/* GTK - The GIMP Tool Kit
 * Copyright (C) 2007, 2008 GNOME Foundation
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

/*
 * File auto-generated from script found at http://bugzilla.gnome.org/show_bug.cgi?id=321896
 * using the input files
 *  Input   : http://gitweb.freedesktop.org/?p=xorg/lib/libX11.git;a=blob_plain;f=nls/en_US.UTF-8/Compose.pre
 *  Input   : http://www.cl.cam.ac.uk/~mgk25/ucs/keysyms.txt
 *  Input   : http://www.unicode.org/Public/UNIDATA/UnicodeData.txt
 *
 * This table is optimised for space and requires special handling to access the content.
 * This table is used solely by http://svn.gnome.org/viewcvs/gtk%2B/trunk/gtk/gtkimcontextsimple.c
 *
 * The resulting file is placed at http://svn.gnome.org/viewcvs/gtk%2B/trunk/gtk/gtkimcontextsimpleseqs.h
 * This file is described in bug report http://bugzilla.gnome.org/show_bug.cgi?id=321896
 */

/*
 * Modified by the GTK+ Team and others 2007, 2008.  See the AUTHORS
 * file for a list of people on the GTK+ Team.  See the ChangeLog
 * files for a list of changes.  These files are distributed with
 * GTK+ at ftp://ftp.gtk.org/pub/gtk/.
 */

#ifndef __GTK_IM_CONTEXT_SIMPLE_SEQS_H__
#define __GTK_IM_CONTEXT_SIMPLE_SEQS_H__

/* === These are the original comments of the file; we keep for historical purposes ===
 *
 * The following table was generated from the X compose tables include with
 * XFree86 4.0 using a set of Perl scripts. Contact Owen Taylor <otaylor@redhat.com>
 * to obtain the relevant perl scripts.
 *
 * The following compose letter letter sequences confliced
 *   Dstroke/dstroke and ETH/eth; resolved to Dstroke (Croation, Vietnamese, Lappish), over
 *                                ETH (Icelandic, Faroese, old English, IPA)  [ D- -D d- -d ]
 *   Amacron/amacron and ordfeminine; resolved to ordfeminine                 [ _A A_ a_ _a ]
 *   Amacron/amacron and Atilde/atilde; resolved to atilde                    [ -A A- a- -a ]
 *   Omacron/Omacron and masculine; resolved to masculine                     [ _O O_ o_ _o ]
 *   Omacron/omacron and Otilde/atilde; resolved to otilde                    [ -O O- o- -o ]
 *
 * [ Amacron and Omacron are in Latin-4 (Baltic). ordfeminine and masculine are used for
 *   spanish. atilde and otilde are used at least for Portuguese ]
 *
 *   at and Aring; resolved to Aring                                          [ AA ]
 *   guillemotleft and caron; resolved to guillemotleft                       [ << ]
 *   ogonek and cedilla; resolved to cedilla                                  [ ,, ]
 *
 * This probably should be resolved by first checking an additional set of compose tables
 * that depend on the locale or selected input method.
 */

static const guint16 gtk_compose_seqs_compact[] = {
IBUS_dead_stroke, 144, 232, 241, 241, 241,
IBUS_Greek_accentdieresis, 241, 245, 245, 245, 245,
IBUS_dead_grave, 245, 307, 394, 606, 606,
IBUS_dead_acute, 606, 670, 766, 1042, 1042,
IBUS_dead_circumflex, 1042, 1166, 1166, 1366, 1366,
IBUS_dead_tilde, 1366, 1450, 1513, 1653, 1653,
IBUS_dead_macron, 1653, 1699, 1699, 1771, 1771,
IBUS_dead_breve, 1771, 1821, 1821, 1845, 1845,
IBUS_dead_abovedot, 1845, 1875, 1878, 1910, 1910,
IBUS_dead_diaeresis, 1910, 1998, 2007, 2031, 2031,
IBUS_dead_abovering, 2031, 2041, 2041, 2041, 2041,
IBUS_dead_doubleacute, 2041, 2051, 2051, 2051, 2051,
IBUS_dead_caron, 2051, 2093, 2093, 2101, 2101,
IBUS_dead_cedilla, 2101, 2113, 2113, 2113, 2113,
IBUS_dead_ogonek, 2113, 2123, 2123, 2123, 2123,
IBUS_dead_iota, 2123, 2145, 2244, 2676, 3336,
IBUS_dead_voiced_sound, 3336, 3382, 3382, 3382, 3382,
IBUS_dead_semivoiced_sound, 3382, 3392, 3392, 3392, 3392,
IBUS_dead_belowdot, 3392, 3408, 3408, 3424, 3424,
IBUS_dead_hook, 3424, 3500, 3500, 3556, 3556,
IBUS_dead_horn, 3556, 3566, 3566, 3566, 3566,
IBUS_dead_psili, 3566, 3594, 3594, 3594, 3594,
IBUS_dead_dasia, 3594, 3626, 3626, 3626, 3626,
IBUS_Multi_key, 3626, 3626, 9560, 13268, 15133,
IBUS_space, 0x002F,
IBUS_2, 0x01BB,
IBUS_A, 0x023A,
IBUS_B, 0x0243,
IBUS_C, 0x023B,
IBUS_D, 0x0110,
IBUS_E, 0x0246,
IBUS_G, 0x01E4,
IBUS_H, 0x0126,
IBUS_I, 0x0197,
IBUS_J, 0x0248,
IBUS_L, 0x0141,
IBUS_O, 0x00D8,
IBUS_P, 0x2C63,
IBUS_R, 0x024C,
IBUS_T, 0x0166,
IBUS_U, 0x0244,
IBUS_Y, 0x024E,
IBUS_Z, 0x01B5,
IBUS_a, 0x2C65,
IBUS_b, 0x0180,
IBUS_c, 0x023C,
IBUS_d, 0x0111,
IBUS_e, 0x0247,
IBUS_g, 0x01E5,
IBUS_h, 0x0127,
IBUS_i, 0x0268,
IBUS_j, 0x0249,
IBUS_l, 0x0142,
IBUS_o, 0x00F8,
IBUS_p, 0x1D7D,
IBUS_r, 0x024D,
IBUS_t, 0x0167,
IBUS_u, 0x0289,
IBUS_y, 0x024F,
IBUS_z, 0x01B6,
IBUS_nobreakspace, 0x0338,
IBUS_Oacute, 0x01FE,
IBUS_oacute, 0x01FF,
0x0237, 0x025F,
0x0269, 0x1D7C,
IBUS_dead_stroke, 0x002F,
IBUS_lessthanequal, 0x2270,
IBUS_greaterthanequal, 0x2271,
IBUS_dead_acute, IBUS_O, 0x01FE,
IBUS_dead_acute, IBUS_o, 0x01FF,
IBUS_dead_abovedot, IBUS_j, 0x025F,
IBUS_Greek_iota, 0x0390,
IBUS_Greek_upsilon, 0x03B0,
IBUS_space, 0x0060,
IBUS_V, 0x01DB,
IBUS_v, 0x01DC,
IBUS_nobreakspace, 0x0300,
IBUS_Abreve, 0x1EB0,
IBUS_abreve, 0x1EB1,
IBUS_Emacron, 0x1E14,
IBUS_emacron, 0x1E15,
IBUS_Omacron, 0x1E50,
IBUS_omacron, 0x1E51,
IBUS_Cyrillic_ie, 0x0450,
IBUS_Cyrillic_i, 0x045D,
IBUS_Cyrillic_IE, 0x0400,
IBUS_Cyrillic_I, 0x040D,
IBUS_Greek_iotadieresis, 0x1FD2,
IBUS_Greek_upsilondieresis, 0x1FE2,
IBUS_Greek_ALPHA, 0x1FBA,
IBUS_Greek_EPSILON, 0x1FC8,
IBUS_Greek_ETA, 0x1FCA,
IBUS_Greek_IOTA, 0x1FDA,
IBUS_Greek_OMICRON, 0x1FF8,
IBUS_Greek_UPSILON, 0x1FEA,
IBUS_Greek_OMEGA, 0x1FFA,
IBUS_Greek_alpha, 0x1F70,
IBUS_Greek_epsilon, 0x1F72,
IBUS_Greek_eta, 0x1F74,
IBUS_Greek_iota, 0x1F76,
IBUS_Greek_omicron, 0x1F78,
IBUS_Greek_upsilon, 0x1F7A,
IBUS_Greek_omega, 0x1F7C,
IBUS_dead_grave, 0x0060,
IBUS_dead_diaeresis, IBUS_Greek_iota, 0x1FD2,
IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x1FE2,
IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0A,
IBUS_dead_psili, IBUS_Greek_EPSILON, 0x1F1A,
IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2A,
IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3A,
IBUS_dead_psili, IBUS_Greek_OMICRON, 0x1F4A,
IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6A,
IBUS_dead_psili, IBUS_Greek_alpha, 0x1F02,
IBUS_dead_psili, IBUS_Greek_epsilon, 0x1F12,
IBUS_dead_psili, IBUS_Greek_eta, 0x1F22,
IBUS_dead_psili, IBUS_Greek_iota, 0x1F32,
IBUS_dead_psili, IBUS_Greek_omicron, 0x1F42,
IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F52,
IBUS_dead_psili, IBUS_Greek_omega, 0x1F62,
IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0B,
IBUS_dead_dasia, IBUS_Greek_EPSILON, 0x1F1B,
IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2B,
IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3B,
IBUS_dead_dasia, IBUS_Greek_OMICRON, 0x1F4B,
IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5B,
IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6B,
IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F03,
IBUS_dead_dasia, IBUS_Greek_epsilon, 0x1F13,
IBUS_dead_dasia, IBUS_Greek_eta, 0x1F23,
IBUS_dead_dasia, IBUS_Greek_iota, 0x1F33,
IBUS_dead_dasia, IBUS_Greek_omicron, 0x1F43,
IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F53,
IBUS_dead_dasia, IBUS_Greek_omega, 0x1F63,
IBUS_Multi_key, IBUS_quotedbl, IBUS_U, 0x01DB,
IBUS_Multi_key, IBUS_quotedbl, IBUS_u, 0x01DC,
IBUS_Multi_key, IBUS_quotedbl, IBUS_Greek_iota, 0x1FD2,
IBUS_Multi_key, IBUS_quotedbl, IBUS_Greek_upsilon, 0x1FE2,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_EPSILON, 0x1F1B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMICRON, 0x1F4B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6B,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F03,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_epsilon, 0x1F13,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F23,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_iota, 0x1F33,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omicron, 0x1F43,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F53,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1F63,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0A,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_EPSILON, 0x1F1A,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F2A,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3A,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMICRON, 0x1F4A,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6A,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F02,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_epsilon, 0x1F12,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F22,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_iota, 0x1F32,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omicron, 0x1F42,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_upsilon, 0x1F52,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1F62,
IBUS_Multi_key, IBUS_plus, IBUS_O, 0x1EDC,
IBUS_Multi_key, IBUS_plus, IBUS_U, 0x1EEA,
IBUS_Multi_key, IBUS_plus, IBUS_o, 0x1EDD,
IBUS_Multi_key, IBUS_plus, IBUS_u, 0x1EEB,
IBUS_Multi_key, IBUS_U, IBUS_A, 0x1EB0,
IBUS_Multi_key, IBUS_U, IBUS_a, 0x1EB1,
IBUS_Multi_key, IBUS_asciicircum, IBUS_A, 0x1EA6,
IBUS_Multi_key, IBUS_asciicircum, IBUS_E, 0x1EC0,
IBUS_Multi_key, IBUS_asciicircum, IBUS_O, 0x1ED2,
IBUS_Multi_key, IBUS_asciicircum, IBUS_a, 0x1EA7,
IBUS_Multi_key, IBUS_asciicircum, IBUS_e, 0x1EC1,
IBUS_Multi_key, IBUS_asciicircum, IBUS_o, 0x1ED3,
IBUS_Multi_key, IBUS_underscore, IBUS_E, 0x1E14,
IBUS_Multi_key, IBUS_underscore, IBUS_O, 0x1E50,
IBUS_Multi_key, IBUS_underscore, IBUS_e, 0x1E15,
IBUS_Multi_key, IBUS_underscore, IBUS_o, 0x1E51,
IBUS_Multi_key, IBUS_b, IBUS_A, 0x1EB0,
IBUS_Multi_key, IBUS_b, IBUS_a, 0x1EB1,
IBUS_Multi_key, IBUS_macron, IBUS_E, 0x1E14,
IBUS_Multi_key, IBUS_macron, IBUS_O, 0x1E50,
IBUS_Multi_key, IBUS_macron, IBUS_e, 0x1E15,
IBUS_Multi_key, IBUS_macron, IBUS_o, 0x1E51,
IBUS_space, 0x0027,
IBUS_V, 0x01D7,
IBUS_v, 0x01D8,
IBUS_nobreakspace, 0x0301,
IBUS_Abreve, 0x1EAE,
IBUS_abreve, 0x1EAF,
IBUS_Emacron, 0x1E16,
IBUS_emacron, 0x1E17,
IBUS_Utilde, 0x1E78,
IBUS_omacron, 0x1E53,
IBUS_utilde, 0x1E79,
IBUS_Cyrillic_ghe, 0x0453,
IBUS_Cyrillic_ka, 0x045C,
IBUS_Cyrillic_GHE, 0x0403,
IBUS_Cyrillic_KA, 0x040C,
IBUS_Greek_iotadieresis, 0x0390,
IBUS_Greek_upsilondieresis, 0x03B0,
IBUS_Greek_ALPHA, 0x0386,
IBUS_Greek_EPSILON, 0x0388,
IBUS_Greek_ETA, 0x0389,
IBUS_Greek_IOTA, 0x038A,
IBUS_Greek_OMICRON, 0x038C,
IBUS_Greek_UPSILON, 0x038E,
IBUS_Greek_OMEGA, 0x038F,
IBUS_Greek_alpha, 0x03AC,
IBUS_Greek_epsilon, 0x03AD,
IBUS_Greek_eta, 0x03AE,
IBUS_Greek_iota, 0x03AF,
IBUS_Greek_omicron, 0x03CC,
IBUS_Greek_upsilon, 0x03CD,
IBUS_Greek_omega, 0x03CE,
IBUS_dead_acute, 0x00B4,
IBUS_dead_stroke, IBUS_O, 0x01FE,
IBUS_dead_stroke, IBUS_o, 0x01FF,
IBUS_dead_diaeresis, IBUS_space, 0x0385,
IBUS_dead_diaeresis, IBUS_Greek_iota, 0x0390,
IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x03B0,
IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0C,
IBUS_dead_psili, IBUS_Greek_EPSILON, 0x1F1C,
IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2C,
IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3C,
IBUS_dead_psili, IBUS_Greek_OMICRON, 0x1F4C,
IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6C,
IBUS_dead_psili, IBUS_Greek_alpha, 0x1F04,
IBUS_dead_psili, IBUS_Greek_epsilon, 0x1F14,
IBUS_dead_psili, IBUS_Greek_eta, 0x1F24,
IBUS_dead_psili, IBUS_Greek_iota, 0x1F34,
IBUS_dead_psili, IBUS_Greek_omicron, 0x1F44,
IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F54,
IBUS_dead_psili, IBUS_Greek_omega, 0x1F64,
IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0D,
IBUS_dead_dasia, IBUS_Greek_EPSILON, 0x1F1D,
IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2D,
IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3D,
IBUS_dead_dasia, IBUS_Greek_OMICRON, 0x1F4D,
IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5D,
IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6D,
IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F05,
IBUS_dead_dasia, IBUS_Greek_epsilon, 0x1F15,
IBUS_dead_dasia, IBUS_Greek_eta, 0x1F25,
IBUS_dead_dasia, IBUS_Greek_iota, 0x1F35,
IBUS_dead_dasia, IBUS_Greek_omicron, 0x1F45,
IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F55,
IBUS_dead_dasia, IBUS_Greek_omega, 0x1F65,
IBUS_Multi_key, IBUS_quotedbl, IBUS_I, 0x1E2E,
IBUS_Multi_key, IBUS_quotedbl, IBUS_U, 0x01D7,
IBUS_Multi_key, IBUS_quotedbl, IBUS_i, 0x1E2F,
IBUS_Multi_key, IBUS_quotedbl, IBUS_u, 0x01D8,
IBUS_Multi_key, IBUS_quotedbl, IBUS_Greek_iota, 0x0390,
IBUS_Multi_key, IBUS_quotedbl, IBUS_Greek_upsilon, 0x03B0,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_EPSILON, 0x1F1D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMICRON, 0x1F4D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6D,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F05,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_epsilon, 0x1F15,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F25,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_iota, 0x1F35,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omicron, 0x1F45,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F55,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1F65,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0C,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_EPSILON, 0x1F1C,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F2C,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3C,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMICRON, 0x1F4C,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6C,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F04,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_epsilon, 0x1F14,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F24,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_iota, 0x1F34,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omicron, 0x1F44,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_upsilon, 0x1F54,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1F64,
IBUS_Multi_key, IBUS_plus, IBUS_O, 0x1EDA,
IBUS_Multi_key, IBUS_plus, IBUS_U, 0x1EE8,
IBUS_Multi_key, IBUS_plus, IBUS_o, 0x1EDB,
IBUS_Multi_key, IBUS_plus, IBUS_u, 0x1EE9,
IBUS_Multi_key, IBUS_comma, IBUS_C, 0x1E08,
IBUS_Multi_key, IBUS_comma, IBUS_c, 0x1E09,
IBUS_Multi_key, IBUS_slash, IBUS_O, 0x01FE,
IBUS_Multi_key, IBUS_slash, IBUS_o, 0x01FF,
IBUS_Multi_key, IBUS_U, IBUS_A, 0x1EAE,
IBUS_Multi_key, IBUS_U, IBUS_a, 0x1EAF,
IBUS_Multi_key, IBUS_asciicircum, IBUS_A, 0x1EA4,
IBUS_Multi_key, IBUS_asciicircum, IBUS_E, 0x1EBE,
IBUS_Multi_key, IBUS_asciicircum, IBUS_O, 0x1ED0,
IBUS_Multi_key, IBUS_asciicircum, IBUS_a, 0x1EA5,
IBUS_Multi_key, IBUS_asciicircum, IBUS_e, 0x1EBF,
IBUS_Multi_key, IBUS_asciicircum, IBUS_o, 0x1ED1,
IBUS_Multi_key, IBUS_underscore, IBUS_E, 0x1E16,
IBUS_Multi_key, IBUS_underscore, IBUS_O, 0x1E52,
IBUS_Multi_key, IBUS_underscore, IBUS_e, 0x1E17,
IBUS_Multi_key, IBUS_underscore, IBUS_o, 0x1E53,
IBUS_Multi_key, IBUS_b, IBUS_A, 0x1EAE,
IBUS_Multi_key, IBUS_b, IBUS_a, 0x1EAF,
IBUS_Multi_key, IBUS_o, IBUS_A, 0x01FA,
IBUS_Multi_key, IBUS_o, IBUS_a, 0x01FB,
IBUS_Multi_key, IBUS_asciitilde, IBUS_O, 0x1E4C,
IBUS_Multi_key, IBUS_asciitilde, IBUS_U, 0x1E78,
IBUS_Multi_key, IBUS_asciitilde, IBUS_o, 0x1E4D,
IBUS_Multi_key, IBUS_asciitilde, IBUS_u, 0x1E79,
IBUS_Multi_key, IBUS_macron, IBUS_E, 0x1E16,
IBUS_Multi_key, IBUS_macron, IBUS_O, 0x1E52,
IBUS_Multi_key, IBUS_macron, IBUS_e, 0x1E17,
IBUS_Multi_key, IBUS_macron, IBUS_o, 0x1E53,
IBUS_Multi_key, IBUS_cedilla, IBUS_C, 0x1E08,
IBUS_Multi_key, IBUS_cedilla, IBUS_c, 0x1E09,
IBUS_Multi_key, IBUS_KP_Divide, IBUS_O, 0x01FE,
IBUS_Multi_key, IBUS_KP_Divide, IBUS_o, 0x01FF,
IBUS_space, 0x005E,
IBUS_parenleft, 0x207D,
IBUS_parenright, 0x207E,
IBUS_plus, 0x207A,
IBUS_minus, 0x207B,
IBUS_0, 0x2070,
IBUS_1, 0x00B9,
IBUS_2, 0x00B2,
IBUS_3, 0x00B3,
IBUS_4, 0x2074,
IBUS_5, 0x2075,
IBUS_6, 0x2076,
IBUS_7, 0x2077,
IBUS_8, 0x2078,
IBUS_9, 0x2079,
IBUS_equal, 0x207C,
IBUS_nobreakspace, 0x0302,
IBUS_Agrave, 0x1EA6,
IBUS_Aacute, 0x1EA4,
IBUS_Atilde, 0x1EAA,
IBUS_Egrave, 0x1EC0,
IBUS_Eacute, 0x1EBE,
IBUS_Ograve, 0x1ED2,
IBUS_Oacute, 0x1ED0,
IBUS_Otilde, 0x1ED6,
IBUS_agrave, 0x1EA7,
IBUS_aacute, 0x1EA5,
IBUS_atilde, 0x1EAB,
IBUS_egrave, 0x1EC1,
IBUS_eacute, 0x1EBF,
IBUS_ograve, 0x1ED3,
IBUS_oacute, 0x1ED1,
IBUS_otilde, 0x1ED7,
0x2212, 0x207B,
0x4E00, 0x3192,
0x4E01, 0x319C,
0x4E09, 0x3194,
0x4E0A, 0x3196,
0x4E0B, 0x3198,
0x4E19, 0x319B,
0x4E2D, 0x3197,
0x4E59, 0x319A,
0x4E8C, 0x3193,
0x4EBA, 0x319F,
0x56DB, 0x3195,
0x5730, 0x319E,
0x5929, 0x319D,
0x7532, 0x3199,
IBUS_dead_circumflex, 0x005E,
IBUS_KP_Space, 0x00B2,
IBUS_KP_Add, 0x207A,
IBUS_KP_0, 0x2070,
IBUS_KP_1, 0x00B9,
IBUS_KP_2, 0x00B2,
IBUS_KP_3, 0x00B3,
IBUS_KP_4, 0x2074,
IBUS_KP_5, 0x2075,
IBUS_KP_6, 0x2076,
IBUS_KP_7, 0x2077,
IBUS_KP_8, 0x2078,
IBUS_KP_9, 0x2079,
IBUS_KP_Equal, 0x207C,
IBUS_Multi_key, IBUS_exclam, IBUS_A, 0x1EAC,
IBUS_Multi_key, IBUS_exclam, IBUS_E, 0x1EC6,
IBUS_Multi_key, IBUS_exclam, IBUS_O, 0x1ED8,
IBUS_Multi_key, IBUS_exclam, IBUS_a, 0x1EAD,
IBUS_Multi_key, IBUS_exclam, IBUS_e, 0x1EC7,
IBUS_Multi_key, IBUS_exclam, IBUS_o, 0x1ED9,
IBUS_Multi_key, IBUS_S, IBUS_M, 0x2120,
IBUS_Multi_key, IBUS_S, IBUS_m, 0x2120,
IBUS_Multi_key, IBUS_T, IBUS_M, 0x2122,
IBUS_Multi_key, IBUS_T, IBUS_m, 0x2122,
IBUS_Multi_key, IBUS_underscore, IBUS_a, 0x00AA,
IBUS_Multi_key, IBUS_underscore, IBUS_h, 0x02B0,
IBUS_Multi_key, IBUS_underscore, IBUS_i, 0x2071,
IBUS_Multi_key, IBUS_underscore, IBUS_j, 0x02B2,
IBUS_Multi_key, IBUS_underscore, IBUS_l, 0x02E1,
IBUS_Multi_key, IBUS_underscore, IBUS_n, 0x207F,
IBUS_Multi_key, IBUS_underscore, IBUS_o, 0x00BA,
IBUS_Multi_key, IBUS_underscore, IBUS_r, 0x02B3,
IBUS_Multi_key, IBUS_underscore, IBUS_s, 0x02E2,
IBUS_Multi_key, IBUS_underscore, IBUS_w, 0x02B7,
IBUS_Multi_key, IBUS_underscore, IBUS_x, 0x02E3,
IBUS_Multi_key, IBUS_underscore, IBUS_y, 0x02B8,
IBUS_Multi_key, IBUS_underscore, 0x0263, 0x02E0,
IBUS_Multi_key, IBUS_underscore, 0x0266, 0x02B1,
IBUS_Multi_key, IBUS_underscore, 0x0279, 0x02B4,
IBUS_Multi_key, IBUS_underscore, 0x027B, 0x02B5,
IBUS_Multi_key, IBUS_underscore, 0x0281, 0x02B6,
IBUS_Multi_key, IBUS_underscore, 0x0295, 0x02E4,
IBUS_Multi_key, IBUS_s, IBUS_M, 0x2120,
IBUS_Multi_key, IBUS_s, IBUS_m, 0x2120,
IBUS_Multi_key, IBUS_t, IBUS_M, 0x2122,
IBUS_Multi_key, IBUS_t, IBUS_m, 0x2122,
IBUS_Multi_key, IBUS_underbar, IBUS_a, 0x00AA,
IBUS_Multi_key, IBUS_underbar, IBUS_h, 0x02B0,
IBUS_Multi_key, IBUS_underbar, IBUS_i, 0x2071,
IBUS_Multi_key, IBUS_underbar, IBUS_j, 0x02B2,
IBUS_Multi_key, IBUS_underbar, IBUS_l, 0x02E1,
IBUS_Multi_key, IBUS_underbar, IBUS_n, 0x207F,
IBUS_Multi_key, IBUS_underbar, IBUS_o, 0x00BA,
IBUS_Multi_key, IBUS_underbar, IBUS_r, 0x02B3,
IBUS_Multi_key, IBUS_underbar, IBUS_s, 0x02E2,
IBUS_Multi_key, IBUS_underbar, IBUS_w, 0x02B7,
IBUS_Multi_key, IBUS_underbar, IBUS_x, 0x02E3,
IBUS_Multi_key, IBUS_underbar, IBUS_y, 0x02B8,
IBUS_Multi_key, IBUS_underbar, 0x0263, 0x02E0,
IBUS_Multi_key, IBUS_underbar, 0x0266, 0x02B1,
IBUS_Multi_key, IBUS_underbar, 0x0279, 0x02B4,
IBUS_Multi_key, IBUS_underbar, 0x027B, 0x02B5,
IBUS_Multi_key, IBUS_underbar, 0x0281, 0x02B6,
IBUS_Multi_key, IBUS_underbar, 0x0295, 0x02E4,
IBUS_space, 0x007E,
IBUS_less, 0x2272,
IBUS_equal, 0x2243,
IBUS_greater, 0x2273,
IBUS_nobreakspace, 0x0303,
IBUS_Oacute, 0x1E4C,
IBUS_Odiaeresis, 0x1E4E,
IBUS_Uacute, 0x1E78,
IBUS_oacute, 0x1E4D,
IBUS_odiaeresis, 0x1E4F,
IBUS_uacute, 0x1E79,
IBUS_Abreve, 0x1EB4,
IBUS_abreve, 0x1EB5,
IBUS_Omacron, 0x022C,
IBUS_omacron, 0x022D,
IBUS_Greek_iotadieresis, 0x1FD7,
IBUS_Greek_upsilondieresis, 0x1FE7,
IBUS_Greek_alpha, 0x1FB6,
IBUS_Greek_eta, 0x1FC6,
IBUS_Greek_iota, 0x1FD6,
IBUS_Greek_upsilon, 0x1FE6,
IBUS_Greek_omega, 0x1FF6,
0x1F00, 0x1F06,
0x1F01, 0x1F07,
0x1F08, 0x1F0E,
0x1F09, 0x1F0F,
0x1F20, 0x1F26,
0x1F21, 0x1F27,
0x1F28, 0x1F2E,
0x1F29, 0x1F2F,
0x1F30, 0x1F36,
0x1F31, 0x1F37,
0x1F38, 0x1F3E,
0x1F39, 0x1F3F,
0x1F50, 0x1F56,
0x1F51, 0x1F57,
0x1F59, 0x1F5F,
0x1F60, 0x1F66,
0x1F61, 0x1F67,
0x1F68, 0x1F6E,
0x1F69, 0x1F6F,
IBUS_dead_tilde, 0x007E,
IBUS_dead_diaeresis, IBUS_Greek_iota, 0x1FD7,
IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x1FE7,
IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0E,
IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2E,
IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3E,
IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6E,
IBUS_dead_psili, IBUS_Greek_alpha, 0x1F06,
IBUS_dead_psili, IBUS_Greek_eta, 0x1F26,
IBUS_dead_psili, IBUS_Greek_iota, 0x1F36,
IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F56,
IBUS_dead_psili, IBUS_Greek_omega, 0x1F66,
IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0F,
IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2F,
IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3F,
IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5F,
IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6F,
IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F07,
IBUS_dead_dasia, IBUS_Greek_eta, 0x1F27,
IBUS_dead_dasia, IBUS_Greek_iota, 0x1F37,
IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F57,
IBUS_dead_dasia, IBUS_Greek_omega, 0x1F67,
IBUS_Multi_key, IBUS_quotedbl, IBUS_Greek_iota, 0x1FD7,
IBUS_Multi_key, IBUS_quotedbl, IBUS_Greek_upsilon, 0x1FE7,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0F,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2F,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3F,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5F,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6F,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F07,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F27,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_iota, 0x1F37,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F57,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1F67,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0E,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F2E,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3E,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6E,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F06,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F26,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_iota, 0x1F36,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_upsilon, 0x1F56,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1F66,
IBUS_Multi_key, IBUS_plus, IBUS_O, 0x1EE0,
IBUS_Multi_key, IBUS_plus, IBUS_U, 0x1EEE,
IBUS_Multi_key, IBUS_plus, IBUS_o, 0x1EE1,
IBUS_Multi_key, IBUS_plus, IBUS_u, 0x1EEF,
IBUS_Multi_key, IBUS_U, IBUS_A, 0x1EB4,
IBUS_Multi_key, IBUS_U, IBUS_a, 0x1EB5,
IBUS_Multi_key, IBUS_asciicircum, IBUS_A, 0x1EAA,
IBUS_Multi_key, IBUS_asciicircum, IBUS_E, 0x1EC4,
IBUS_Multi_key, IBUS_asciicircum, IBUS_O, 0x1ED6,
IBUS_Multi_key, IBUS_asciicircum, IBUS_a, 0x1EAB,
IBUS_Multi_key, IBUS_asciicircum, IBUS_e, 0x1EC5,
IBUS_Multi_key, IBUS_asciicircum, IBUS_o, 0x1ED7,
IBUS_Multi_key, IBUS_b, IBUS_A, 0x1EB4,
IBUS_Multi_key, IBUS_b, IBUS_a, 0x1EB5,
IBUS_space, 0x00AF,
IBUS_V, 0x01D5,
IBUS_v, 0x01D6,
IBUS_nobreakspace, 0x0304,
IBUS_Egrave, 0x1E14,
IBUS_Eacute, 0x1E16,
IBUS_Ograve, 0x1E50,
IBUS_Oacute, 0x1E52,
IBUS_egrave, 0x1E15,
IBUS_eacute, 0x1E17,
IBUS_ograve, 0x1E51,
IBUS_oacute, 0x1E53,
IBUS_Cyrillic_i, 0x04E3,
IBUS_Cyrillic_u, 0x04EF,
IBUS_Cyrillic_I, 0x04E2,
IBUS_Cyrillic_U, 0x04EE,
IBUS_Greek_ALPHA, 0x1FB9,
IBUS_Greek_IOTA, 0x1FD9,
IBUS_Greek_UPSILON, 0x1FE9,
IBUS_Greek_alpha, 0x1FB1,
IBUS_Greek_iota, 0x1FD1,
IBUS_Greek_upsilon, 0x1FE1,
IBUS_dead_macron, 0x00AF,
IBUS_Multi_key, IBUS_exclam, IBUS_L, 0x1E38,
IBUS_Multi_key, IBUS_exclam, IBUS_R, 0x1E5C,
IBUS_Multi_key, IBUS_exclam, IBUS_l, 0x1E39,
IBUS_Multi_key, IBUS_exclam, IBUS_r, 0x1E5D,
IBUS_Multi_key, IBUS_quotedbl, IBUS_A, 0x01DE,
IBUS_Multi_key, IBUS_quotedbl, IBUS_O, 0x022A,
IBUS_Multi_key, IBUS_quotedbl, IBUS_U, 0x01D5,
IBUS_Multi_key, IBUS_quotedbl, IBUS_a, 0x01DF,
IBUS_Multi_key, IBUS_quotedbl, IBUS_o, 0x022B,
IBUS_Multi_key, IBUS_quotedbl, IBUS_u, 0x01D6,
IBUS_Multi_key, IBUS_period, IBUS_A, 0x01E0,
IBUS_Multi_key, IBUS_period, IBUS_O, 0x0230,
IBUS_Multi_key, IBUS_period, IBUS_a, 0x01E1,
IBUS_Multi_key, IBUS_period, IBUS_o, 0x0231,
IBUS_Multi_key, IBUS_semicolon, IBUS_O, 0x01EC,
IBUS_Multi_key, IBUS_semicolon, IBUS_o, 0x01ED,
IBUS_Multi_key, IBUS_asciitilde, IBUS_O, 0x022C,
IBUS_Multi_key, IBUS_asciitilde, IBUS_o, 0x022D,
IBUS_space, 0x02D8,
IBUS_nobreakspace, 0x0306,
IBUS_Agrave, 0x1EB0,
IBUS_Aacute, 0x1EAE,
IBUS_Atilde, 0x1EB4,
IBUS_agrave, 0x1EB1,
IBUS_aacute, 0x1EAF,
IBUS_atilde, 0x1EB5,
IBUS_Cyrillic_a, 0x04D1,
IBUS_Cyrillic_ie, 0x04D7,
IBUS_Cyrillic_i, 0x0439,
IBUS_Cyrillic_u, 0x045E,
IBUS_Cyrillic_zhe, 0x04C2,
IBUS_Cyrillic_A, 0x04D0,
IBUS_Cyrillic_IE, 0x04D6,
IBUS_Cyrillic_I, 0x0419,
IBUS_Cyrillic_U, 0x040E,
IBUS_Cyrillic_ZHE, 0x04C1,
IBUS_Greek_ALPHA, 0x1FB8,
IBUS_Greek_IOTA, 0x1FD8,
IBUS_Greek_UPSILON, 0x1FE8,
IBUS_Greek_alpha, 0x1FB0,
IBUS_Greek_iota, 0x1FD0,
IBUS_Greek_upsilon, 0x1FE0,
IBUS_dead_breve, 0x02D8,
IBUS_Multi_key, IBUS_exclam, IBUS_A, 0x1EB6,
IBUS_Multi_key, IBUS_exclam, IBUS_a, 0x1EB7,
IBUS_Multi_key, IBUS_comma, IBUS_E, 0x1E1C,
IBUS_Multi_key, IBUS_comma, IBUS_e, 0x1E1D,
IBUS_Multi_key, IBUS_cedilla, IBUS_E, 0x1E1C,
IBUS_Multi_key, IBUS_cedilla, IBUS_e, 0x1E1D,
IBUS_space, 0x02D9,
IBUS_L, 0x013F,
IBUS_i, 0x0131,
IBUS_j, 0x0237,
IBUS_l, 0x0140,
IBUS_nobreakspace, 0x0307,
IBUS_Sacute, 0x1E64,
IBUS_Scaron, 0x1E66,
IBUS_sacute, 0x1E65,
IBUS_scaron, 0x1E67,
IBUS_Amacron, 0x01E0,
IBUS_Omacron, 0x0230,
IBUS_amacron, 0x01E1,
IBUS_omacron, 0x0231,
IBUS_dead_abovedot, 0x02D9,
IBUS_dead_stroke, IBUS_j, 0x025F,
IBUS_Multi_key, IBUS_exclam, IBUS_S, 0x1E68,
IBUS_Multi_key, IBUS_exclam, IBUS_s, 0x1E69,
IBUS_Multi_key, IBUS_apostrophe, IBUS_S, 0x1E64,
IBUS_Multi_key, IBUS_apostrophe, IBUS_s, 0x1E65,
IBUS_Multi_key, IBUS_c, IBUS_S, 0x1E66,
IBUS_Multi_key, IBUS_c, IBUS_s, 0x1E67,
IBUS_Multi_key, IBUS_acute, IBUS_S, 0x1E64,
IBUS_Multi_key, IBUS_acute, IBUS_s, 0x1E65,
IBUS_space, 0x0022,
IBUS_apostrophe, 0x0344,
IBUS_nobreakspace, 0x0308,
IBUS_acute, 0x0344,
IBUS_Iacute, 0x1E2E,
IBUS_Ugrave, 0x01DB,
IBUS_Uacute, 0x01D7,
IBUS_iacute, 0x1E2F,
IBUS_ugrave, 0x01DC,
IBUS_uacute, 0x01D8,
0x01D3, 0x01D9,
0x01D4, 0x01DA,
IBUS_Amacron, 0x01DE,
IBUS_Umacron, 0x1E7A,
IBUS_amacron, 0x01DF,
IBUS_omacron, 0x022B,
IBUS_umacron, 0x1E7B,
IBUS_Ukrainian_i, 0x0457,
IBUS_Ukrainian_I, 0x0407,
IBUS_Cyrillic_a, 0x04D3,
IBUS_Cyrillic_ie, 0x0451,
IBUS_Cyrillic_i, 0x04E5,
IBUS_Cyrillic_o, 0x04E7,
IBUS_Cyrillic_u, 0x04F1,
IBUS_Cyrillic_zhe, 0x04DD,
IBUS_Cyrillic_yeru, 0x04F9,
IBUS_Cyrillic_ze, 0x04DF,
IBUS_Cyrillic_e, 0x04ED,
IBUS_Cyrillic_che, 0x04F5,
IBUS_Cyrillic_A, 0x04D2,
IBUS_Cyrillic_IE, 0x0401,
IBUS_Cyrillic_I, 0x04E4,
IBUS_Cyrillic_O, 0x04E6,
IBUS_Cyrillic_U, 0x04F0,
IBUS_Cyrillic_ZHE, 0x04DC,
IBUS_Cyrillic_YERU, 0x04F8,
IBUS_Cyrillic_ZE, 0x04DE,
IBUS_Cyrillic_E, 0x04EC,
IBUS_Cyrillic_CHE, 0x04F4,
IBUS_Greek_IOTA, 0x03AA,
IBUS_Greek_UPSILON, 0x03AB,
IBUS_Greek_iota, 0x03CA,
IBUS_Greek_upsilon, 0x03CB,
IBUS_dead_diaeresis, 0x00A8,
IBUS_dead_acute, IBUS_space, 0x0385,
IBUS_dead_acute, IBUS_Greek_iota, 0x0390,
IBUS_dead_acute, IBUS_Greek_upsilon, 0x03B0,
IBUS_Multi_key, IBUS_underscore, IBUS_U, 0x1E7A,
IBUS_Multi_key, IBUS_underscore, IBUS_u, 0x1E7B,
IBUS_Multi_key, IBUS_asciitilde, IBUS_O, 0x1E4E,
IBUS_Multi_key, IBUS_asciitilde, IBUS_o, 0x1E4F,
IBUS_Multi_key, IBUS_macron, IBUS_U, 0x1E7A,
IBUS_Multi_key, IBUS_macron, IBUS_u, 0x1E7B,
IBUS_space, 0x00B0,
IBUS_nobreakspace, 0x030A,
IBUS_Aacute, 0x01FA,
IBUS_aacute, 0x01FB,
IBUS_dead_abovering, 0x00B0,
IBUS_space, 0x02DD,
IBUS_nobreakspace, 0x030B,
IBUS_Cyrillic_u, 0x04F3,
IBUS_Cyrillic_U, 0x04F2,
IBUS_dead_doubleacute, 0x02DD,
IBUS_space, 0x02C7,
IBUS_parenleft, 0x208D,
IBUS_parenright, 0x208E,
IBUS_plus, 0x208A,
IBUS_minus, 0x208B,
IBUS_0, 0x2080,
IBUS_1, 0x2081,
IBUS_2, 0x2082,
IBUS_3, 0x2083,
IBUS_4, 0x2084,
IBUS_5, 0x2085,
IBUS_6, 0x2086,
IBUS_7, 0x2087,
IBUS_8, 0x2088,
IBUS_9, 0x2089,
IBUS_equal, 0x208C,
IBUS_V, 0x01D9,
IBUS_v, 0x01DA,
IBUS_nobreakspace, 0x030C,
0x01F2, 0x01C5,
IBUS_dead_caron, 0x02C7,
IBUS_Multi_key, IBUS_quotedbl, IBUS_U, 0x01D9,
IBUS_Multi_key, IBUS_quotedbl, IBUS_u, 0x01DA,
IBUS_space, 0x00B8,
IBUS_nobreakspace, 0x0327,
IBUS_cent, 0x20B5,
IBUS_Cacute, 0x1E08,
IBUS_cacute, 0x1E09,
IBUS_dead_cedilla, 0x00B8,
IBUS_space, 0x02DB,
IBUS_nobreakspace, 0x0328,
IBUS_Omacron, 0x01EC,
IBUS_omacron, 0x01ED,
IBUS_dead_ogonek, 0x02DB,
IBUS_space, 0x037A,
IBUS_Greek_alphaaccent, 0x1FB4,
IBUS_Greek_etaaccent, 0x1FC4,
IBUS_Greek_omegaaccent, 0x1FF4,
IBUS_Greek_ALPHA, 0x1FBC,
IBUS_Greek_ETA, 0x1FCC,
IBUS_Greek_OMEGA, 0x1FFC,
IBUS_Greek_alpha, 0x1FB3,
IBUS_Greek_eta, 0x1FC3,
IBUS_Greek_omega, 0x1FF3,
IBUS_dead_iota, 0x037A,
IBUS_dead_grave, IBUS_Greek_alpha, 0x1FB2,
IBUS_dead_grave, IBUS_Greek_eta, 0x1FC2,
IBUS_dead_grave, IBUS_Greek_omega, 0x1FF2,
IBUS_dead_acute, IBUS_Greek_alpha, 0x1FB4,
IBUS_dead_acute, IBUS_Greek_eta, 0x1FC4,
IBUS_dead_acute, IBUS_Greek_omega, 0x1FF4,
IBUS_dead_tilde, IBUS_Greek_alpha, 0x1FB7,
IBUS_dead_tilde, IBUS_Greek_eta, 0x1FC7,
IBUS_dead_tilde, IBUS_Greek_omega, 0x1FF7,
IBUS_dead_tilde, 0x1F00, 0x1F86,
IBUS_dead_tilde, 0x1F01, 0x1F87,
IBUS_dead_tilde, 0x1F08, 0x1F8E,
IBUS_dead_tilde, 0x1F09, 0x1F8F,
IBUS_dead_tilde, 0x1F20, 0x1F96,
IBUS_dead_tilde, 0x1F21, 0x1F97,
IBUS_dead_tilde, 0x1F28, 0x1F9E,
IBUS_dead_tilde, 0x1F29, 0x1F9F,
IBUS_dead_tilde, 0x1F60, 0x1FA6,
IBUS_dead_tilde, 0x1F61, 0x1FA7,
IBUS_dead_tilde, 0x1F68, 0x1FAE,
IBUS_dead_tilde, 0x1F69, 0x1FAF,
IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F88,
IBUS_dead_psili, IBUS_Greek_ETA, 0x1F98,
IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FA8,
IBUS_dead_psili, IBUS_Greek_alpha, 0x1F80,
IBUS_dead_psili, IBUS_Greek_eta, 0x1F90,
IBUS_dead_psili, IBUS_Greek_omega, 0x1FA0,
IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F89,
IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F99,
IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FA9,
IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F81,
IBUS_dead_dasia, IBUS_Greek_eta, 0x1F91,
IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA1,
IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9A,
IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F82,
IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_eta, 0x1F92,
IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA2,
IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9B,
IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F83,
IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F93,
IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA3,
IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9C,
IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F84,
IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_eta, 0x1F94,
IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA4,
IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9D,
IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F85,
IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F95,
IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA5,
IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9E,
IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F86,
IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_eta, 0x1F96,
IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA6,
IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9F,
IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F87,
IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F97,
IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA7,
IBUS_Multi_key, IBUS_apostrophe, IBUS_Greek_alpha, 0x1FB4,
IBUS_Multi_key, IBUS_apostrophe, IBUS_Greek_eta, 0x1FC4,
IBUS_Multi_key, IBUS_apostrophe, IBUS_Greek_omega, 0x1FF4,
IBUS_Multi_key, IBUS_apostrophe, 0x1F00, 0x1F84,
IBUS_Multi_key, IBUS_apostrophe, 0x1F01, 0x1F85,
IBUS_Multi_key, IBUS_apostrophe, 0x1F08, 0x1F8C,
IBUS_Multi_key, IBUS_apostrophe, 0x1F09, 0x1F8D,
IBUS_Multi_key, IBUS_apostrophe, 0x1F20, 0x1F94,
IBUS_Multi_key, IBUS_apostrophe, 0x1F21, 0x1F95,
IBUS_Multi_key, IBUS_apostrophe, 0x1F28, 0x1F9C,
IBUS_Multi_key, IBUS_apostrophe, 0x1F29, 0x1F9D,
IBUS_Multi_key, IBUS_apostrophe, 0x1F60, 0x1FA4,
IBUS_Multi_key, IBUS_apostrophe, 0x1F61, 0x1FA5,
IBUS_Multi_key, IBUS_apostrophe, 0x1F68, 0x1FAC,
IBUS_Multi_key, IBUS_apostrophe, 0x1F69, 0x1FAD,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F89,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F99,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FA9,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F81,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F91,
IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1FA1,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F88,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F98,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FA8,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F80,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F90,
IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1FA0,
IBUS_Multi_key, IBUS_grave, IBUS_Greek_alpha, 0x1FB2,
IBUS_Multi_key, IBUS_grave, IBUS_Greek_eta, 0x1FC2,
IBUS_Multi_key, IBUS_grave, IBUS_Greek_omega, 0x1FF2,
IBUS_Multi_key, IBUS_grave, 0x1F00, 0x1F82,
IBUS_Multi_key, IBUS_grave, 0x1F01, 0x1F83,
IBUS_Multi_key, IBUS_grave, 0x1F08, 0x1F8A,
IBUS_Multi_key, IBUS_grave, 0x1F09, 0x1F8B,
IBUS_Multi_key, IBUS_grave, 0x1F20, 0x1F92,
IBUS_Multi_key, IBUS_grave, 0x1F21, 0x1F93,
IBUS_Multi_key, IBUS_grave, 0x1F28, 0x1F9A,
IBUS_Multi_key, IBUS_grave, 0x1F29, 0x1F9B,
IBUS_Multi_key, IBUS_grave, 0x1F60, 0x1FA2,
IBUS_Multi_key, IBUS_grave, 0x1F61, 0x1FA3,
IBUS_Multi_key, IBUS_grave, 0x1F68, 0x1FAA,
IBUS_Multi_key, IBUS_grave, 0x1F69, 0x1FAB,
IBUS_Multi_key, IBUS_asciitilde, IBUS_Greek_alpha, 0x1FB7,
IBUS_Multi_key, IBUS_asciitilde, IBUS_Greek_eta, 0x1FC7,
IBUS_Multi_key, IBUS_asciitilde, IBUS_Greek_omega, 0x1FF7,
IBUS_Multi_key, IBUS_asciitilde, 0x1F00, 0x1F86,
IBUS_Multi_key, IBUS_asciitilde, 0x1F01, 0x1F87,
IBUS_Multi_key, IBUS_asciitilde, 0x1F08, 0x1F8E,
IBUS_Multi_key, IBUS_asciitilde, 0x1F09, 0x1F8F,
IBUS_Multi_key, IBUS_asciitilde, 0x1F20, 0x1F96,
IBUS_Multi_key, IBUS_asciitilde, 0x1F21, 0x1F97,
IBUS_Multi_key, IBUS_asciitilde, 0x1F28, 0x1F9E,
IBUS_Multi_key, IBUS_asciitilde, 0x1F29, 0x1F9F,
IBUS_Multi_key, IBUS_asciitilde, 0x1F60, 0x1FA6,
IBUS_Multi_key, IBUS_asciitilde, 0x1F61, 0x1FA7,
IBUS_Multi_key, IBUS_asciitilde, 0x1F68, 0x1FAE,
IBUS_Multi_key, IBUS_asciitilde, 0x1F69, 0x1FAF,
IBUS_Multi_key, IBUS_acute, IBUS_Greek_alpha, 0x1FB4,
IBUS_Multi_key, IBUS_acute, IBUS_Greek_eta, 0x1FC4,
IBUS_Multi_key, IBUS_acute, IBUS_Greek_omega, 0x1FF4,
IBUS_Multi_key, IBUS_acute, 0x1F00, 0x1F84,
IBUS_Multi_key, IBUS_acute, 0x1F01, 0x1F85,
IBUS_Multi_key, IBUS_acute, 0x1F08, 0x1F8C,
IBUS_Multi_key, IBUS_acute, 0x1F09, 0x1F8D,
IBUS_Multi_key, IBUS_acute, 0x1F20, 0x1F94,
IBUS_Multi_key, IBUS_acute, 0x1F21, 0x1F95,
IBUS_Multi_key, IBUS_acute, 0x1F28, 0x1F9C,
IBUS_Multi_key, IBUS_acute, 0x1F29, 0x1F9D,
IBUS_Multi_key, IBUS_acute, 0x1F60, 0x1FA4,
IBUS_Multi_key, IBUS_acute, 0x1F61, 0x1FA5,
IBUS_Multi_key, IBUS_acute, 0x1F68, 0x1FAC,
IBUS_Multi_key, IBUS_acute, 0x1F69, 0x1FAD,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9B,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F83,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F93,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1FA3,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F9A,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F82,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F92,
IBUS_dead_grave, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1FA2,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9D,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F85,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F95,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1FA5,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F9C,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F84,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F94,
IBUS_dead_acute, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1FA4,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9F,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_alpha, 0x1F87,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_eta, 0x1F97,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenleft, IBUS_Greek_omega, 0x1FA7,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_ETA, 0x1F9E,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_alpha, 0x1F86,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_eta, 0x1F96,
IBUS_dead_tilde, IBUS_Multi_key, IBUS_parenright, IBUS_Greek_omega, 0x1FA6,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9D,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_alpha, 0x1F85,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_eta, 0x1F95,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_omega, 0x1FA5,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_ETA, 0x1F9C,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_alpha, 0x1F84,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_eta, 0x1F94,
IBUS_Multi_key, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_omega, 0x1FA4,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9C,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F84,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_eta, 0x1F94,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA4,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9D,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F85,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F95,
IBUS_Multi_key, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA5,
IBUS_Multi_key, IBUS_grave, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_Multi_key, IBUS_grave, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9B,
IBUS_Multi_key, IBUS_grave, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_Multi_key, IBUS_grave, IBUS_parenleft, IBUS_Greek_alpha, 0x1F83,
IBUS_Multi_key, IBUS_grave, IBUS_parenleft, IBUS_Greek_eta, 0x1F93,
IBUS_Multi_key, IBUS_grave, IBUS_parenleft, IBUS_Greek_omega, 0x1FA3,
IBUS_Multi_key, IBUS_grave, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_Multi_key, IBUS_grave, IBUS_parenright, IBUS_Greek_ETA, 0x1F9A,
IBUS_Multi_key, IBUS_grave, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_Multi_key, IBUS_grave, IBUS_parenright, IBUS_Greek_alpha, 0x1F82,
IBUS_Multi_key, IBUS_grave, IBUS_parenright, IBUS_Greek_eta, 0x1F92,
IBUS_Multi_key, IBUS_grave, IBUS_parenright, IBUS_Greek_omega, 0x1FA2,
IBUS_Multi_key, IBUS_grave, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_Multi_key, IBUS_grave, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9A,
IBUS_Multi_key, IBUS_grave, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_Multi_key, IBUS_grave, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F82,
IBUS_Multi_key, IBUS_grave, IBUS_dead_psili, IBUS_Greek_eta, 0x1F92,
IBUS_Multi_key, IBUS_grave, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA2,
IBUS_Multi_key, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_Multi_key, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9B,
IBUS_Multi_key, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_Multi_key, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F83,
IBUS_Multi_key, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F93,
IBUS_Multi_key, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA3,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9F,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_alpha, 0x1F87,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_eta, 0x1F97,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_omega, 0x1FA7,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_ETA, 0x1F9E,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_alpha, 0x1F86,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_eta, 0x1F96,
IBUS_Multi_key, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_omega, 0x1FA6,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9E,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F86,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_eta, 0x1F96,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA6,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9F,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F87,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F97,
IBUS_Multi_key, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA7,
IBUS_Multi_key, IBUS_acute, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Multi_key, IBUS_acute, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9D,
IBUS_Multi_key, IBUS_acute, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Multi_key, IBUS_acute, IBUS_parenleft, IBUS_Greek_alpha, 0x1F85,
IBUS_Multi_key, IBUS_acute, IBUS_parenleft, IBUS_Greek_eta, 0x1F95,
IBUS_Multi_key, IBUS_acute, IBUS_parenleft, IBUS_Greek_omega, 0x1FA5,
IBUS_Multi_key, IBUS_acute, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Multi_key, IBUS_acute, IBUS_parenright, IBUS_Greek_ETA, 0x1F9C,
IBUS_Multi_key, IBUS_acute, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Multi_key, IBUS_acute, IBUS_parenright, IBUS_Greek_alpha, 0x1F84,
IBUS_Multi_key, IBUS_acute, IBUS_parenright, IBUS_Greek_eta, 0x1F94,
IBUS_Multi_key, IBUS_acute, IBUS_parenright, IBUS_Greek_omega, 0x1FA4,
IBUS_Multi_key, IBUS_acute, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Multi_key, IBUS_acute, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9C,
IBUS_Multi_key, IBUS_acute, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Multi_key, IBUS_acute, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F84,
IBUS_Multi_key, IBUS_acute, IBUS_dead_psili, IBUS_Greek_eta, 0x1F94,
IBUS_Multi_key, IBUS_acute, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA4,
IBUS_Multi_key, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Multi_key, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9D,
IBUS_Multi_key, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Multi_key, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F85,
IBUS_Multi_key, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F95,
IBUS_Multi_key, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA5,
IBUS_kana_WO, 0x30FA,
IBUS_kana_U, 0x30F4,
IBUS_kana_KA, 0x30AC,
IBUS_kana_KI, 0x30AE,
IBUS_kana_KU, 0x30B0,
IBUS_kana_KE, 0x30B2,
IBUS_kana_KO, 0x30B4,
IBUS_kana_SA, 0x30B6,
IBUS_kana_SHI, 0x30B8,
IBUS_kana_SU, 0x30BA,
IBUS_kana_SE, 0x30BC,
IBUS_kana_SO, 0x30BE,
IBUS_kana_TA, 0x30C0,
IBUS_kana_CHI, 0x30C2,
IBUS_kana_TSU, 0x30C5,
IBUS_kana_TE, 0x30C7,
IBUS_kana_TO, 0x30C9,
IBUS_kana_HA, 0x30D0,
IBUS_kana_HI, 0x30D3,
IBUS_kana_FU, 0x30D6,
IBUS_kana_HE, 0x30D9,
IBUS_kana_HO, 0x30DC,
IBUS_kana_WA, 0x30F7,
IBUS_kana_HA, 0x30D1,
IBUS_kana_HI, 0x30D4,
IBUS_kana_FU, 0x30D7,
IBUS_kana_HE, 0x30DA,
IBUS_kana_HO, 0x30DD,
IBUS_space, 0x0323,
IBUS_plus, 0x2A25,
IBUS_minus, 0x2A2A,
IBUS_equal, 0x2A66,
IBUS_nobreakspace, 0x0323,
IBUS_Abreve, 0x1EB6,
IBUS_abreve, 0x1EB7,
IBUS_dead_belowdot, 0x0323,
IBUS_Multi_key, IBUS_plus, IBUS_O, 0x1EE2,
IBUS_Multi_key, IBUS_plus, IBUS_U, 0x1EF0,
IBUS_Multi_key, IBUS_plus, IBUS_o, 0x1EE3,
IBUS_Multi_key, IBUS_plus, IBUS_u, 0x1EF1,
IBUS_space, 0x0309,
IBUS_B, 0x0181,
IBUS_C, 0x0187,
IBUS_D, 0x018A,
IBUS_F, 0x0191,
IBUS_G, 0x0193,
IBUS_K, 0x0198,
IBUS_M, 0x2C6E,
IBUS_N, 0x019D,
IBUS_P, 0x01A4,
IBUS_T, 0x01AC,
IBUS_V, 0x01B2,
IBUS_W, 0x2C72,
IBUS_Z, 0x0224,
IBUS_b, 0x0253,
IBUS_c, 0x0188,
IBUS_d, 0x0257,
IBUS_f, 0x0192,
IBUS_g, 0x0260,
IBUS_h, 0x0266,
IBUS_k, 0x0199,
IBUS_m, 0x0271,
IBUS_n, 0x0272,
IBUS_p, 0x01A5,
IBUS_q, 0x02A0,
IBUS_s, 0x0282,
IBUS_t, 0x01AD,
IBUS_v, 0x028B,
IBUS_w, 0x2C73,
IBUS_z, 0x0225,
IBUS_nobreakspace, 0x0309,
IBUS_Abreve, 0x1EB2,
IBUS_abreve, 0x1EB3,
0x0256, 0x1D91,
0x025C, 0x025D,
0x025F, 0x0284,
0x0279, 0x027B,
IBUS_dead_hook, 0x0309,
IBUS_Multi_key, IBUS_plus, IBUS_O, 0x1EDE,
IBUS_Multi_key, IBUS_plus, IBUS_U, 0x1EEC,
IBUS_Multi_key, IBUS_plus, IBUS_o, 0x1EDF,
IBUS_Multi_key, IBUS_plus, IBUS_u, 0x1EED,
IBUS_Multi_key, IBUS_U, IBUS_A, 0x1EB2,
IBUS_Multi_key, IBUS_U, IBUS_a, 0x1EB3,
IBUS_Multi_key, IBUS_asciicircum, IBUS_A, 0x1EA8,
IBUS_Multi_key, IBUS_asciicircum, IBUS_E, 0x1EC2,
IBUS_Multi_key, IBUS_asciicircum, IBUS_O, 0x1ED4,
IBUS_Multi_key, IBUS_asciicircum, IBUS_a, 0x1EA9,
IBUS_Multi_key, IBUS_asciicircum, IBUS_e, 0x1EC3,
IBUS_Multi_key, IBUS_asciicircum, IBUS_o, 0x1ED5,
IBUS_Multi_key, IBUS_b, IBUS_A, 0x1EB2,
IBUS_Multi_key, IBUS_b, IBUS_a, 0x1EB3,
IBUS_space, 0x031B,
IBUS_nobreakspace, 0x031B,
IBUS_Utilde, 0x1EEE,
IBUS_utilde, 0x1EEF,
IBUS_dead_horn, 0x031B,
IBUS_Greek_ALPHA, 0x1F08,
IBUS_Greek_EPSILON, 0x1F18,
IBUS_Greek_ETA, 0x1F28,
IBUS_Greek_IOTA, 0x1F38,
IBUS_Greek_OMICRON, 0x1F48,
IBUS_Greek_OMEGA, 0x1F68,
IBUS_Greek_alpha, 0x1F00,
IBUS_Greek_epsilon, 0x1F10,
IBUS_Greek_eta, 0x1F20,
IBUS_Greek_iota, 0x1F30,
IBUS_Greek_omicron, 0x1F40,
IBUS_Greek_rho, 0x1FE4,
IBUS_Greek_upsilon, 0x1F50,
IBUS_Greek_omega, 0x1F60,
IBUS_Greek_ALPHA, 0x1F09,
IBUS_Greek_EPSILON, 0x1F19,
IBUS_Greek_ETA, 0x1F29,
IBUS_Greek_IOTA, 0x1F39,
IBUS_Greek_OMICRON, 0x1F49,
IBUS_Greek_RHO, 0x1FEC,
IBUS_Greek_UPSILON, 0x1F59,
IBUS_Greek_OMEGA, 0x1F69,
IBUS_Greek_alpha, 0x1F01,
IBUS_Greek_epsilon, 0x1F11,
IBUS_Greek_eta, 0x1F21,
IBUS_Greek_iota, 0x1F31,
IBUS_Greek_omicron, 0x1F41,
IBUS_Greek_rho, 0x1FE5,
IBUS_Greek_upsilon, 0x1F51,
IBUS_Greek_omega, 0x1F61,
IBUS_space, IBUS_space, 0x00A0,
IBUS_space, IBUS_apostrophe, 0x0027,
IBUS_space, IBUS_parenleft, 0x02D8,
IBUS_space, IBUS_comma, 0x00B8,
IBUS_space, IBUS_minus, 0x007E,
IBUS_space, IBUS_period, 0x2008,
IBUS_space, IBUS_less, 0x02C7,
IBUS_space, IBUS_greater, 0x005E,
IBUS_space, IBUS_asciicircum, 0x005E,
IBUS_space, IBUS_grave, 0x0060,
IBUS_space, IBUS_asciitilde, 0x007E,
IBUS_exclam, IBUS_exclam, 0x00A1,
IBUS_exclam, IBUS_question, 0x203D,
IBUS_exclam, IBUS_A, 0x1EA0,
IBUS_exclam, IBUS_B, 0x1E04,
IBUS_exclam, IBUS_D, 0x1E0C,
IBUS_exclam, IBUS_E, 0x1EB8,
IBUS_exclam, IBUS_H, 0x1E24,
IBUS_exclam, IBUS_I, 0x1ECA,
IBUS_exclam, IBUS_K, 0x1E32,
IBUS_exclam, IBUS_L, 0x1E36,
IBUS_exclam, IBUS_M, 0x1E42,
IBUS_exclam, IBUS_N, 0x1E46,
IBUS_exclam, IBUS_O, 0x1ECC,
IBUS_exclam, IBUS_P, 0x00B6,
IBUS_exclam, IBUS_R, 0x1E5A,
IBUS_exclam, IBUS_S, 0x1E62,
IBUS_exclam, IBUS_T, 0x1E6C,
IBUS_exclam, IBUS_U, 0x1EE4,
IBUS_exclam, IBUS_V, 0x1E7E,
IBUS_exclam, IBUS_W, 0x1E88,
IBUS_exclam, IBUS_Y, 0x1EF4,
IBUS_exclam, IBUS_Z, 0x1E92,
IBUS_exclam, IBUS_asciicircum, 0x00A6,
IBUS_exclam, IBUS_a, 0x1EA1,
IBUS_exclam, IBUS_b, 0x1E05,
IBUS_exclam, IBUS_d, 0x1E0D,
IBUS_exclam, IBUS_e, 0x1EB9,
IBUS_exclam, IBUS_h, 0x1E25,
IBUS_exclam, IBUS_i, 0x1ECB,
IBUS_exclam, IBUS_k, 0x1E33,
IBUS_exclam, IBUS_l, 0x1E37,
IBUS_exclam, IBUS_m, 0x1E43,
IBUS_exclam, IBUS_n, 0x1E47,
IBUS_exclam, IBUS_o, 0x1ECD,
IBUS_exclam, IBUS_p, 0x00B6,
IBUS_exclam, IBUS_r, 0x1E5B,
IBUS_exclam, IBUS_s, 0x1E63,
IBUS_exclam, IBUS_t, 0x1E6D,
IBUS_exclam, IBUS_u, 0x1EE5,
IBUS_exclam, IBUS_v, 0x1E7F,
IBUS_exclam, IBUS_w, 0x1E89,
IBUS_exclam, IBUS_y, 0x1EF5,
IBUS_exclam, IBUS_z, 0x1E93,
IBUS_quotedbl, IBUS_quotedbl, 0x00A8,
IBUS_quotedbl, IBUS_apostrophe, 0x0344,
IBUS_quotedbl, IBUS_comma, 0x201E,
IBUS_quotedbl, IBUS_slash, 0x301E,
IBUS_quotedbl, IBUS_less, 0x201C,
IBUS_quotedbl, IBUS_greater, 0x201D,
IBUS_quotedbl, IBUS_A, 0x00C4,
IBUS_quotedbl, IBUS_E, 0x00CB,
IBUS_quotedbl, IBUS_H, 0x1E26,
IBUS_quotedbl, IBUS_I, 0x00CF,
IBUS_quotedbl, IBUS_O, 0x00D6,
IBUS_quotedbl, IBUS_U, 0x00DC,
IBUS_quotedbl, IBUS_W, 0x1E84,
IBUS_quotedbl, IBUS_X, 0x1E8C,
IBUS_quotedbl, IBUS_Y, 0x0178,
IBUS_quotedbl, IBUS_backslash, 0x301D,
IBUS_quotedbl, IBUS_a, 0x00E4,
IBUS_quotedbl, IBUS_e, 0x00EB,
IBUS_quotedbl, IBUS_h, 0x1E27,
IBUS_quotedbl, IBUS_i, 0x00EF,
IBUS_quotedbl, IBUS_o, 0x00F6,
IBUS_quotedbl, IBUS_t, 0x1E97,
IBUS_quotedbl, IBUS_u, 0x00FC,
IBUS_quotedbl, IBUS_w, 0x1E85,
IBUS_quotedbl, IBUS_x, 0x1E8D,
IBUS_quotedbl, IBUS_y, 0x00FF,
IBUS_quotedbl, IBUS_acute, 0x0344,
IBUS_quotedbl, IBUS_Otilde, 0x1E4E,
IBUS_quotedbl, IBUS_otilde, 0x1E4F,
IBUS_quotedbl, 0x03D2, 0x03D4,
IBUS_quotedbl, IBUS_Umacron, 0x1E7A,
IBUS_quotedbl, IBUS_umacron, 0x1E7B,
IBUS_quotedbl, 0x04D8, 0x04DA,
IBUS_quotedbl, 0x04D9, 0x04DB,
IBUS_quotedbl, 0x04E8, 0x04EA,
IBUS_quotedbl, 0x04E9, 0x04EB,
IBUS_quotedbl, IBUS_Ukrainian_i, 0x0457,
IBUS_quotedbl, IBUS_Ukrainian_I, 0x0407,
IBUS_quotedbl, IBUS_Cyrillic_a, 0x04D3,
IBUS_quotedbl, IBUS_Cyrillic_ie, 0x0451,
IBUS_quotedbl, IBUS_Cyrillic_i, 0x04E5,
IBUS_quotedbl, IBUS_Cyrillic_o, 0x04E7,
IBUS_quotedbl, IBUS_Cyrillic_u, 0x04F1,
IBUS_quotedbl, IBUS_Cyrillic_zhe, 0x04DD,
IBUS_quotedbl, IBUS_Cyrillic_yeru, 0x04F9,
IBUS_quotedbl, IBUS_Cyrillic_ze, 0x04DF,
IBUS_quotedbl, IBUS_Cyrillic_e, 0x04ED,
IBUS_quotedbl, IBUS_Cyrillic_che, 0x04F5,
IBUS_quotedbl, IBUS_Cyrillic_A, 0x04D2,
IBUS_quotedbl, IBUS_Cyrillic_IE, 0x0401,
IBUS_quotedbl, IBUS_Cyrillic_I, 0x04E4,
IBUS_quotedbl, IBUS_Cyrillic_O, 0x04E6,
IBUS_quotedbl, IBUS_Cyrillic_U, 0x04F0,
IBUS_quotedbl, IBUS_Cyrillic_ZHE, 0x04DC,
IBUS_quotedbl, IBUS_Cyrillic_YERU, 0x04F8,
IBUS_quotedbl, IBUS_Cyrillic_ZE, 0x04DE,
IBUS_quotedbl, IBUS_Cyrillic_E, 0x04EC,
IBUS_quotedbl, IBUS_Cyrillic_CHE, 0x04F4,
IBUS_quotedbl, IBUS_Greek_IOTA, 0x03AA,
IBUS_quotedbl, IBUS_Greek_UPSILON, 0x03AB,
IBUS_quotedbl, IBUS_Greek_iota, 0x03CA,
IBUS_quotedbl, IBUS_Greek_upsilon, 0x03CB,
IBUS_quotedbl, IBUS_dead_acute, 0x0344,
IBUS_numbersign, IBUS_numbersign, 0x266F,
IBUS_numbersign, IBUS_b, 0x266D,
IBUS_numbersign, IBUS_f, 0x266E,
IBUS_percent, IBUS_o, 0x2030,
IBUS_apostrophe, IBUS_space, 0x0027,
IBUS_apostrophe, IBUS_apostrophe, 0x00B4,
IBUS_apostrophe, IBUS_comma, 0x201A,
IBUS_apostrophe, IBUS_less, 0x2018,
IBUS_apostrophe, IBUS_greater, 0x2019,
IBUS_apostrophe, IBUS_A, 0x00C1,
IBUS_apostrophe, IBUS_C, 0x0106,
IBUS_apostrophe, IBUS_E, 0x00C9,
IBUS_apostrophe, IBUS_G, 0x01F4,
IBUS_apostrophe, IBUS_I, 0x00CD,
IBUS_apostrophe, IBUS_K, 0x1E30,
IBUS_apostrophe, IBUS_L, 0x0139,
IBUS_apostrophe, IBUS_M, 0x1E3E,
IBUS_apostrophe, IBUS_N, 0x0143,
IBUS_apostrophe, IBUS_O, 0x00D3,
IBUS_apostrophe, IBUS_P, 0x1E54,
IBUS_apostrophe, IBUS_R, 0x0154,
IBUS_apostrophe, IBUS_S, 0x015A,
IBUS_apostrophe, IBUS_U, 0x00DA,
IBUS_apostrophe, IBUS_W, 0x1E82,
IBUS_apostrophe, IBUS_Y, 0x00DD,
IBUS_apostrophe, IBUS_Z, 0x0179,
IBUS_apostrophe, IBUS_a, 0x00E1,
IBUS_apostrophe, IBUS_c, 0x0107,
IBUS_apostrophe, IBUS_e, 0x00E9,
IBUS_apostrophe, IBUS_g, 0x01F5,
IBUS_apostrophe, IBUS_i, 0x00ED,
IBUS_apostrophe, IBUS_k, 0x1E31,
IBUS_apostrophe, IBUS_l, 0x013A,
IBUS_apostrophe, IBUS_m, 0x1E3F,
IBUS_apostrophe, IBUS_n, 0x0144,
IBUS_apostrophe, IBUS_o, 0x00F3,
IBUS_apostrophe, IBUS_p, 0x1E55,
IBUS_apostrophe, IBUS_r, 0x0155,
IBUS_apostrophe, IBUS_s, 0x015B,
IBUS_apostrophe, IBUS_u, 0x00FA,
IBUS_apostrophe, IBUS_w, 0x1E83,
IBUS_apostrophe, IBUS_y, 0x00FD,
IBUS_apostrophe, IBUS_z, 0x017A,
IBUS_apostrophe, IBUS_Acircumflex, 0x1EA4,
IBUS_apostrophe, IBUS_Aring, 0x01FA,
IBUS_apostrophe, IBUS_AE, 0x01FC,
IBUS_apostrophe, IBUS_Ccedilla, 0x1E08,
IBUS_apostrophe, IBUS_Ecircumflex, 0x1EBE,
IBUS_apostrophe, IBUS_Idiaeresis, 0x1E2E,
IBUS_apostrophe, IBUS_Ocircumflex, 0x1ED0,
IBUS_apostrophe, IBUS_Otilde, 0x1E4C,
IBUS_apostrophe, IBUS_Ooblique, 0x01FE,
IBUS_apostrophe, IBUS_Udiaeresis, 0x01D7,
IBUS_apostrophe, IBUS_acircumflex, 0x1EA5,
IBUS_apostrophe, IBUS_aring, 0x01FB,
IBUS_apostrophe, IBUS_ae, 0x01FD,
IBUS_apostrophe, IBUS_ccedilla, 0x1E09,
IBUS_apostrophe, IBUS_ecircumflex, 0x1EBF,
IBUS_apostrophe, IBUS_idiaeresis, 0x1E2F,
IBUS_apostrophe, IBUS_ocircumflex, 0x1ED1,
IBUS_apostrophe, IBUS_otilde, 0x1E4D,
IBUS_apostrophe, IBUS_oslash, 0x01FF,
IBUS_apostrophe, IBUS_udiaeresis, 0x01D8,
IBUS_apostrophe, IBUS_Abreve, 0x1EAE,
IBUS_apostrophe, IBUS_abreve, 0x1EAF,
IBUS_apostrophe, IBUS_Emacron, 0x1E16,
IBUS_apostrophe, IBUS_emacron, 0x1E17,
IBUS_apostrophe, IBUS_Omacron, 0x1E52,
IBUS_apostrophe, IBUS_Utilde, 0x1E78,
IBUS_apostrophe, IBUS_omacron, 0x1E53,
IBUS_apostrophe, IBUS_utilde, 0x1E79,
IBUS_apostrophe, IBUS_Cyrillic_ghe, 0x0453,
IBUS_apostrophe, IBUS_Cyrillic_ka, 0x045C,
IBUS_apostrophe, IBUS_Cyrillic_GHE, 0x0403,
IBUS_apostrophe, IBUS_Cyrillic_KA, 0x040C,
IBUS_apostrophe, IBUS_Greek_iotadieresis, 0x0390,
IBUS_apostrophe, IBUS_Greek_upsilondieresis, 0x03B0,
IBUS_apostrophe, IBUS_Greek_ALPHA, 0x0386,
IBUS_apostrophe, IBUS_Greek_EPSILON, 0x0388,
IBUS_apostrophe, IBUS_Greek_ETA, 0x0389,
IBUS_apostrophe, IBUS_Greek_IOTA, 0x038A,
IBUS_apostrophe, IBUS_Greek_OMICRON, 0x038C,
IBUS_apostrophe, IBUS_Greek_UPSILON, 0x038E,
IBUS_apostrophe, IBUS_Greek_OMEGA, 0x038F,
IBUS_apostrophe, IBUS_Greek_alpha, 0x03AC,
IBUS_apostrophe, IBUS_Greek_epsilon, 0x03AD,
IBUS_apostrophe, IBUS_Greek_eta, 0x03AE,
IBUS_apostrophe, IBUS_Greek_iota, 0x03AF,
IBUS_apostrophe, IBUS_Greek_omicron, 0x03CC,
IBUS_apostrophe, IBUS_Greek_upsilon, 0x03CD,
IBUS_apostrophe, IBUS_Greek_omega, 0x03CE,
IBUS_apostrophe, 0x1F00, 0x1F04,
IBUS_apostrophe, 0x1F01, 0x1F05,
IBUS_apostrophe, 0x1F08, 0x1F0C,
IBUS_apostrophe, 0x1F09, 0x1F0D,
IBUS_apostrophe, 0x1F10, 0x1F14,
IBUS_apostrophe, 0x1F11, 0x1F15,
IBUS_apostrophe, 0x1F18, 0x1F1C,
IBUS_apostrophe, 0x1F19, 0x1F1D,
IBUS_apostrophe, 0x1F20, 0x1F24,
IBUS_apostrophe, 0x1F21, 0x1F25,
IBUS_apostrophe, 0x1F28, 0x1F2C,
IBUS_apostrophe, 0x1F29, 0x1F2D,
IBUS_apostrophe, 0x1F30, 0x1F34,
IBUS_apostrophe, 0x1F31, 0x1F35,
IBUS_apostrophe, 0x1F38, 0x1F3C,
IBUS_apostrophe, 0x1F39, 0x1F3D,
IBUS_apostrophe, 0x1F40, 0x1F44,
IBUS_apostrophe, 0x1F41, 0x1F45,
IBUS_apostrophe, 0x1F48, 0x1F4C,
IBUS_apostrophe, 0x1F49, 0x1F4D,
IBUS_apostrophe, 0x1F50, 0x1F54,
IBUS_apostrophe, 0x1F51, 0x1F55,
IBUS_apostrophe, 0x1F59, 0x1F5D,
IBUS_apostrophe, 0x1F60, 0x1F64,
IBUS_apostrophe, 0x1F61, 0x1F65,
IBUS_apostrophe, 0x1F68, 0x1F6C,
IBUS_apostrophe, 0x1F69, 0x1F6D,
IBUS_parenleft, IBUS_space, 0x02D8,
IBUS_parenleft, IBUS_parenleft, 0x005B,
IBUS_parenleft, IBUS_minus, 0x007B,
IBUS_parenleft, IBUS_A, 0x0102,
IBUS_parenleft, IBUS_G, 0x011E,
IBUS_parenleft, IBUS_a, 0x0103,
IBUS_parenleft, IBUS_c, 0x00A9,
IBUS_parenleft, IBUS_g, 0x011F,
IBUS_parenleft, IBUS_r, 0x00AE,
IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F09,
IBUS_parenleft, IBUS_Greek_EPSILON, 0x1F19,
IBUS_parenleft, IBUS_Greek_ETA, 0x1F29,
IBUS_parenleft, IBUS_Greek_IOTA, 0x1F39,
IBUS_parenleft, IBUS_Greek_OMICRON, 0x1F49,
IBUS_parenleft, IBUS_Greek_RHO, 0x1FEC,
IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F59,
IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F69,
IBUS_parenleft, IBUS_Greek_alpha, 0x1F01,
IBUS_parenleft, IBUS_Greek_epsilon, 0x1F11,
IBUS_parenleft, IBUS_Greek_eta, 0x1F21,
IBUS_parenleft, IBUS_Greek_iota, 0x1F31,
IBUS_parenleft, IBUS_Greek_omicron, 0x1F41,
IBUS_parenleft, IBUS_Greek_rho, 0x1FE5,
IBUS_parenleft, IBUS_Greek_upsilon, 0x1F51,
IBUS_parenleft, IBUS_Greek_omega, 0x1F61,
IBUS_parenright, IBUS_parenright, 0x005D,
IBUS_parenright, IBUS_minus, 0x007D,
IBUS_parenright, IBUS_Greek_ALPHA, 0x1F08,
IBUS_parenright, IBUS_Greek_EPSILON, 0x1F18,
IBUS_parenright, IBUS_Greek_ETA, 0x1F28,
IBUS_parenright, IBUS_Greek_IOTA, 0x1F38,
IBUS_parenright, IBUS_Greek_OMICRON, 0x1F48,
IBUS_parenright, IBUS_Greek_OMEGA, 0x1F68,
IBUS_parenright, IBUS_Greek_alpha, 0x1F00,
IBUS_parenright, IBUS_Greek_epsilon, 0x1F10,
IBUS_parenright, IBUS_Greek_eta, 0x1F20,
IBUS_parenright, IBUS_Greek_iota, 0x1F30,
IBUS_parenright, IBUS_Greek_omicron, 0x1F40,
IBUS_parenright, IBUS_Greek_rho, 0x1FE4,
IBUS_parenright, IBUS_Greek_upsilon, 0x1F50,
IBUS_parenright, IBUS_Greek_omega, 0x1F60,
IBUS_asterisk, IBUS_0, 0x00B0,
IBUS_asterisk, IBUS_A, 0x00C5,
IBUS_asterisk, IBUS_U, 0x016E,
IBUS_asterisk, IBUS_a, 0x00E5,
IBUS_asterisk, IBUS_u, 0x016F,
IBUS_plus, IBUS_plus, 0x0023,
IBUS_plus, IBUS_minus, 0x00B1,
IBUS_plus, IBUS_O, 0x01A0,
IBUS_plus, IBUS_U, 0x01AF,
IBUS_plus, IBUS_o, 0x01A1,
IBUS_plus, IBUS_u, 0x01B0,
IBUS_comma, IBUS_space, 0x00B8,
IBUS_comma, IBUS_quotedbl, 0x201E,
IBUS_comma, IBUS_apostrophe, 0x201A,
IBUS_comma, IBUS_comma, 0x00B8,
IBUS_comma, IBUS_minus, 0x00AC,
IBUS_comma, IBUS_A, 0x0104,
IBUS_comma, IBUS_C, 0x00C7,
IBUS_comma, IBUS_D, 0x1E10,
IBUS_comma, IBUS_E, 0x0228,
IBUS_comma, IBUS_G, 0x0122,
IBUS_comma, IBUS_H, 0x1E28,
IBUS_comma, IBUS_I, 0x012E,
IBUS_comma, IBUS_K, 0x0136,
IBUS_comma, IBUS_L, 0x013B,
IBUS_comma, IBUS_N, 0x0145,
IBUS_comma, IBUS_R, 0x0156,
IBUS_comma, IBUS_S, 0x015E,
IBUS_comma, IBUS_T, 0x0162,
IBUS_comma, IBUS_U, 0x0172,
IBUS_comma, IBUS_a, 0x0105,
IBUS_comma, IBUS_c, 0x00E7,
IBUS_comma, IBUS_d, 0x1E11,
IBUS_comma, IBUS_e, 0x0229,
IBUS_comma, IBUS_g, 0x0123,
IBUS_comma, IBUS_h, 0x1E29,
IBUS_comma, IBUS_i, 0x012F,
IBUS_comma, IBUS_k, 0x0137,
IBUS_comma, IBUS_l, 0x013C,
IBUS_comma, IBUS_n, 0x0146,
IBUS_comma, IBUS_r, 0x0157,
IBUS_comma, IBUS_s, 0x015F,
IBUS_comma, IBUS_t, 0x0163,
IBUS_comma, IBUS_u, 0x0173,
IBUS_minus, IBUS_space, 0x007E,
IBUS_minus, IBUS_parenleft, 0x007B,
IBUS_minus, IBUS_parenright, 0x007D,
IBUS_minus, IBUS_plus, 0x00B1,
IBUS_minus, IBUS_comma, 0x00AC,
IBUS_minus, IBUS_colon, 0x00F7,
IBUS_minus, IBUS_greater, 0x2192,
IBUS_minus, IBUS_A, 0x00C3,
IBUS_minus, IBUS_D, 0x0110,
IBUS_minus, IBUS_E, 0x0112,
IBUS_minus, IBUS_I, 0x012A,
IBUS_minus, IBUS_L, 0x00A3,
IBUS_minus, IBUS_N, 0x00D1,
IBUS_minus, IBUS_O, 0x00D5,
IBUS_minus, IBUS_U, 0x016A,
IBUS_minus, IBUS_Y, 0x00A5,
IBUS_minus, IBUS_asciicircum, 0x00AF,
IBUS_minus, IBUS_a, 0x0101,
IBUS_minus, IBUS_d, 0x0111,
IBUS_minus, IBUS_e, 0x0113,
IBUS_minus, IBUS_i, 0x012B,
IBUS_minus, IBUS_l, 0x00A3,
IBUS_minus, IBUS_n, 0x00F1,
IBUS_minus, IBUS_o, 0x014D,
IBUS_minus, IBUS_u, 0x016B,
IBUS_minus, IBUS_y, 0x00A5,
IBUS_period, IBUS_minus, 0x00B7,
IBUS_period, IBUS_period, 0x2026,
IBUS_period, IBUS_less, 0x2039,
IBUS_period, IBUS_equal, 0x2022,
IBUS_period, IBUS_greater, 0x203A,
IBUS_period, IBUS_A, 0x0226,
IBUS_period, IBUS_B, 0x1E02,
IBUS_period, IBUS_C, 0x010A,
IBUS_period, IBUS_D, 0x1E0A,
IBUS_period, IBUS_E, 0x0116,
IBUS_period, IBUS_F, 0x1E1E,
IBUS_period, IBUS_G, 0x0120,
IBUS_period, IBUS_H, 0x1E22,
IBUS_period, IBUS_I, 0x0130,
IBUS_period, IBUS_M, 0x1E40,
IBUS_period, IBUS_N, 0x1E44,
IBUS_period, IBUS_O, 0x022E,
IBUS_period, IBUS_P, 0x1E56,
IBUS_period, IBUS_R, 0x1E58,
IBUS_period, IBUS_S, 0x1E60,
IBUS_period, IBUS_T, 0x1E6A,
IBUS_period, IBUS_W, 0x1E86,
IBUS_period, IBUS_X, 0x1E8A,
IBUS_period, IBUS_Y, 0x1E8E,
IBUS_period, IBUS_Z, 0x017B,
IBUS_period, IBUS_asciicircum, 0x00B7,
IBUS_period, IBUS_a, 0x0227,
IBUS_period, IBUS_b, 0x1E03,
IBUS_period, IBUS_c, 0x010B,
IBUS_period, IBUS_d, 0x1E0B,
IBUS_period, IBUS_e, 0x0117,
IBUS_period, IBUS_f, 0x1E1F,
IBUS_period, IBUS_g, 0x0121,
IBUS_period, IBUS_h, 0x1E23,
IBUS_period, IBUS_i, 0x0131,
IBUS_period, IBUS_m, 0x1E41,
IBUS_period, IBUS_n, 0x1E45,
IBUS_period, IBUS_o, 0x022F,
IBUS_period, IBUS_p, 0x1E57,
IBUS_period, IBUS_r, 0x1E59,
IBUS_period, IBUS_s, 0x1E61,
IBUS_period, IBUS_t, 0x1E6B,
IBUS_period, IBUS_w, 0x1E87,
IBUS_period, IBUS_x, 0x1E8B,
IBUS_period, IBUS_y, 0x1E8F,
IBUS_period, IBUS_z, 0x017C,
IBUS_period, 0x017F, 0x1E9B,
IBUS_period, IBUS_Sacute, 0x1E64,
IBUS_period, IBUS_Scaron, 0x1E66,
IBUS_period, IBUS_sacute, 0x1E65,
IBUS_period, IBUS_scaron, 0x1E67,
IBUS_period, 0x1E62, 0x1E68,
IBUS_period, 0x1E63, 0x1E69,
IBUS_slash, IBUS_slash, 0x005C,
IBUS_slash, IBUS_less, 0x005C,
IBUS_slash, IBUS_equal, 0x2260,
IBUS_slash, IBUS_C, 0x20A1,
IBUS_slash, IBUS_D, 0x0110,
IBUS_slash, IBUS_G, 0x01E4,
IBUS_slash, IBUS_H, 0x0126,
IBUS_slash, IBUS_I, 0x0197,
IBUS_slash, IBUS_L, 0x0141,
IBUS_slash, IBUS_O, 0x00D8,
IBUS_slash, IBUS_T, 0x0166,
IBUS_slash, IBUS_U, 0x00B5,
IBUS_slash, IBUS_Z, 0x01B5,
IBUS_slash, IBUS_asciicircum, 0x007C,
IBUS_slash, IBUS_b, 0x0180,
IBUS_slash, IBUS_c, 0x00A2,
IBUS_slash, IBUS_d, 0x0111,
IBUS_slash, IBUS_g, 0x01E5,
IBUS_slash, IBUS_h, 0x0127,
IBUS_slash, IBUS_i, 0x0268,
IBUS_slash, IBUS_l, 0x0142,
IBUS_slash, IBUS_m, 0x20A5,
IBUS_slash, IBUS_o, 0x00F8,
IBUS_slash, IBUS_t, 0x0167,
IBUS_slash, IBUS_u, 0x00B5,
IBUS_slash, IBUS_z, 0x01B6,
IBUS_slash, 0x0294, 0x02A1,
IBUS_slash, 0x04AE, 0x04B0,
IBUS_slash, 0x04AF, 0x04B1,
IBUS_slash, IBUS_Cyrillic_ghe, 0x0493,
IBUS_slash, IBUS_Cyrillic_ka, 0x049F,
IBUS_slash, IBUS_Cyrillic_GHE, 0x0492,
IBUS_slash, IBUS_Cyrillic_KA, 0x049E,
IBUS_slash, IBUS_leftarrow, 0x219A,
IBUS_slash, IBUS_rightarrow, 0x219B,
IBUS_slash, 0x2194, 0x21AE,
IBUS_0, IBUS_asterisk, 0x00B0,
IBUS_0, IBUS_C, 0x00A9,
IBUS_0, IBUS_S, 0x00A7,
IBUS_0, IBUS_X, 0x00A4,
IBUS_0, IBUS_asciicircum, 0x00B0,
IBUS_0, IBUS_c, 0x00A9,
IBUS_0, IBUS_s, 0x00A7,
IBUS_0, IBUS_x, 0x00A4,
IBUS_1, IBUS_2, 0x00BD,
IBUS_1, IBUS_3, 0x2153,
IBUS_1, IBUS_4, 0x00BC,
IBUS_1, IBUS_5, 0x2155,
IBUS_1, IBUS_6, 0x2159,
IBUS_1, IBUS_8, 0x215B,
IBUS_1, IBUS_S, 0x00B9,
IBUS_1, IBUS_asciicircum, 0x00B9,
IBUS_1, IBUS_s, 0x00B9,
IBUS_2, IBUS_3, 0x2154,
IBUS_2, IBUS_5, 0x2156,
IBUS_2, IBUS_S, 0x00B2,
IBUS_2, IBUS_asciicircum, 0x00B2,
IBUS_2, IBUS_s, 0x00B2,
IBUS_3, IBUS_4, 0x00BE,
IBUS_3, IBUS_5, 0x2157,
IBUS_3, IBUS_8, 0x215C,
IBUS_3, IBUS_S, 0x00B3,
IBUS_3, IBUS_asciicircum, 0x00B3,
IBUS_3, IBUS_s, 0x00B3,
IBUS_4, IBUS_5, 0x2158,
IBUS_5, IBUS_6, 0x215A,
IBUS_5, IBUS_8, 0x215D,
IBUS_7, IBUS_8, 0x215E,
IBUS_colon, IBUS_parenleft, 0x2639,
IBUS_colon, IBUS_parenright, 0x263A,
IBUS_colon, IBUS_minus, 0x00F7,
IBUS_semicolon, IBUS_A, 0x0104,
IBUS_semicolon, IBUS_E, 0x0118,
IBUS_semicolon, IBUS_I, 0x012E,
IBUS_semicolon, IBUS_O, 0x01EA,
IBUS_semicolon, IBUS_U, 0x0172,
IBUS_semicolon, IBUS_a, 0x0105,
IBUS_semicolon, IBUS_e, 0x0119,
IBUS_semicolon, IBUS_i, 0x012F,
IBUS_semicolon, IBUS_o, 0x01EB,
IBUS_semicolon, IBUS_u, 0x0173,
IBUS_less, IBUS_space, 0x02C7,
IBUS_less, IBUS_quotedbl, 0x201C,
IBUS_less, IBUS_apostrophe, 0x2018,
IBUS_less, IBUS_minus, 0x2190,
IBUS_less, IBUS_slash, 0x005C,
IBUS_less, IBUS_3, 0x2665,
IBUS_less, IBUS_less, 0x00AB,
IBUS_less, IBUS_equal, 0x2264,
IBUS_less, IBUS_C, 0x010C,
IBUS_less, IBUS_D, 0x010E,
IBUS_less, IBUS_E, 0x011A,
IBUS_less, IBUS_L, 0x013D,
IBUS_less, IBUS_N, 0x0147,
IBUS_less, IBUS_R, 0x0158,
IBUS_less, IBUS_S, 0x0160,
IBUS_less, IBUS_T, 0x0164,
IBUS_less, IBUS_Z, 0x017D,
IBUS_less, IBUS_c, 0x010D,
IBUS_less, IBUS_d, 0x010F,
IBUS_less, IBUS_e, 0x011B,
IBUS_less, IBUS_l, 0x013E,
IBUS_less, IBUS_n, 0x0148,
IBUS_less, IBUS_r, 0x0159,
IBUS_less, IBUS_s, 0x0161,
IBUS_less, IBUS_t, 0x0165,
IBUS_less, IBUS_z, 0x017E,
IBUS_less, 0x0338, 0x226E,
IBUS_equal, IBUS_slash, 0x2260,
IBUS_equal, IBUS_C, 0x20AC,
IBUS_equal, IBUS_E, 0x20AC,
IBUS_equal, IBUS_L, 0x20A4,
IBUS_equal, IBUS_N, 0x20A6,
IBUS_equal, IBUS_O, 0x0150,
IBUS_equal, IBUS_U, 0x0170,
IBUS_equal, IBUS_W, 0x20A9,
IBUS_equal, IBUS_Y, 0x00A5,
IBUS_equal, IBUS_c, 0x20AC,
IBUS_equal, IBUS_e, 0x20AC,
IBUS_equal, IBUS_l, 0x00A3,
IBUS_equal, IBUS_o, 0x0151,
IBUS_equal, IBUS_u, 0x0171,
IBUS_equal, IBUS_y, 0x00A5,
IBUS_equal, 0x0338, 0x2260,
IBUS_equal, IBUS_Cyrillic_u, 0x04F3,
IBUS_equal, IBUS_Cyrillic_IE, 0x20AC,
IBUS_equal, IBUS_Cyrillic_ES, 0x20AC,
IBUS_equal, IBUS_Cyrillic_U, 0x04F2,
IBUS_greater, IBUS_space, 0x005E,
IBUS_greater, IBUS_quotedbl, 0x201D,
IBUS_greater, IBUS_apostrophe, 0x2019,
IBUS_greater, IBUS_equal, 0x2265,
IBUS_greater, IBUS_greater, 0x00BB,
IBUS_greater, IBUS_A, 0x00C2,
IBUS_greater, IBUS_E, 0x00CA,
IBUS_greater, IBUS_I, 0x00CE,
IBUS_greater, IBUS_O, 0x00D4,
IBUS_greater, IBUS_U, 0x00DB,
IBUS_greater, IBUS_a, 0x00E2,
IBUS_greater, IBUS_e, 0x00EA,
IBUS_greater, IBUS_i, 0x00EE,
IBUS_greater, IBUS_o, 0x00F4,
IBUS_greater, IBUS_u, 0x00FB,
IBUS_greater, 0x0338, 0x226F,
IBUS_question, IBUS_exclam, 0x203D,
IBUS_question, IBUS_question, 0x00BF,
IBUS_question, IBUS_A, 0x1EA2,
IBUS_question, IBUS_E, 0x1EBA,
IBUS_question, IBUS_I, 0x1EC8,
IBUS_question, IBUS_O, 0x1ECE,
IBUS_question, IBUS_U, 0x1EE6,
IBUS_question, IBUS_Y, 0x1EF6,
IBUS_question, IBUS_a, 0x1EA3,
IBUS_question, IBUS_e, 0x1EBB,
IBUS_question, IBUS_i, 0x1EC9,
IBUS_question, IBUS_o, 0x1ECF,
IBUS_question, IBUS_u, 0x1EE7,
IBUS_question, IBUS_y, 0x1EF7,
IBUS_question, IBUS_Acircumflex, 0x1EA8,
IBUS_question, IBUS_Ecircumflex, 0x1EC2,
IBUS_question, IBUS_Ocircumflex, 0x1ED4,
IBUS_question, IBUS_acircumflex, 0x1EA9,
IBUS_question, IBUS_ecircumflex, 0x1EC3,
IBUS_question, IBUS_ocircumflex, 0x1ED5,
IBUS_question, IBUS_Abreve, 0x1EB2,
IBUS_question, IBUS_abreve, 0x1EB3,
IBUS_A, IBUS_quotedbl, 0x00C4,
IBUS_A, IBUS_apostrophe, 0x00C1,
IBUS_A, IBUS_parenleft, 0x0102,
IBUS_A, IBUS_asterisk, 0x00C5,
IBUS_A, IBUS_comma, 0x0104,
IBUS_A, IBUS_minus, 0x00C3,
IBUS_A, IBUS_greater, 0x00C2,
IBUS_A, IBUS_A, 0x00C5,
IBUS_A, IBUS_E, 0x00C6,
IBUS_A, IBUS_T, 0x0040,
IBUS_A, IBUS_asciicircum, 0x00C2,
IBUS_A, IBUS_underscore, 0x00AA,
IBUS_A, IBUS_grave, 0x00C0,
IBUS_A, IBUS_asciitilde, 0x00C3,
IBUS_A, IBUS_diaeresis, 0x00C4,
IBUS_A, IBUS_acute, 0x00C1,
IBUS_B, IBUS_period, 0x1E02,
IBUS_C, IBUS_apostrophe, 0x0106,
IBUS_C, IBUS_comma, 0x00C7,
IBUS_C, IBUS_period, 0x010A,
IBUS_C, IBUS_slash, 0x20A1,
IBUS_C, IBUS_0, 0x00A9,
IBUS_C, IBUS_less, 0x010C,
IBUS_C, IBUS_equal, 0x20AC,
IBUS_C, IBUS_E, 0x20A0,
IBUS_C, IBUS_O, 0x00A9,
IBUS_C, IBUS_o, 0x00A9,
IBUS_C, IBUS_r, 0x20A2,
IBUS_C, IBUS_bar, 0x00A2,
IBUS_D, IBUS_minus, 0x0110,
IBUS_D, IBUS_period, 0x1E0A,
IBUS_D, IBUS_less, 0x010E,
IBUS_D, IBUS_H, 0x00D0,
IBUS_E, IBUS_quotedbl, 0x00CB,
IBUS_E, IBUS_apostrophe, 0x00C9,
IBUS_E, IBUS_comma, 0x0118,
IBUS_E, IBUS_minus, 0x0112,
IBUS_E, IBUS_period, 0x0116,
IBUS_E, IBUS_less, 0x011A,
IBUS_E, IBUS_equal, 0x20AC,
IBUS_E, IBUS_greater, 0x00CA,
IBUS_E, IBUS_asciicircum, 0x00CA,
IBUS_E, IBUS_underscore, 0x0112,
IBUS_E, IBUS_grave, 0x00C8,
IBUS_E, IBUS_diaeresis, 0x00CB,
IBUS_E, IBUS_acute, 0x00C9,
IBUS_F, IBUS_period, 0x1E1E,
IBUS_F, IBUS_r, 0x20A3,
IBUS_G, IBUS_parenleft, 0x011E,
IBUS_G, IBUS_comma, 0x0122,
IBUS_G, IBUS_period, 0x0120,
IBUS_G, IBUS_U, 0x011E,
IBUS_G, IBUS_breve, 0x011E,
IBUS_I, IBUS_quotedbl, 0x00CF,
IBUS_I, IBUS_apostrophe, 0x00CD,
IBUS_I, IBUS_comma, 0x012E,
IBUS_I, IBUS_minus, 0x012A,
IBUS_I, IBUS_period, 0x0130,
IBUS_I, IBUS_greater, 0x00CE,
IBUS_I, IBUS_asciicircum, 0x00CE,
IBUS_I, IBUS_underscore, 0x012A,
IBUS_I, IBUS_grave, 0x00CC,
IBUS_I, IBUS_asciitilde, 0x0128,
IBUS_I, IBUS_diaeresis, 0x00CF,
IBUS_I, IBUS_acute, 0x00CD,
IBUS_K, IBUS_comma, 0x0136,
IBUS_L, IBUS_apostrophe, 0x0139,
IBUS_L, IBUS_comma, 0x013B,
IBUS_L, IBUS_minus, 0x00A3,
IBUS_L, IBUS_slash, 0x0141,
IBUS_L, IBUS_less, 0x013D,
IBUS_L, IBUS_equal, 0x00A3,
IBUS_L, IBUS_V, 0x007C,
IBUS_M, IBUS_period, 0x1E40,
IBUS_N, IBUS_apostrophe, 0x0143,
IBUS_N, IBUS_comma, 0x0145,
IBUS_N, IBUS_minus, 0x00D1,
IBUS_N, IBUS_less, 0x0147,
IBUS_N, IBUS_equal, 0x20A6,
IBUS_N, IBUS_G, 0x014A,
IBUS_N, IBUS_O, 0x2116,
IBUS_N, IBUS_o, 0x2116,
IBUS_N, IBUS_asciitilde, 0x00D1,
IBUS_O, IBUS_quotedbl, 0x00D6,
IBUS_O, IBUS_apostrophe, 0x00D3,
IBUS_O, IBUS_minus, 0x00D5,
IBUS_O, IBUS_slash, 0x00D8,
IBUS_O, IBUS_greater, 0x00D4,
IBUS_O, IBUS_C, 0x00A9,
IBUS_O, IBUS_E, 0x0152,
IBUS_O, IBUS_R, 0x00AE,
IBUS_O, IBUS_S, 0x00A7,
IBUS_O, IBUS_X, 0x00A4,
IBUS_O, IBUS_asciicircum, 0x00D4,
IBUS_O, IBUS_underscore, 0x00BA,
IBUS_O, IBUS_grave, 0x00D2,
IBUS_O, IBUS_c, 0x00A9,
IBUS_O, IBUS_r, 0x00AE,
IBUS_O, IBUS_x, 0x00A4,
IBUS_O, IBUS_asciitilde, 0x00D5,
IBUS_O, IBUS_diaeresis, 0x00D6,
IBUS_O, IBUS_acute, 0x00D3,
IBUS_P, IBUS_exclam, 0x00B6,
IBUS_P, IBUS_period, 0x1E56,
IBUS_P, IBUS_P, 0x00B6,
IBUS_P, IBUS_t, 0x20A7,
IBUS_R, IBUS_apostrophe, 0x0154,
IBUS_R, IBUS_comma, 0x0156,
IBUS_R, IBUS_less, 0x0158,
IBUS_R, IBUS_O, 0x00AE,
IBUS_R, IBUS_s, 0x20A8,
IBUS_S, IBUS_exclam, 0x00A7,
IBUS_S, IBUS_apostrophe, 0x015A,
IBUS_S, IBUS_comma, 0x015E,
IBUS_S, IBUS_period, 0x1E60,
IBUS_S, IBUS_0, 0x00A7,
IBUS_S, IBUS_1, 0x00B9,
IBUS_S, IBUS_2, 0x00B2,
IBUS_S, IBUS_3, 0x00B3,
IBUS_S, IBUS_less, 0x0160,
IBUS_S, IBUS_M, 0x2120,
IBUS_S, IBUS_O, 0x00A7,
IBUS_S, IBUS_m, 0x2120,
IBUS_S, IBUS_cedilla, 0x015E,
IBUS_T, IBUS_minus, 0x0166,
IBUS_T, IBUS_period, 0x1E6A,
IBUS_T, IBUS_slash, 0x0166,
IBUS_T, IBUS_less, 0x0164,
IBUS_T, IBUS_H, 0x00DE,
IBUS_T, IBUS_M, 0x2122,
IBUS_T, IBUS_m, 0x2122,
IBUS_U, IBUS_quotedbl, 0x00DC,
IBUS_U, IBUS_apostrophe, 0x00DA,
IBUS_U, IBUS_asterisk, 0x016E,
IBUS_U, IBUS_comma, 0x0172,
IBUS_U, IBUS_minus, 0x016A,
IBUS_U, IBUS_slash, 0x00B5,
IBUS_U, IBUS_greater, 0x00DB,
IBUS_U, IBUS_A, 0x0102,
IBUS_U, IBUS_E, 0x0114,
IBUS_U, IBUS_G, 0x011E,
IBUS_U, IBUS_I, 0x012C,
IBUS_U, IBUS_O, 0x014E,
IBUS_U, IBUS_U, 0x016C,
IBUS_U, IBUS_asciicircum, 0x00DB,
IBUS_U, IBUS_underscore, 0x016A,
IBUS_U, IBUS_grave, 0x00D9,
IBUS_U, IBUS_a, 0x0103,
IBUS_U, IBUS_e, 0x0115,
IBUS_U, IBUS_g, 0x011F,
IBUS_U, IBUS_i, 0x012D,
IBUS_U, IBUS_o, 0x014F,
IBUS_U, IBUS_u, 0x016D,
IBUS_U, IBUS_asciitilde, 0x0168,
IBUS_U, IBUS_diaeresis, 0x00DC,
IBUS_U, IBUS_acute, 0x00DA,
IBUS_U, 0x0228, 0x1E1C,
IBUS_U, 0x0229, 0x1E1D,
IBUS_U, IBUS_Cyrillic_a, 0x04D1,
IBUS_U, IBUS_Cyrillic_ie, 0x04D7,
IBUS_U, IBUS_Cyrillic_i, 0x0439,
IBUS_U, IBUS_Cyrillic_u, 0x045E,
IBUS_U, IBUS_Cyrillic_zhe, 0x04C2,
IBUS_U, IBUS_Cyrillic_A, 0x04D0,
IBUS_U, IBUS_Cyrillic_IE, 0x04D6,
IBUS_U, IBUS_Cyrillic_I, 0x0419,
IBUS_U, IBUS_Cyrillic_U, 0x040E,
IBUS_U, IBUS_Cyrillic_ZHE, 0x04C1,
IBUS_U, IBUS_Greek_ALPHA, 0x1FB8,
IBUS_U, IBUS_Greek_IOTA, 0x1FD8,
IBUS_U, IBUS_Greek_UPSILON, 0x1FE8,
IBUS_U, IBUS_Greek_alpha, 0x1FB0,
IBUS_U, IBUS_Greek_iota, 0x1FD0,
IBUS_U, IBUS_Greek_upsilon, 0x1FE0,
IBUS_U, 0x1EA0, 0x1EB6,
IBUS_U, 0x1EA1, 0x1EB7,
IBUS_V, IBUS_L, 0x007C,
IBUS_W, IBUS_equal, 0x20A9,
IBUS_W, IBUS_asciicircum, 0x0174,
IBUS_X, IBUS_0, 0x00A4,
IBUS_X, IBUS_O, 0x00A4,
IBUS_X, IBUS_o, 0x00A4,
IBUS_Y, IBUS_quotedbl, 0x0178,
IBUS_Y, IBUS_apostrophe, 0x00DD,
IBUS_Y, IBUS_minus, 0x00A5,
IBUS_Y, IBUS_equal, 0x00A5,
IBUS_Y, IBUS_asciicircum, 0x0176,
IBUS_Y, IBUS_diaeresis, 0x0178,
IBUS_Y, IBUS_acute, 0x00DD,
IBUS_Z, IBUS_apostrophe, 0x0179,
IBUS_Z, IBUS_period, 0x017B,
IBUS_Z, IBUS_less, 0x017D,
IBUS_asciicircum, IBUS_space, 0x005E,
IBUS_asciicircum, IBUS_parenleft, 0x207D,
IBUS_asciicircum, IBUS_parenright, 0x207E,
IBUS_asciicircum, IBUS_plus, 0x207A,
IBUS_asciicircum, IBUS_minus, 0x00AF,
IBUS_asciicircum, IBUS_period, 0x00B7,
IBUS_asciicircum, IBUS_slash, 0x007C,
IBUS_asciicircum, IBUS_0, 0x2070,
IBUS_asciicircum, IBUS_1, 0x00B9,
IBUS_asciicircum, IBUS_2, 0x00B2,
IBUS_asciicircum, IBUS_3, 0x00B3,
IBUS_asciicircum, IBUS_4, 0x2074,
IBUS_asciicircum, IBUS_5, 0x2075,
IBUS_asciicircum, IBUS_6, 0x2076,
IBUS_asciicircum, IBUS_7, 0x2077,
IBUS_asciicircum, IBUS_8, 0x2078,
IBUS_asciicircum, IBUS_9, 0x2079,
IBUS_asciicircum, IBUS_equal, 0x207C,
IBUS_asciicircum, IBUS_A, 0x00C2,
IBUS_asciicircum, IBUS_C, 0x0108,
IBUS_asciicircum, IBUS_E, 0x00CA,
IBUS_asciicircum, IBUS_G, 0x011C,
IBUS_asciicircum, IBUS_H, 0x0124,
IBUS_asciicircum, IBUS_I, 0x00CE,
IBUS_asciicircum, IBUS_J, 0x0134,
IBUS_asciicircum, IBUS_O, 0x00D4,
IBUS_asciicircum, IBUS_S, 0x015C,
IBUS_asciicircum, IBUS_U, 0x00DB,
IBUS_asciicircum, IBUS_W, 0x0174,
IBUS_asciicircum, IBUS_Y, 0x0176,
IBUS_asciicircum, IBUS_Z, 0x1E90,
IBUS_asciicircum, IBUS_underscore, 0x00AF,
IBUS_asciicircum, IBUS_a, 0x00E2,
IBUS_asciicircum, IBUS_c, 0x0109,
IBUS_asciicircum, IBUS_e, 0x00EA,
IBUS_asciicircum, IBUS_g, 0x011D,
IBUS_asciicircum, IBUS_h, 0x0125,
IBUS_asciicircum, IBUS_i, 0x00EE,
IBUS_asciicircum, IBUS_j, 0x0135,
IBUS_asciicircum, IBUS_o, 0x00F4,
IBUS_asciicircum, IBUS_s, 0x015D,
IBUS_asciicircum, IBUS_u, 0x00FB,
IBUS_asciicircum, IBUS_w, 0x0175,
IBUS_asciicircum, IBUS_y, 0x0177,
IBUS_asciicircum, IBUS_z, 0x1E91,
IBUS_asciicircum, 0x1EA0, 0x1EAC,
IBUS_asciicircum, 0x1EA1, 0x1EAD,
IBUS_asciicircum, 0x1EB8, 0x1EC6,
IBUS_asciicircum, 0x1EB9, 0x1EC7,
IBUS_asciicircum, 0x1ECC, 0x1ED8,
IBUS_asciicircum, 0x1ECD, 0x1ED9,
IBUS_asciicircum, 0x2212, 0x207B,
IBUS_asciicircum, 0x4E00, 0x3192,
IBUS_asciicircum, 0x4E01, 0x319C,
IBUS_asciicircum, 0x4E09, 0x3194,
IBUS_asciicircum, 0x4E0A, 0x3196,
IBUS_asciicircum, 0x4E0B, 0x3198,
IBUS_asciicircum, 0x4E19, 0x319B,
IBUS_asciicircum, 0x4E2D, 0x3197,
IBUS_asciicircum, 0x4E59, 0x319A,
IBUS_asciicircum, 0x4E8C, 0x3193,
IBUS_asciicircum, 0x4EBA, 0x319F,
IBUS_asciicircum, 0x56DB, 0x3195,
IBUS_asciicircum, 0x5730, 0x319E,
IBUS_asciicircum, 0x5929, 0x319D,
IBUS_asciicircum, 0x7532, 0x3199,
IBUS_asciicircum, IBUS_KP_Space, 0x00B2,
IBUS_asciicircum, IBUS_KP_Add, 0x207A,
IBUS_asciicircum, IBUS_KP_0, 0x2070,
IBUS_asciicircum, IBUS_KP_1, 0x00B9,
IBUS_asciicircum, IBUS_KP_2, 0x00B2,
IBUS_asciicircum, IBUS_KP_3, 0x00B3,
IBUS_asciicircum, IBUS_KP_4, 0x2074,
IBUS_asciicircum, IBUS_KP_5, 0x2075,
IBUS_asciicircum, IBUS_KP_6, 0x2076,
IBUS_asciicircum, IBUS_KP_7, 0x2077,
IBUS_asciicircum, IBUS_KP_8, 0x2078,
IBUS_asciicircum, IBUS_KP_9, 0x2079,
IBUS_asciicircum, IBUS_KP_Equal, 0x207C,
IBUS_underscore, IBUS_parenleft, 0x208D,
IBUS_underscore, IBUS_parenright, 0x208E,
IBUS_underscore, IBUS_plus, 0x208A,
IBUS_underscore, IBUS_0, 0x2080,
IBUS_underscore, IBUS_1, 0x2081,
IBUS_underscore, IBUS_2, 0x2082,
IBUS_underscore, IBUS_3, 0x2083,
IBUS_underscore, IBUS_4, 0x2084,
IBUS_underscore, IBUS_5, 0x2085,
IBUS_underscore, IBUS_6, 0x2086,
IBUS_underscore, IBUS_7, 0x2087,
IBUS_underscore, IBUS_8, 0x2088,
IBUS_underscore, IBUS_9, 0x2089,
IBUS_underscore, IBUS_equal, 0x208C,
IBUS_underscore, IBUS_A, 0x0100,
IBUS_underscore, IBUS_E, 0x0112,
IBUS_underscore, IBUS_G, 0x1E20,
IBUS_underscore, IBUS_I, 0x012A,
IBUS_underscore, IBUS_O, 0x014C,
IBUS_underscore, IBUS_U, 0x016A,
IBUS_underscore, IBUS_Y, 0x0232,
IBUS_underscore, IBUS_asciicircum, 0x00AF,
IBUS_underscore, IBUS_underscore, 0x00AF,
IBUS_underscore, IBUS_a, 0x0101,
IBUS_underscore, IBUS_e, 0x0113,
IBUS_underscore, IBUS_g, 0x1E21,
IBUS_underscore, IBUS_i, 0x012B,
IBUS_underscore, IBUS_o, 0x014D,
IBUS_underscore, IBUS_u, 0x016B,
IBUS_underscore, IBUS_y, 0x0233,
IBUS_underscore, IBUS_Adiaeresis, 0x01DE,
IBUS_underscore, IBUS_AE, 0x01E2,
IBUS_underscore, IBUS_Otilde, 0x022C,
IBUS_underscore, IBUS_Odiaeresis, 0x022A,
IBUS_underscore, IBUS_Udiaeresis, 0x01D5,
IBUS_underscore, IBUS_adiaeresis, 0x01DF,
IBUS_underscore, IBUS_ae, 0x01E3,
IBUS_underscore, IBUS_otilde, 0x022D,
IBUS_underscore, IBUS_odiaeresis, 0x022B,
IBUS_underscore, IBUS_udiaeresis, 0x01D6,
IBUS_underscore, 0x01EA, 0x01EC,
IBUS_underscore, 0x01EB, 0x01ED,
IBUS_underscore, 0x0226, 0x01E0,
IBUS_underscore, 0x0227, 0x01E1,
IBUS_underscore, 0x022E, 0x0230,
IBUS_underscore, 0x022F, 0x0231,
IBUS_underscore, IBUS_Cyrillic_i, 0x04E3,
IBUS_underscore, IBUS_Cyrillic_u, 0x04EF,
IBUS_underscore, IBUS_Cyrillic_I, 0x04E2,
IBUS_underscore, IBUS_Cyrillic_U, 0x04EE,
IBUS_underscore, IBUS_Greek_ALPHA, 0x1FB9,
IBUS_underscore, IBUS_Greek_IOTA, 0x1FD9,
IBUS_underscore, IBUS_Greek_UPSILON, 0x1FE9,
IBUS_underscore, IBUS_Greek_alpha, 0x1FB1,
IBUS_underscore, IBUS_Greek_iota, 0x1FD1,
IBUS_underscore, IBUS_Greek_upsilon, 0x1FE1,
IBUS_underscore, 0x1E36, 0x1E38,
IBUS_underscore, 0x1E37, 0x1E39,
IBUS_underscore, 0x1E5A, 0x1E5C,
IBUS_underscore, 0x1E5B, 0x1E5D,
IBUS_underscore, 0x2212, 0x208B,
IBUS_underscore, IBUS_KP_Space, 0x2082,
IBUS_underscore, IBUS_KP_Add, 0x208A,
IBUS_underscore, IBUS_KP_0, 0x2080,
IBUS_underscore, IBUS_KP_1, 0x2081,
IBUS_underscore, IBUS_KP_2, 0x2082,
IBUS_underscore, IBUS_KP_3, 0x2083,
IBUS_underscore, IBUS_KP_4, 0x2084,
IBUS_underscore, IBUS_KP_5, 0x2085,
IBUS_underscore, IBUS_KP_6, 0x2086,
IBUS_underscore, IBUS_KP_7, 0x2087,
IBUS_underscore, IBUS_KP_8, 0x2088,
IBUS_underscore, IBUS_KP_9, 0x2089,
IBUS_underscore, IBUS_KP_Equal, 0x208C,
IBUS_grave, IBUS_space, 0x0060,
IBUS_grave, IBUS_A, 0x00C0,
IBUS_grave, IBUS_E, 0x00C8,
IBUS_grave, IBUS_I, 0x00CC,
IBUS_grave, IBUS_N, 0x01F8,
IBUS_grave, IBUS_O, 0x00D2,
IBUS_grave, IBUS_U, 0x00D9,
IBUS_grave, IBUS_W, 0x1E80,
IBUS_grave, IBUS_Y, 0x1EF2,
IBUS_grave, IBUS_a, 0x00E0,
IBUS_grave, IBUS_e, 0x00E8,
IBUS_grave, IBUS_i, 0x00EC,
IBUS_grave, IBUS_n, 0x01F9,
IBUS_grave, IBUS_o, 0x00F2,
IBUS_grave, IBUS_u, 0x00F9,
IBUS_grave, IBUS_w, 0x1E81,
IBUS_grave, IBUS_y, 0x1EF3,
IBUS_grave, IBUS_Acircumflex, 0x1EA6,
IBUS_grave, IBUS_Ecircumflex, 0x1EC0,
IBUS_grave, IBUS_Ocircumflex, 0x1ED2,
IBUS_grave, IBUS_Udiaeresis, 0x01DB,
IBUS_grave, IBUS_acircumflex, 0x1EA7,
IBUS_grave, IBUS_ecircumflex, 0x1EC1,
IBUS_grave, IBUS_ocircumflex, 0x1ED3,
IBUS_grave, IBUS_udiaeresis, 0x01DC,
IBUS_grave, IBUS_Abreve, 0x1EB0,
IBUS_grave, IBUS_abreve, 0x1EB1,
IBUS_grave, IBUS_Emacron, 0x1E14,
IBUS_grave, IBUS_emacron, 0x1E15,
IBUS_grave, IBUS_Omacron, 0x1E50,
IBUS_grave, IBUS_omacron, 0x1E51,
IBUS_grave, IBUS_Cyrillic_ie, 0x0450,
IBUS_grave, IBUS_Cyrillic_i, 0x045D,
IBUS_grave, IBUS_Cyrillic_IE, 0x0400,
IBUS_grave, IBUS_Cyrillic_I, 0x040D,
IBUS_grave, IBUS_Greek_iotadieresis, 0x1FD2,
IBUS_grave, IBUS_Greek_upsilondieresis, 0x1FE2,
IBUS_grave, IBUS_Greek_ALPHA, 0x1FBA,
IBUS_grave, IBUS_Greek_EPSILON, 0x1FC8,
IBUS_grave, IBUS_Greek_ETA, 0x1FCA,
IBUS_grave, IBUS_Greek_IOTA, 0x1FDA,
IBUS_grave, IBUS_Greek_OMICRON, 0x1FF8,
IBUS_grave, IBUS_Greek_UPSILON, 0x1FEA,
IBUS_grave, IBUS_Greek_OMEGA, 0x1FFA,
IBUS_grave, IBUS_Greek_alpha, 0x1F70,
IBUS_grave, IBUS_Greek_epsilon, 0x1F72,
IBUS_grave, IBUS_Greek_eta, 0x1F74,
IBUS_grave, IBUS_Greek_iota, 0x1F76,
IBUS_grave, IBUS_Greek_omicron, 0x1F78,
IBUS_grave, IBUS_Greek_upsilon, 0x1F7A,
IBUS_grave, IBUS_Greek_omega, 0x1F7C,
IBUS_grave, 0x1F00, 0x1F02,
IBUS_grave, 0x1F01, 0x1F03,
IBUS_grave, 0x1F08, 0x1F0A,
IBUS_grave, 0x1F09, 0x1F0B,
IBUS_grave, 0x1F10, 0x1F12,
IBUS_grave, 0x1F11, 0x1F13,
IBUS_grave, 0x1F18, 0x1F1A,
IBUS_grave, 0x1F19, 0x1F1B,
IBUS_grave, 0x1F20, 0x1F22,
IBUS_grave, 0x1F21, 0x1F23,
IBUS_grave, 0x1F28, 0x1F2A,
IBUS_grave, 0x1F29, 0x1F2B,
IBUS_grave, 0x1F30, 0x1F32,
IBUS_grave, 0x1F31, 0x1F33,
IBUS_grave, 0x1F38, 0x1F3A,
IBUS_grave, 0x1F39, 0x1F3B,
IBUS_grave, 0x1F40, 0x1F42,
IBUS_grave, 0x1F41, 0x1F43,
IBUS_grave, 0x1F48, 0x1F4A,
IBUS_grave, 0x1F49, 0x1F4B,
IBUS_grave, 0x1F50, 0x1F52,
IBUS_grave, 0x1F51, 0x1F53,
IBUS_grave, 0x1F59, 0x1F5B,
IBUS_grave, 0x1F60, 0x1F62,
IBUS_grave, 0x1F61, 0x1F63,
IBUS_grave, 0x1F68, 0x1F6A,
IBUS_grave, 0x1F69, 0x1F6B,
IBUS_a, IBUS_quotedbl, 0x00E4,
IBUS_a, IBUS_apostrophe, 0x00E1,
IBUS_a, IBUS_parenleft, 0x0103,
IBUS_a, IBUS_asterisk, 0x00E5,
IBUS_a, IBUS_comma, 0x0105,
IBUS_a, IBUS_minus, 0x0101,
IBUS_a, IBUS_greater, 0x00E2,
IBUS_a, IBUS_asciicircum, 0x00E2,
IBUS_a, IBUS_underscore, 0x00AA,
IBUS_a, IBUS_grave, 0x00E0,
IBUS_a, IBUS_a, 0x00E5,
IBUS_a, IBUS_e, 0x00E6,
IBUS_a, IBUS_asciitilde, 0x00E3,
IBUS_a, IBUS_diaeresis, 0x00E4,
IBUS_a, IBUS_acute, 0x00E1,
IBUS_b, IBUS_period, 0x1E03,
IBUS_b, IBUS_A, 0x0102,
IBUS_b, IBUS_E, 0x0114,
IBUS_b, IBUS_G, 0x011E,
IBUS_b, IBUS_I, 0x012C,
IBUS_b, IBUS_O, 0x014E,
IBUS_b, IBUS_U, 0x016C,
IBUS_b, IBUS_a, 0x0103,
IBUS_b, IBUS_e, 0x0115,
IBUS_b, IBUS_g, 0x011F,
IBUS_b, IBUS_i, 0x012D,
IBUS_b, IBUS_o, 0x014F,
IBUS_b, IBUS_u, 0x016D,
IBUS_b, 0x0228, 0x1E1C,
IBUS_b, 0x0229, 0x1E1D,
IBUS_b, IBUS_Cyrillic_a, 0x04D1,
IBUS_b, IBUS_Cyrillic_ie, 0x04D7,
IBUS_b, IBUS_Cyrillic_i, 0x0439,
IBUS_b, IBUS_Cyrillic_u, 0x045E,
IBUS_b, IBUS_Cyrillic_zhe, 0x04C2,
IBUS_b, IBUS_Cyrillic_A, 0x04D0,
IBUS_b, IBUS_Cyrillic_IE, 0x04D6,
IBUS_b, IBUS_Cyrillic_I, 0x0419,
IBUS_b, IBUS_Cyrillic_U, 0x040E,
IBUS_b, IBUS_Cyrillic_ZHE, 0x04C1,
IBUS_b, IBUS_Greek_ALPHA, 0x1FB8,
IBUS_b, IBUS_Greek_IOTA, 0x1FD8,
IBUS_b, IBUS_Greek_UPSILON, 0x1FE8,
IBUS_b, IBUS_Greek_alpha, 0x1FB0,
IBUS_b, IBUS_Greek_iota, 0x1FD0,
IBUS_b, IBUS_Greek_upsilon, 0x1FE0,
IBUS_b, 0x1EA0, 0x1EB6,
IBUS_b, 0x1EA1, 0x1EB7,
IBUS_c, IBUS_apostrophe, 0x0107,
IBUS_c, IBUS_comma, 0x00E7,
IBUS_c, IBUS_period, 0x010B,
IBUS_c, IBUS_slash, 0x00A2,
IBUS_c, IBUS_0, 0x00A9,
IBUS_c, IBUS_less, 0x010D,
IBUS_c, IBUS_equal, 0x20AC,
IBUS_c, IBUS_A, 0x01CD,
IBUS_c, IBUS_C, 0x010C,
IBUS_c, IBUS_D, 0x010E,
IBUS_c, IBUS_E, 0x011A,
IBUS_c, IBUS_G, 0x01E6,
IBUS_c, IBUS_H, 0x021E,
IBUS_c, IBUS_I, 0x01CF,
IBUS_c, IBUS_K, 0x01E8,
IBUS_c, IBUS_L, 0x013D,
IBUS_c, IBUS_N, 0x0147,
IBUS_c, IBUS_O, 0x01D1,
IBUS_c, IBUS_R, 0x0158,
IBUS_c, IBUS_S, 0x0160,
IBUS_c, IBUS_T, 0x0164,
IBUS_c, IBUS_U, 0x01D3,
IBUS_c, IBUS_Z, 0x017D,
IBUS_c, IBUS_a, 0x01CE,
IBUS_c, IBUS_c, 0x010D,
IBUS_c, IBUS_d, 0x010F,
IBUS_c, IBUS_e, 0x011B,
IBUS_c, IBUS_g, 0x01E7,
IBUS_c, IBUS_h, 0x021F,
IBUS_c, IBUS_i, 0x01D0,
IBUS_c, IBUS_j, 0x01F0,
IBUS_c, IBUS_k, 0x01E9,
IBUS_c, IBUS_l, 0x013E,
IBUS_c, IBUS_n, 0x0148,
IBUS_c, IBUS_o, 0x01D2,
IBUS_c, IBUS_r, 0x0159,
IBUS_c, IBUS_s, 0x0161,
IBUS_c, IBUS_t, 0x0165,
IBUS_c, IBUS_u, 0x01D4,
IBUS_c, IBUS_z, 0x017E,
IBUS_c, IBUS_bar, 0x00A2,
IBUS_c, IBUS_Udiaeresis, 0x01D9,
IBUS_c, IBUS_udiaeresis, 0x01DA,
IBUS_c, 0x01B7, 0x01EE,
IBUS_c, 0x0292, 0x01EF,
IBUS_d, IBUS_minus, 0x20AB,
IBUS_d, IBUS_period, 0x1E0B,
IBUS_d, IBUS_less, 0x010F,
IBUS_d, IBUS_h, 0x00F0,
IBUS_e, IBUS_quotedbl, 0x00EB,
IBUS_e, IBUS_apostrophe, 0x00E9,
IBUS_e, IBUS_comma, 0x0119,
IBUS_e, IBUS_minus, 0x0113,
IBUS_e, IBUS_period, 0x0117,
IBUS_e, IBUS_less, 0x011B,
IBUS_e, IBUS_equal, 0x20AC,
IBUS_e, IBUS_greater, 0x00EA,
IBUS_e, IBUS_asciicircum, 0x00EA,
IBUS_e, IBUS_underscore, 0x0113,
IBUS_e, IBUS_grave, 0x00E8,
IBUS_e, IBUS_e, 0x0259,
IBUS_e, IBUS_diaeresis, 0x00EB,
IBUS_e, IBUS_acute, 0x00E9,
IBUS_f, IBUS_period, 0x1E1F,
IBUS_f, IBUS_S, 0x017F,
IBUS_f, IBUS_s, 0x017F,
IBUS_g, IBUS_parenleft, 0x011F,
IBUS_g, IBUS_comma, 0x0123,
IBUS_g, IBUS_period, 0x0121,
IBUS_g, IBUS_U, 0x011F,
IBUS_g, IBUS_breve, 0x011F,
IBUS_i, IBUS_quotedbl, 0x00EF,
IBUS_i, IBUS_apostrophe, 0x00ED,
IBUS_i, IBUS_comma, 0x012F,
IBUS_i, IBUS_minus, 0x012B,
IBUS_i, IBUS_period, 0x0131,
IBUS_i, IBUS_greater, 0x00EE,
IBUS_i, IBUS_asciicircum, 0x00EE,
IBUS_i, IBUS_underscore, 0x012B,
IBUS_i, IBUS_grave, 0x00EC,
IBUS_i, IBUS_asciitilde, 0x0129,
IBUS_i, IBUS_diaeresis, 0x00EF,
IBUS_i, IBUS_acute, 0x00ED,
IBUS_k, IBUS_comma, 0x0137,
IBUS_k, IBUS_k, 0x0138,
IBUS_l, IBUS_apostrophe, 0x013A,
IBUS_l, IBUS_comma, 0x013C,
IBUS_l, IBUS_minus, 0x00A3,
IBUS_l, IBUS_slash, 0x0142,
IBUS_l, IBUS_less, 0x013E,
IBUS_l, IBUS_equal, 0x00A3,
IBUS_l, IBUS_v, 0x007C,
IBUS_m, IBUS_period, 0x1E41,
IBUS_m, IBUS_slash, 0x20A5,
IBUS_m, IBUS_u, 0x00B5,
IBUS_n, IBUS_apostrophe, 0x0144,
IBUS_n, IBUS_comma, 0x0146,
IBUS_n, IBUS_minus, 0x00F1,
IBUS_n, IBUS_less, 0x0148,
IBUS_n, IBUS_g, 0x014B,
IBUS_n, IBUS_asciitilde, 0x00F1,
IBUS_o, IBUS_quotedbl, 0x00F6,
IBUS_o, IBUS_apostrophe, 0x00F3,
IBUS_o, IBUS_minus, 0x014D,
IBUS_o, IBUS_slash, 0x00F8,
IBUS_o, IBUS_greater, 0x00F4,
IBUS_o, IBUS_A, 0x00C5,
IBUS_o, IBUS_C, 0x00A9,
IBUS_o, IBUS_R, 0x00AE,
IBUS_o, IBUS_U, 0x016E,
IBUS_o, IBUS_X, 0x00A4,
IBUS_o, IBUS_asciicircum, 0x00F4,
IBUS_o, IBUS_underscore, 0x00BA,
IBUS_o, IBUS_grave, 0x00F2,
IBUS_o, IBUS_a, 0x00E5,
IBUS_o, IBUS_c, 0x00A9,
IBUS_o, IBUS_e, 0x0153,
IBUS_o, IBUS_o, 0x00B0,
IBUS_o, IBUS_r, 0x00AE,
IBUS_o, IBUS_s, 0x00A7,
IBUS_o, IBUS_u, 0x016F,
IBUS_o, IBUS_w, 0x1E98,
IBUS_o, IBUS_x, 0x00A4,
IBUS_o, IBUS_y, 0x1E99,
IBUS_o, IBUS_asciitilde, 0x00F5,
IBUS_o, IBUS_diaeresis, 0x00F6,
IBUS_o, IBUS_acute, 0x00F3,
IBUS_p, IBUS_exclam, 0x00B6,
IBUS_p, IBUS_period, 0x1E57,
IBUS_r, IBUS_apostrophe, 0x0155,
IBUS_r, IBUS_comma, 0x0157,
IBUS_r, IBUS_less, 0x0159,
IBUS_s, IBUS_exclam, 0x00A7,
IBUS_s, IBUS_apostrophe, 0x015B,
IBUS_s, IBUS_comma, 0x015F,
IBUS_s, IBUS_period, 0x1E61,
IBUS_s, IBUS_0, 0x00A7,
IBUS_s, IBUS_1, 0x00B9,
IBUS_s, IBUS_2, 0x00B2,
IBUS_s, IBUS_3, 0x00B3,
IBUS_s, IBUS_less, 0x0161,
IBUS_s, IBUS_M, 0x2120,
IBUS_s, IBUS_m, 0x2120,
IBUS_s, IBUS_o, 0x00A7,
IBUS_s, IBUS_s, 0x00DF,
IBUS_s, IBUS_cedilla, 0x015F,
IBUS_t, IBUS_minus, 0x0167,
IBUS_t, IBUS_period, 0x1E6B,
IBUS_t, IBUS_slash, 0x0167,
IBUS_t, IBUS_less, 0x0165,
IBUS_t, IBUS_M, 0x2122,
IBUS_t, IBUS_h, 0x00FE,
IBUS_t, IBUS_m, 0x2122,
IBUS_u, IBUS_quotedbl, 0x00FC,
IBUS_u, IBUS_apostrophe, 0x00FA,
IBUS_u, IBUS_asterisk, 0x016F,
IBUS_u, IBUS_comma, 0x0173,
IBUS_u, IBUS_minus, 0x016B,
IBUS_u, IBUS_slash, 0x00B5,
IBUS_u, IBUS_greater, 0x00FB,
IBUS_u, IBUS_asciicircum, 0x00FB,
IBUS_u, IBUS_underscore, 0x016B,
IBUS_u, IBUS_grave, 0x00F9,
IBUS_u, IBUS_u, 0x016D,
IBUS_u, IBUS_asciitilde, 0x0169,
IBUS_u, IBUS_diaeresis, 0x00FC,
IBUS_u, IBUS_acute, 0x00FA,
IBUS_v, IBUS_Z, 0x017D,
IBUS_v, IBUS_l, 0x007C,
IBUS_v, IBUS_z, 0x017E,
IBUS_w, IBUS_asciicircum, 0x0175,
IBUS_x, IBUS_0, 0x00A4,
IBUS_x, IBUS_O, 0x00A4,
IBUS_x, IBUS_o, 0x00A4,
IBUS_x, IBUS_x, 0x00D7,
IBUS_y, IBUS_quotedbl, 0x00FF,
IBUS_y, IBUS_apostrophe, 0x00FD,
IBUS_y, IBUS_minus, 0x00A5,
IBUS_y, IBUS_equal, 0x00A5,
IBUS_y, IBUS_asciicircum, 0x0177,
IBUS_y, IBUS_diaeresis, 0x00FF,
IBUS_y, IBUS_acute, 0x00FD,
IBUS_z, IBUS_apostrophe, 0x017A,
IBUS_z, IBUS_period, 0x017C,
IBUS_z, IBUS_less, 0x017E,
IBUS_bar, IBUS_C, 0x00A2,
IBUS_bar, IBUS_c, 0x00A2,
IBUS_asciitilde, IBUS_space, 0x007E,
IBUS_asciitilde, IBUS_A, 0x00C3,
IBUS_asciitilde, IBUS_E, 0x1EBC,
IBUS_asciitilde, IBUS_I, 0x0128,
IBUS_asciitilde, IBUS_N, 0x00D1,
IBUS_asciitilde, IBUS_O, 0x00D5,
IBUS_asciitilde, IBUS_U, 0x0168,
IBUS_asciitilde, IBUS_V, 0x1E7C,
IBUS_asciitilde, IBUS_Y, 0x1EF8,
IBUS_asciitilde, IBUS_a, 0x00E3,
IBUS_asciitilde, IBUS_e, 0x1EBD,
IBUS_asciitilde, IBUS_i, 0x0129,
IBUS_asciitilde, IBUS_n, 0x00F1,
IBUS_asciitilde, IBUS_o, 0x00F5,
IBUS_asciitilde, IBUS_u, 0x0169,
IBUS_asciitilde, IBUS_v, 0x1E7D,
IBUS_asciitilde, IBUS_y, 0x1EF9,
IBUS_asciitilde, IBUS_Acircumflex, 0x1EAA,
IBUS_asciitilde, IBUS_Ecircumflex, 0x1EC4,
IBUS_asciitilde, IBUS_Ocircumflex, 0x1ED6,
IBUS_asciitilde, IBUS_acircumflex, 0x1EAB,
IBUS_asciitilde, IBUS_ecircumflex, 0x1EC5,
IBUS_asciitilde, IBUS_ocircumflex, 0x1ED7,
IBUS_asciitilde, IBUS_Abreve, 0x1EB4,
IBUS_asciitilde, IBUS_abreve, 0x1EB5,
IBUS_asciitilde, IBUS_Greek_iotadieresis, 0x1FD7,
IBUS_asciitilde, IBUS_Greek_upsilondieresis, 0x1FE7,
IBUS_asciitilde, IBUS_Greek_alpha, 0x1FB6,
IBUS_asciitilde, IBUS_Greek_eta, 0x1FC6,
IBUS_asciitilde, IBUS_Greek_iota, 0x1FD6,
IBUS_asciitilde, IBUS_Greek_upsilon, 0x1FE6,
IBUS_asciitilde, IBUS_Greek_omega, 0x1FF6,
IBUS_asciitilde, 0x1F00, 0x1F06,
IBUS_asciitilde, 0x1F01, 0x1F07,
IBUS_asciitilde, 0x1F08, 0x1F0E,
IBUS_asciitilde, 0x1F09, 0x1F0F,
IBUS_asciitilde, 0x1F20, 0x1F26,
IBUS_asciitilde, 0x1F21, 0x1F27,
IBUS_asciitilde, 0x1F28, 0x1F2E,
IBUS_asciitilde, 0x1F29, 0x1F2F,
IBUS_asciitilde, 0x1F30, 0x1F36,
IBUS_asciitilde, 0x1F31, 0x1F37,
IBUS_asciitilde, 0x1F38, 0x1F3E,
IBUS_asciitilde, 0x1F39, 0x1F3F,
IBUS_asciitilde, 0x1F50, 0x1F56,
IBUS_asciitilde, 0x1F51, 0x1F57,
IBUS_asciitilde, 0x1F59, 0x1F5F,
IBUS_asciitilde, 0x1F60, 0x1F66,
IBUS_asciitilde, 0x1F61, 0x1F67,
IBUS_asciitilde, 0x1F68, 0x1F6E,
IBUS_asciitilde, 0x1F69, 0x1F6F,
IBUS_diaeresis, IBUS_apostrophe, 0x0385,
IBUS_diaeresis, IBUS_A, 0x00C4,
IBUS_diaeresis, IBUS_E, 0x00CB,
IBUS_diaeresis, IBUS_I, 0x00CF,
IBUS_diaeresis, IBUS_O, 0x00D6,
IBUS_diaeresis, IBUS_U, 0x00DC,
IBUS_diaeresis, IBUS_Y, 0x0178,
IBUS_diaeresis, IBUS_grave, 0x1FED,
IBUS_diaeresis, IBUS_a, 0x00E4,
IBUS_diaeresis, IBUS_e, 0x00EB,
IBUS_diaeresis, IBUS_i, 0x00EF,
IBUS_diaeresis, IBUS_o, 0x00F6,
IBUS_diaeresis, IBUS_u, 0x00FC,
IBUS_diaeresis, IBUS_y, 0x00FF,
IBUS_diaeresis, IBUS_asciitilde, 0x1FC1,
IBUS_diaeresis, IBUS_acute, 0x0385,
IBUS_diaeresis, IBUS_dead_grave, 0x1FED,
IBUS_diaeresis, IBUS_dead_acute, 0x0385,
IBUS_diaeresis, IBUS_dead_tilde, 0x1FC1,
IBUS_macron, IBUS_A, 0x0100,
IBUS_macron, IBUS_E, 0x0112,
IBUS_macron, IBUS_G, 0x1E20,
IBUS_macron, IBUS_I, 0x012A,
IBUS_macron, IBUS_O, 0x014C,
IBUS_macron, IBUS_U, 0x016A,
IBUS_macron, IBUS_Y, 0x0232,
IBUS_macron, IBUS_a, 0x0101,
IBUS_macron, IBUS_e, 0x0113,
IBUS_macron, IBUS_g, 0x1E21,
IBUS_macron, IBUS_i, 0x012B,
IBUS_macron, IBUS_o, 0x014D,
IBUS_macron, IBUS_u, 0x016B,
IBUS_macron, IBUS_y, 0x0233,
IBUS_macron, IBUS_Adiaeresis, 0x01DE,
IBUS_macron, IBUS_AE, 0x01E2,
IBUS_macron, IBUS_Otilde, 0x022C,
IBUS_macron, IBUS_Odiaeresis, 0x022A,
IBUS_macron, IBUS_Udiaeresis, 0x01D5,
IBUS_macron, IBUS_adiaeresis, 0x01DF,
IBUS_macron, IBUS_ae, 0x01E3,
IBUS_macron, IBUS_otilde, 0x022D,
IBUS_macron, IBUS_odiaeresis, 0x022B,
IBUS_macron, IBUS_udiaeresis, 0x01D6,
IBUS_macron, 0x01EA, 0x01EC,
IBUS_macron, 0x01EB, 0x01ED,
IBUS_macron, 0x0226, 0x01E0,
IBUS_macron, 0x0227, 0x01E1,
IBUS_macron, 0x022E, 0x0230,
IBUS_macron, 0x022F, 0x0231,
IBUS_macron, IBUS_Cyrillic_i, 0x04E3,
IBUS_macron, IBUS_Cyrillic_u, 0x04EF,
IBUS_macron, IBUS_Cyrillic_I, 0x04E2,
IBUS_macron, IBUS_Cyrillic_U, 0x04EE,
IBUS_macron, IBUS_Greek_ALPHA, 0x1FB9,
IBUS_macron, IBUS_Greek_IOTA, 0x1FD9,
IBUS_macron, IBUS_Greek_UPSILON, 0x1FE9,
IBUS_macron, IBUS_Greek_alpha, 0x1FB1,
IBUS_macron, IBUS_Greek_iota, 0x1FD1,
IBUS_macron, IBUS_Greek_upsilon, 0x1FE1,
IBUS_macron, 0x1E36, 0x1E38,
IBUS_macron, 0x1E37, 0x1E39,
IBUS_macron, 0x1E5A, 0x1E5C,
IBUS_macron, 0x1E5B, 0x1E5D,
IBUS_acute, IBUS_A, 0x00C1,
IBUS_acute, IBUS_C, 0x0106,
IBUS_acute, IBUS_E, 0x00C9,
IBUS_acute, IBUS_G, 0x01F4,
IBUS_acute, IBUS_I, 0x00CD,
IBUS_acute, IBUS_K, 0x1E30,
IBUS_acute, IBUS_L, 0x0139,
IBUS_acute, IBUS_M, 0x1E3E,
IBUS_acute, IBUS_N, 0x0143,
IBUS_acute, IBUS_O, 0x00D3,
IBUS_acute, IBUS_P, 0x1E54,
IBUS_acute, IBUS_R, 0x0154,
IBUS_acute, IBUS_S, 0x015A,
IBUS_acute, IBUS_U, 0x00DA,
IBUS_acute, IBUS_W, 0x1E82,
IBUS_acute, IBUS_Y, 0x00DD,
IBUS_acute, IBUS_Z, 0x0179,
IBUS_acute, IBUS_a, 0x00E1,
IBUS_acute, IBUS_c, 0x0107,
IBUS_acute, IBUS_e, 0x00E9,
IBUS_acute, IBUS_g, 0x01F5,
IBUS_acute, IBUS_i, 0x00ED,
IBUS_acute, IBUS_k, 0x1E31,
IBUS_acute, IBUS_l, 0x013A,
IBUS_acute, IBUS_m, 0x1E3F,
IBUS_acute, IBUS_n, 0x0144,
IBUS_acute, IBUS_o, 0x00F3,
IBUS_acute, IBUS_p, 0x1E55,
IBUS_acute, IBUS_r, 0x0155,
IBUS_acute, IBUS_s, 0x015B,
IBUS_acute, IBUS_u, 0x00FA,
IBUS_acute, IBUS_w, 0x1E83,
IBUS_acute, IBUS_y, 0x00FD,
IBUS_acute, IBUS_z, 0x017A,
IBUS_acute, IBUS_Acircumflex, 0x1EA4,
IBUS_acute, IBUS_Aring, 0x01FA,
IBUS_acute, IBUS_AE, 0x01FC,
IBUS_acute, IBUS_Ccedilla, 0x1E08,
IBUS_acute, IBUS_Ecircumflex, 0x1EBE,
IBUS_acute, IBUS_Idiaeresis, 0x1E2E,
IBUS_acute, IBUS_Ocircumflex, 0x1ED0,
IBUS_acute, IBUS_Otilde, 0x1E4C,
IBUS_acute, IBUS_Ooblique, 0x01FE,
IBUS_acute, IBUS_Udiaeresis, 0x01D7,
IBUS_acute, IBUS_acircumflex, 0x1EA5,
IBUS_acute, IBUS_aring, 0x01FB,
IBUS_acute, IBUS_ae, 0x01FD,
IBUS_acute, IBUS_ccedilla, 0x1E09,
IBUS_acute, IBUS_ecircumflex, 0x1EBF,
IBUS_acute, IBUS_idiaeresis, 0x1E2F,
IBUS_acute, IBUS_ocircumflex, 0x1ED1,
IBUS_acute, IBUS_otilde, 0x1E4D,
IBUS_acute, IBUS_oslash, 0x01FF,
IBUS_acute, IBUS_udiaeresis, 0x01D8,
IBUS_acute, IBUS_Abreve, 0x1EAE,
IBUS_acute, IBUS_abreve, 0x1EAF,
IBUS_acute, IBUS_Emacron, 0x1E16,
IBUS_acute, IBUS_emacron, 0x1E17,
IBUS_acute, IBUS_Omacron, 0x1E52,
IBUS_acute, IBUS_Utilde, 0x1E78,
IBUS_acute, IBUS_omacron, 0x1E53,
IBUS_acute, IBUS_utilde, 0x1E79,
IBUS_acute, IBUS_Cyrillic_ghe, 0x0453,
IBUS_acute, IBUS_Cyrillic_ka, 0x045C,
IBUS_acute, IBUS_Cyrillic_GHE, 0x0403,
IBUS_acute, IBUS_Cyrillic_KA, 0x040C,
IBUS_acute, IBUS_Greek_iotadieresis, 0x0390,
IBUS_acute, IBUS_Greek_upsilondieresis, 0x03B0,
IBUS_acute, IBUS_Greek_ALPHA, 0x0386,
IBUS_acute, IBUS_Greek_EPSILON, 0x0388,
IBUS_acute, IBUS_Greek_ETA, 0x0389,
IBUS_acute, IBUS_Greek_IOTA, 0x038A,
IBUS_acute, IBUS_Greek_OMICRON, 0x038C,
IBUS_acute, IBUS_Greek_UPSILON, 0x038E,
IBUS_acute, IBUS_Greek_OMEGA, 0x038F,
IBUS_acute, IBUS_Greek_alpha, 0x03AC,
IBUS_acute, IBUS_Greek_epsilon, 0x03AD,
IBUS_acute, IBUS_Greek_eta, 0x03AE,
IBUS_acute, IBUS_Greek_iota, 0x03AF,
IBUS_acute, IBUS_Greek_omicron, 0x03CC,
IBUS_acute, IBUS_Greek_upsilon, 0x03CD,
IBUS_acute, IBUS_Greek_omega, 0x03CE,
IBUS_acute, 0x1F00, 0x1F04,
IBUS_acute, 0x1F01, 0x1F05,
IBUS_acute, 0x1F08, 0x1F0C,
IBUS_acute, 0x1F09, 0x1F0D,
IBUS_acute, 0x1F10, 0x1F14,
IBUS_acute, 0x1F11, 0x1F15,
IBUS_acute, 0x1F18, 0x1F1C,
IBUS_acute, 0x1F19, 0x1F1D,
IBUS_acute, 0x1F20, 0x1F24,
IBUS_acute, 0x1F21, 0x1F25,
IBUS_acute, 0x1F28, 0x1F2C,
IBUS_acute, 0x1F29, 0x1F2D,
IBUS_acute, 0x1F30, 0x1F34,
IBUS_acute, 0x1F31, 0x1F35,
IBUS_acute, 0x1F38, 0x1F3C,
IBUS_acute, 0x1F39, 0x1F3D,
IBUS_acute, 0x1F40, 0x1F44,
IBUS_acute, 0x1F41, 0x1F45,
IBUS_acute, 0x1F48, 0x1F4C,
IBUS_acute, 0x1F49, 0x1F4D,
IBUS_acute, 0x1F50, 0x1F54,
IBUS_acute, 0x1F51, 0x1F55,
IBUS_acute, 0x1F59, 0x1F5D,
IBUS_acute, 0x1F60, 0x1F64,
IBUS_acute, 0x1F61, 0x1F65,
IBUS_acute, 0x1F68, 0x1F6C,
IBUS_acute, 0x1F69, 0x1F6D,
IBUS_cedilla, IBUS_C, 0x00C7,
IBUS_cedilla, IBUS_D, 0x1E10,
IBUS_cedilla, IBUS_E, 0x0228,
IBUS_cedilla, IBUS_G, 0x0122,
IBUS_cedilla, IBUS_H, 0x1E28,
IBUS_cedilla, IBUS_K, 0x0136,
IBUS_cedilla, IBUS_L, 0x013B,
IBUS_cedilla, IBUS_N, 0x0145,
IBUS_cedilla, IBUS_R, 0x0156,
IBUS_cedilla, IBUS_S, 0x015E,
IBUS_cedilla, IBUS_T, 0x0162,
IBUS_cedilla, IBUS_c, 0x00E7,
IBUS_cedilla, IBUS_d, 0x1E11,
IBUS_cedilla, IBUS_e, 0x0229,
IBUS_cedilla, IBUS_g, 0x0123,
IBUS_cedilla, IBUS_h, 0x1E29,
IBUS_cedilla, IBUS_k, 0x0137,
IBUS_cedilla, IBUS_l, 0x013C,
IBUS_cedilla, IBUS_n, 0x0146,
IBUS_cedilla, IBUS_r, 0x0157,
IBUS_cedilla, IBUS_s, 0x015F,
IBUS_cedilla, IBUS_t, 0x0163,
IBUS_breve, IBUS_G, 0x011E,
IBUS_breve, IBUS_g, 0x011F,
0x05B4, IBUS_hebrew_yod, 0xFB1D,
0x05B7, 0x05F2, 0xFB1F,
0x05B7, IBUS_hebrew_aleph, 0xFB2E,
0x05B8, IBUS_hebrew_aleph, 0xFB2F,
0x05B9, IBUS_hebrew_waw, 0xFB4B,
0x05BC, IBUS_hebrew_aleph, 0xFB30,
0x05BC, IBUS_hebrew_beth, 0xFB31,
0x05BC, IBUS_hebrew_gimmel, 0xFB32,
0x05BC, IBUS_hebrew_daleth, 0xFB33,
0x05BC, IBUS_hebrew_he, 0xFB34,
0x05BC, IBUS_hebrew_waw, 0xFB35,
0x05BC, IBUS_hebrew_zayin, 0xFB36,
0x05BC, IBUS_hebrew_teth, 0xFB38,
0x05BC, IBUS_hebrew_yod, 0xFB39,
0x05BC, IBUS_hebrew_finalkaph, 0xFB3A,
0x05BC, IBUS_hebrew_kaph, 0xFB3B,
0x05BC, IBUS_hebrew_lamed, 0xFB3C,
0x05BC, IBUS_hebrew_mem, 0xFB3E,
0x05BC, IBUS_hebrew_nun, 0xFB40,
0x05BC, IBUS_hebrew_samekh, 0xFB41,
0x05BC, IBUS_hebrew_finalpe, 0xFB43,
0x05BC, IBUS_hebrew_pe, 0xFB44,
0x05BC, IBUS_hebrew_zadi, 0xFB46,
0x05BC, IBUS_hebrew_qoph, 0xFB47,
0x05BC, IBUS_hebrew_resh, 0xFB48,
0x05BC, IBUS_hebrew_shin, 0xFB49,
0x05BC, IBUS_hebrew_taw, 0xFB4A,
0x05BF, IBUS_hebrew_beth, 0xFB4C,
0x05BF, IBUS_hebrew_kaph, 0xFB4D,
0x05BF, IBUS_hebrew_pe, 0xFB4E,
0x05C1, IBUS_hebrew_shin, 0xFB2A,
0x05C1, 0xFB49, 0xFB2C,
0x05C2, IBUS_hebrew_shin, 0xFB2B,
0x05C2, 0xFB49, 0xFB2D,
0x0653, IBUS_Arabic_alef, 0x0622,
0x0654, IBUS_Arabic_alef, 0x0623,
0x0654, IBUS_Arabic_waw, 0x0624,
0x0654, IBUS_Arabic_yeh, 0x0626,
0x0654, 0x06C1, 0x06C2,
0x0654, 0x06D2, 0x06D3,
0x0654, 0x06D5, 0x06C0,
0x0655, IBUS_Arabic_alef, 0x0625,
IBUS_Cyrillic_pe, IBUS_Cyrillic_a, 0x00A7,
IBUS_Cyrillic_IE, IBUS_equal, 0x20AC,
IBUS_Cyrillic_EN, IBUS_Cyrillic_o, 0x2116,
IBUS_Cyrillic_EN, IBUS_Cyrillic_O, 0x2116,
IBUS_Cyrillic_ES, IBUS_equal, 0x20AC,
IBUS_Greek_ALPHA, IBUS_apostrophe, 0x0386,
IBUS_Greek_EPSILON, IBUS_apostrophe, 0x0388,
IBUS_Greek_ETA, IBUS_apostrophe, 0x0389,
IBUS_Greek_IOTA, IBUS_quotedbl, 0x03AA,
IBUS_Greek_IOTA, IBUS_apostrophe, 0x038A,
IBUS_Greek_OMICRON, IBUS_apostrophe, 0x038C,
IBUS_Greek_UPSILON, IBUS_quotedbl, 0x03AB,
IBUS_Greek_UPSILON, IBUS_apostrophe, 0x038E,
IBUS_Greek_OMEGA, IBUS_apostrophe, 0x038F,
IBUS_Greek_alpha, IBUS_apostrophe, 0x03AC,
IBUS_Greek_epsilon, IBUS_apostrophe, 0x03AD,
IBUS_Greek_eta, IBUS_apostrophe, 0x03AE,
IBUS_Greek_iota, IBUS_quotedbl, 0x03CA,
IBUS_Greek_iota, IBUS_apostrophe, 0x03AF,
IBUS_Greek_iota, IBUS_Greek_alphaaccent, 0x1FB4,
IBUS_Greek_iota, IBUS_Greek_etaaccent, 0x1FC4,
IBUS_Greek_iota, IBUS_Greek_omegaaccent, 0x1FF4,
IBUS_Greek_iota, IBUS_Greek_ALPHA, 0x1FBC,
IBUS_Greek_iota, IBUS_Greek_ETA, 0x1FCC,
IBUS_Greek_iota, IBUS_Greek_OMEGA, 0x1FFC,
IBUS_Greek_iota, IBUS_Greek_alpha, 0x1FB3,
IBUS_Greek_iota, IBUS_Greek_eta, 0x1FC3,
IBUS_Greek_iota, IBUS_Greek_omega, 0x1FF3,
IBUS_Greek_iota, 0x1F00, 0x1F80,
IBUS_Greek_iota, 0x1F01, 0x1F81,
IBUS_Greek_iota, 0x1F02, 0x1F82,
IBUS_Greek_iota, 0x1F03, 0x1F83,
IBUS_Greek_iota, 0x1F04, 0x1F84,
IBUS_Greek_iota, 0x1F05, 0x1F85,
IBUS_Greek_iota, 0x1F06, 0x1F86,
IBUS_Greek_iota, 0x1F07, 0x1F87,
IBUS_Greek_iota, 0x1F08, 0x1F88,
IBUS_Greek_iota, 0x1F09, 0x1F89,
IBUS_Greek_iota, 0x1F0A, 0x1F8A,
IBUS_Greek_iota, 0x1F0B, 0x1F8B,
IBUS_Greek_iota, 0x1F0C, 0x1F8C,
IBUS_Greek_iota, 0x1F0D, 0x1F8D,
IBUS_Greek_iota, 0x1F0E, 0x1F8E,
IBUS_Greek_iota, 0x1F0F, 0x1F8F,
IBUS_Greek_iota, 0x1F20, 0x1F90,
IBUS_Greek_iota, 0x1F21, 0x1F91,
IBUS_Greek_iota, 0x1F22, 0x1F92,
IBUS_Greek_iota, 0x1F23, 0x1F93,
IBUS_Greek_iota, 0x1F24, 0x1F94,
IBUS_Greek_iota, 0x1F25, 0x1F95,
IBUS_Greek_iota, 0x1F26, 0x1F96,
IBUS_Greek_iota, 0x1F27, 0x1F97,
IBUS_Greek_iota, 0x1F28, 0x1F98,
IBUS_Greek_iota, 0x1F29, 0x1F99,
IBUS_Greek_iota, 0x1F2A, 0x1F9A,
IBUS_Greek_iota, 0x1F2B, 0x1F9B,
IBUS_Greek_iota, 0x1F2C, 0x1F9C,
IBUS_Greek_iota, 0x1F2D, 0x1F9D,
IBUS_Greek_iota, 0x1F2E, 0x1F9E,
IBUS_Greek_iota, 0x1F2F, 0x1F9F,
IBUS_Greek_iota, 0x1F60, 0x1FA0,
IBUS_Greek_iota, 0x1F61, 0x1FA1,
IBUS_Greek_iota, 0x1F62, 0x1FA2,
IBUS_Greek_iota, 0x1F63, 0x1FA3,
IBUS_Greek_iota, 0x1F64, 0x1FA4,
IBUS_Greek_iota, 0x1F65, 0x1FA5,
IBUS_Greek_iota, 0x1F66, 0x1FA6,
IBUS_Greek_iota, 0x1F67, 0x1FA7,
IBUS_Greek_iota, 0x1F68, 0x1FA8,
IBUS_Greek_iota, 0x1F69, 0x1FA9,
IBUS_Greek_iota, 0x1F6A, 0x1FAA,
IBUS_Greek_iota, 0x1F6B, 0x1FAB,
IBUS_Greek_iota, 0x1F6C, 0x1FAC,
IBUS_Greek_iota, 0x1F6D, 0x1FAD,
IBUS_Greek_iota, 0x1F6E, 0x1FAE,
IBUS_Greek_iota, 0x1F6F, 0x1FAF,
IBUS_Greek_iota, 0x1F70, 0x1FB2,
IBUS_Greek_iota, 0x1F74, 0x1FC2,
IBUS_Greek_iota, 0x1F7C, 0x1FF2,
IBUS_Greek_iota, 0x1FB6, 0x1FB7,
IBUS_Greek_iota, 0x1FC6, 0x1FC7,
IBUS_Greek_iota, 0x1FF6, 0x1FF7,
IBUS_Greek_omicron, IBUS_apostrophe, 0x03CC,
IBUS_Greek_upsilon, IBUS_quotedbl, 0x03CB,
IBUS_Greek_upsilon, IBUS_apostrophe, 0x03CD,
IBUS_Greek_omega, IBUS_apostrophe, 0x03CE,
IBUS_lessthanequal, 0x0338, 0x2270,
IBUS_greaterthanequal, 0x0338, 0x2271,
IBUS_approximate, 0x0338, 0x2247,
IBUS_identical, 0x0338, 0x2262,
IBUS_includedin, 0x0338, 0x2284,
IBUS_includes, 0x0338, 0x2285,
0x093C, 0x0915, 0x0958,
0x093C, 0x0916, 0x0959,
0x093C, 0x0917, 0x095A,
0x093C, 0x091C, 0x095B,
0x093C, 0x0921, 0x095C,
0x093C, 0x0922, 0x095D,
0x093C, 0x0928, 0x0929,
0x093C, 0x092B, 0x095E,
0x093C, 0x092F, 0x095F,
0x093C, 0x0930, 0x0931,
0x093C, 0x0933, 0x0934,
0x09BC, 0x09A1, 0x09DC,
0x09BC, 0x09A2, 0x09DD,
0x09BC, 0x09AF, 0x09DF,
0x09C7, 0x09BE, 0x09CB,
0x09C7, 0x09D7, 0x09CC,
0x0A3C, 0x0A16, 0x0A59,
0x0A3C, 0x0A17, 0x0A5A,
0x0A3C, 0x0A1C, 0x0A5B,
0x0A3C, 0x0A2B, 0x0A5E,
0x0A3C, 0x0A32, 0x0A33,
0x0A3C, 0x0A38, 0x0A36,
0x0B3C, 0x0B21, 0x0B5C,
0x0B3C, 0x0B22, 0x0B5D,
0x0B47, 0x0B3E, 0x0B4B,
0x0B47, 0x0B56, 0x0B48,
0x0B47, 0x0B57, 0x0B4C,
IBUS_leftcaret, 0x0338, 0x226E,
IBUS_rightcaret, 0x0338, 0x226F,
IBUS_underbar, IBUS_parenleft, 0x208D,
IBUS_underbar, IBUS_parenright, 0x208E,
IBUS_underbar, IBUS_plus, 0x208A,
IBUS_underbar, IBUS_0, 0x2080,
IBUS_underbar, IBUS_1, 0x2081,
IBUS_underbar, IBUS_2, 0x2082,
IBUS_underbar, IBUS_3, 0x2083,
IBUS_underbar, IBUS_4, 0x2084,
IBUS_underbar, IBUS_5, 0x2085,
IBUS_underbar, IBUS_6, 0x2086,
IBUS_underbar, IBUS_7, 0x2087,
IBUS_underbar, IBUS_8, 0x2088,
IBUS_underbar, IBUS_9, 0x2089,
IBUS_underbar, IBUS_equal, 0x208C,
0x0BC6, 0x0BBE, 0x0BCA,
0x0BC6, 0x0BD7, 0x0BCC,
IBUS_underbar, 0x2212, 0x208B,
IBUS_underbar, IBUS_KP_Space, 0x2082,
IBUS_underbar, IBUS_KP_Add, 0x208A,
IBUS_underbar, IBUS_KP_0, 0x2080,
IBUS_underbar, IBUS_KP_1, 0x2081,
IBUS_underbar, IBUS_KP_2, 0x2082,
IBUS_underbar, IBUS_KP_3, 0x2083,
IBUS_underbar, IBUS_KP_4, 0x2084,
IBUS_underbar, IBUS_KP_5, 0x2085,
IBUS_underbar, IBUS_KP_6, 0x2086,
IBUS_underbar, IBUS_KP_7, 0x2087,
IBUS_underbar, IBUS_KP_8, 0x2088,
IBUS_underbar, IBUS_KP_9, 0x2089,
IBUS_underbar, IBUS_KP_Equal, 0x208C,
0x0BC7, 0x0BBE, 0x0BCB,
0x0BD7, 0x0B92, 0x0B94,
IBUS_rightshoe, 0x0338, 0x2285,
IBUS_leftshoe, 0x0338, 0x2284,
IBUS_righttack, 0x0338, 0x22AC,
0x0C46, 0x0C56, 0x0C48,
0x0CBF, 0x0CD5, 0x0CC0,
0x0CC6, 0x0CC2, 0x0CCA,
0x0CC6, 0x0CD5, 0x0CC7,
0x0CC6, 0x0CD6, 0x0CC8,
0x0CCA, 0x0CD5, 0x0CCB,
0x0D46, 0x0D3E, 0x0D4A,
0x0D46, 0x0D57, 0x0D4C,
0x0D47, 0x0D3E, 0x0D4B,
0x0DD9, 0x0DCA, 0x0DDA,
0x0DD9, 0x0DCF, 0x0DDC,
0x0DD9, 0x0DDF, 0x0DDE,
0x0DDC, 0x0DCA, 0x0DDD,
0x0F71, 0x0F72, 0x0F73,
0x0F71, 0x0F74, 0x0F75,
0x0F71, 0x0F80, 0x0F81,
0x0F90, 0x0FB5, 0x0FB9,
0x0F92, 0x0FB7, 0x0F93,
0x0F9C, 0x0FB7, 0x0F9D,
0x0FA1, 0x0FB7, 0x0FA2,
0x0FA6, 0x0FB7, 0x0FA7,
0x0FAB, 0x0FB7, 0x0FAC,
0x0FB2, 0x0F80, 0x0F76,
0x0FB3, 0x0F80, 0x0F78,
0x0FB5, 0x0F40, 0x0F69,
0x0FB7, 0x0F42, 0x0F43,
0x0FB7, 0x0F4C, 0x0F4D,
0x0FB7, 0x0F51, 0x0F52,
0x0FB7, 0x0F56, 0x0F57,
0x0FB7, 0x0F5B, 0x0F5C,
0x102E, 0x1025, 0x1026,
0x1100, 0x1100, 0x1101,
0x1102, 0x1100, 0x1113,
0x1102, 0x1102, 0x1114,
0x1102, 0x1103, 0x1115,
0x1102, 0x1107, 0x1116,
0x1103, 0x1100, 0x1117,
0x1103, 0x1103, 0x1104,
0x1105, 0x1102, 0x1118,
0x1105, 0x1105, 0x1119,
0x1105, 0x110B, 0x111B,
0x1105, 0x1112, 0x111A,
0x1106, 0x1107, 0x111C,
0x1106, 0x110B, 0x111D,
0x1107, 0x1100, 0x111E,
0x1107, 0x1102, 0x111F,
0x1107, 0x1103, 0x1120,
0x1107, 0x1107, 0x1108,
0x1107, 0x1109, 0x1121,
0x1107, 0x110A, 0x1125,
0x1107, 0x110B, 0x112B,
0x1107, 0x110C, 0x1127,
0x1107, 0x110E, 0x1128,
0x1107, 0x1110, 0x1129,
0x1107, 0x1111, 0x112A,
0x1107, 0x112B, 0x112C,
0x1107, 0x112D, 0x1122,
0x1107, 0x112F, 0x1123,
0x1107, 0x1132, 0x1124,
0x1107, 0x1136, 0x1126,
0x1108, 0x110B, 0x112C,
0x1109, 0x1100, 0x112D,
0x1109, 0x1102, 0x112E,
0x1109, 0x1103, 0x112F,
0x1109, 0x1105, 0x1130,
0x1109, 0x1106, 0x1131,
0x1109, 0x1107, 0x1132,
0x1109, 0x1109, 0x110A,
0x1109, 0x110A, 0x1134,
0x1109, 0x110B, 0x1135,
0x1109, 0x110C, 0x1136,
0x1109, 0x110E, 0x1137,
0x1109, 0x110F, 0x1138,
0x1109, 0x1110, 0x1139,
0x1109, 0x1111, 0x113A,
0x1109, 0x1112, 0x113B,
0x1109, 0x111E, 0x1133,
0x110A, 0x1109, 0x1134,
0x110B, 0x1100, 0x1141,
0x110B, 0x1103, 0x1142,
0x110B, 0x1106, 0x1143,
0x110B, 0x1107, 0x1144,
0x110B, 0x1109, 0x1145,
0x110B, 0x110B, 0x1147,
0x110B, 0x110C, 0x1148,
0x110B, 0x110E, 0x1149,
0x110B, 0x1110, 0x114A,
0x110B, 0x1111, 0x114B,
0x110B, 0x1140, 0x1146,
0x110C, 0x110B, 0x114D,
0x110C, 0x110C, 0x110D,
0x110E, 0x110F, 0x1152,
0x110E, 0x1112, 0x1153,
0x1111, 0x1107, 0x1156,
0x1111, 0x110B, 0x1157,
0x1112, 0x1112, 0x1158,
0x1121, 0x1100, 0x1122,
0x1121, 0x1103, 0x1123,
0x1121, 0x1107, 0x1124,
0x1121, 0x1109, 0x1125,
0x1121, 0x110C, 0x1126,
0x1132, 0x1100, 0x1133,
0x113C, 0x113C, 0x113D,
0x113E, 0x113E, 0x113F,
0x114E, 0x114E, 0x114F,
0x1150, 0x1150, 0x1151,
0x1161, 0x1169, 0x1176,
0x1161, 0x116E, 0x1177,
0x1161, 0x1175, 0x1162,
0x1163, 0x1169, 0x1178,
0x1163, 0x116D, 0x1179,
0x1163, 0x1175, 0x1164,
0x1165, 0x1169, 0x117A,
0x1165, 0x116E, 0x117B,
0x1165, 0x1173, 0x117C,
0x1165, 0x1175, 0x1166,
0x1167, 0x1169, 0x117D,
0x1167, 0x116E, 0x117E,
0x1167, 0x1175, 0x1168,
0x1169, 0x1161, 0x116A,
0x1169, 0x1162, 0x116B,
0x1169, 0x1165, 0x117F,
0x1169, 0x1166, 0x1180,
0x1169, 0x1168, 0x1181,
0x1169, 0x1169, 0x1182,
0x1169, 0x116E, 0x1183,
0x1169, 0x1175, 0x116C,
0x116A, 0x1175, 0x116B,
0x116D, 0x1163, 0x1184,
0x116D, 0x1164, 0x1185,
0x116D, 0x1167, 0x1186,
0x116D, 0x1169, 0x1187,
0x116D, 0x1175, 0x1188,
0x116E, 0x1161, 0x1189,
0x116E, 0x1162, 0x118A,
0x116E, 0x1165, 0x116F,
0x116E, 0x1166, 0x1170,
0x116E, 0x1168, 0x118C,
0x116E, 0x116E, 0x118D,
0x116E, 0x1175, 0x1171,
0x116E, 0x117C, 0x118B,
0x116F, 0x1173, 0x118B,
0x116F, 0x1175, 0x1170,
0x1172, 0x1161, 0x118E,
0x1172, 0x1165, 0x118F,
0x1172, 0x1166, 0x1190,
0x1172, 0x1167, 0x1191,
0x1172, 0x1168, 0x1192,
0x1172, 0x116E, 0x1193,
0x1172, 0x1175, 0x1194,
0x1173, 0x116E, 0x1195,
0x1173, 0x1173, 0x1196,
0x1173, 0x1175, 0x1174,
0x1174, 0x116E, 0x1197,
0x1175, 0x1161, 0x1198,
0x1175, 0x1163, 0x1199,
0x1175, 0x1169, 0x119A,
0x1175, 0x116E, 0x119B,
0x1175, 0x1173, 0x119C,
0x1175, 0x119E, 0x119D,
0x119E, 0x1165, 0x119F,
0x119E, 0x116E, 0x11A0,
0x119E, 0x1175, 0x11A1,
0x119E, 0x119E, 0x11A2,
0x11A8, 0x11A8, 0x11A9,
0x11A8, 0x11AF, 0x11C3,
0x11A8, 0x11BA, 0x11AA,
0x11A8, 0x11E7, 0x11C4,
0x11AA, 0x11A8, 0x11C4,
0x11AB, 0x11A8, 0x11C5,
0x11AB, 0x11AE, 0x11C6,
0x11AB, 0x11BA, 0x11C7,
0x11AB, 0x11BD, 0x11AC,
0x11AB, 0x11C0, 0x11C9,
0x11AB, 0x11C2, 0x11AD,
0x11AB, 0x11EB, 0x11C8,
0x11AE, 0x11A8, 0x11CA,
0x11AE, 0x11AF, 0x11CB,
0x11AF, 0x11A8, 0x11B0,
0x11AF, 0x11AA, 0x11CC,
0x11AF, 0x11AB, 0x11CD,
0x11AF, 0x11AE, 0x11CE,
0x11AF, 0x11AF, 0x11D0,
0x11AF, 0x11B7, 0x11B1,
0x11AF, 0x11B8, 0x11B2,
0x11AF, 0x11B9, 0x11D3,
0x11AF, 0x11BA, 0x11B3,
0x11AF, 0x11BB, 0x11D6,
0x11AF, 0x11BF, 0x11D8,
0x11AF, 0x11C0, 0x11B4,
0x11AF, 0x11C1, 0x11B5,
0x11AF, 0x11C2, 0x11B6,
0x11AF, 0x11DA, 0x11D1,
0x11AF, 0x11DD, 0x11D2,
0x11AF, 0x11E5, 0x11D4,
0x11AF, 0x11E6, 0x11D5,
0x11AF, 0x11EB, 0x11D7,
0x11AF, 0x11F9, 0x11D9,
0x11B0, 0x11BA, 0x11CC,
0x11B1, 0x11A8, 0x11D1,
0x11B1, 0x11BA, 0x11D2,
0x11B2, 0x11BA, 0x11D3,
0x11B2, 0x11BC, 0x11D5,
0x11B2, 0x11C2, 0x11D4,
0x11B3, 0x11BA, 0x11D6,
0x11B7, 0x11A8, 0x11DA,
0x11B7, 0x11AF, 0x11DB,
0x11B7, 0x11B8, 0x11DC,
0x11B7, 0x11BA, 0x11DD,
0x11B7, 0x11BB, 0x11DE,
0x11B7, 0x11BC, 0x11E2,
0x11B7, 0x11BE, 0x11E0,
0x11B7, 0x11C2, 0x11E1,
0x11B7, 0x11EB, 0x11DF,
0x11B8, 0x11AF, 0x11E3,
0x11B8, 0x11BA, 0x11B9,
0x11B8, 0x11BC, 0x11E6,
0x11B8, 0x11C1, 0x11E4,
0x11B8, 0x11C2, 0x11E5,
0x11BA, 0x11A8, 0x11E7,
0x11BA, 0x11AE, 0x11E8,
0x11BA, 0x11AF, 0x11E9,
0x11BA, 0x11B8, 0x11EA,
0x11BA, 0x11BA, 0x11BB,
0x11BC, 0x11A8, 0x11EC,
0x11BC, 0x11A9, 0x11ED,
0x11BC, 0x11BC, 0x11EE,
0x11BC, 0x11BF, 0x11EF,
0x11C1, 0x11B8, 0x11F3,
0x11C1, 0x11BC, 0x11F4,
0x11C2, 0x11AB, 0x11F5,
0x11C2, 0x11AF, 0x11F6,
0x11C2, 0x11B7, 0x11F7,
0x11C2, 0x11B8, 0x11F8,
0x11CE, 0x11C2, 0x11CF,
0x11DD, 0x11BA, 0x11DE,
0x11EC, 0x11A8, 0x11ED,
0x11F0, 0x11BA, 0x11F1,
0x11F0, 0x11EB, 0x11F2,
0x1FBF, IBUS_apostrophe, 0x1FCE,
0x1FBF, IBUS_grave, 0x1FCD,
0x1FBF, IBUS_asciitilde, 0x1FCF,
0x1FBF, IBUS_acute, 0x1FCE,
0x1FBF, IBUS_dead_grave, 0x1FCD,
0x1FBF, IBUS_dead_acute, 0x1FCE,
0x1FBF, IBUS_dead_tilde, 0x1FCF,
0x1FFE, IBUS_apostrophe, 0x1FDE,
0x1FFE, IBUS_grave, 0x1FDD,
0x1FFE, IBUS_asciitilde, 0x1FDF,
0x1FFE, IBUS_acute, 0x1FDE,
0x1FFE, IBUS_dead_grave, 0x1FDD,
0x1FFE, IBUS_dead_acute, 0x1FDE,
0x1FFE, IBUS_dead_tilde, 0x1FDF,
0x2203, 0x0338, 0x2204,
0x2208, 0x0338, 0x2209,
0x220B, 0x0338, 0x220C,
0x2223, 0x0338, 0x2224,
0x2225, 0x0338, 0x2226,
0x223C, 0x0338, 0x2241,
0x2243, 0x0338, 0x2244,
0x2248, 0x0338, 0x2249,
0x224D, 0x0338, 0x226D,
0x2272, 0x0338, 0x2274,
0x2273, 0x0338, 0x2275,
0x2276, 0x0338, 0x2278,
0x2277, 0x0338, 0x2279,
0x227A, 0x0338, 0x2280,
0x227B, 0x0338, 0x2281,
0x227C, 0x0338, 0x22E0,
0x227D, 0x0338, 0x22E1,
0x2286, 0x0338, 0x2288,
0x2287, 0x0338, 0x2289,
0x2291, 0x0338, 0x22E2,
0x2292, 0x0338, 0x22E3,
0x22A8, 0x0338, 0x22AD,
0x22A9, 0x0338, 0x22AE,
0x22AB, 0x0338, 0x22AF,
0x22B2, 0x0338, 0x22EA,
0x22B3, 0x0338, 0x22EB,
0x22B4, 0x0338, 0x22EC,
0x22B5, 0x0338, 0x22ED,
0x2ADD, 0x0338, 0x2ADC,
IBUS_KP_Divide, IBUS_D, 0x0110,
IBUS_KP_Divide, IBUS_G, 0x01E4,
IBUS_KP_Divide, IBUS_H, 0x0126,
IBUS_KP_Divide, IBUS_I, 0x0197,
IBUS_KP_Divide, IBUS_L, 0x0141,
IBUS_KP_Divide, IBUS_O, 0x00D8,
IBUS_KP_Divide, IBUS_T, 0x0166,
IBUS_KP_Divide, IBUS_Z, 0x01B5,
IBUS_KP_Divide, IBUS_b, 0x0180,
IBUS_KP_Divide, IBUS_d, 0x0111,
IBUS_KP_Divide, IBUS_g, 0x01E5,
IBUS_KP_Divide, IBUS_h, 0x0127,
IBUS_KP_Divide, IBUS_i, 0x0268,
IBUS_KP_Divide, IBUS_l, 0x0142,
IBUS_KP_Divide, IBUS_o, 0x00F8,
IBUS_KP_Divide, IBUS_t, 0x0167,
IBUS_KP_Divide, IBUS_z, 0x01B6,
IBUS_KP_Divide, 0x0294, 0x02A1,
IBUS_KP_Divide, 0x04AE, 0x04B0,
IBUS_KP_Divide, 0x04AF, 0x04B1,
IBUS_KP_Divide, IBUS_Cyrillic_ghe, 0x0493,
IBUS_KP_Divide, IBUS_Cyrillic_ka, 0x049F,
IBUS_KP_Divide, IBUS_Cyrillic_GHE, 0x0492,
IBUS_KP_Divide, IBUS_Cyrillic_KA, 0x049E,
IBUS_KP_Divide, IBUS_leftarrow, 0x219A,
IBUS_KP_Divide, IBUS_rightarrow, 0x219B,
IBUS_KP_Divide, 0x2194, 0x21AE,
IBUS_KP_Equal, 0x0338, 0x2260,
IBUS_exclam, IBUS_plus, IBUS_O, 0x1EE2,
IBUS_exclam, IBUS_plus, IBUS_U, 0x1EF0,
IBUS_exclam, IBUS_plus, IBUS_o, 0x1EE3,
IBUS_exclam, IBUS_plus, IBUS_u, 0x1EF1,
IBUS_exclam, IBUS_dead_horn, IBUS_O, 0x1EE2,
IBUS_exclam, IBUS_dead_horn, IBUS_U, 0x1EF0,
IBUS_exclam, IBUS_dead_horn, IBUS_o, 0x1EE3,
IBUS_exclam, IBUS_dead_horn, IBUS_u, 0x1EF1,
IBUS_quotedbl, IBUS_apostrophe, IBUS_space, 0x0385,
IBUS_quotedbl, IBUS_apostrophe, IBUS_Greek_iota, 0x0390,
IBUS_quotedbl, IBUS_apostrophe, IBUS_Greek_upsilon, 0x03B0,
IBUS_quotedbl, IBUS_underscore, IBUS_U, 0x1E7A,
IBUS_quotedbl, IBUS_underscore, IBUS_u, 0x1E7B,
IBUS_quotedbl, IBUS_asciitilde, IBUS_O, 0x1E4E,
IBUS_quotedbl, IBUS_asciitilde, IBUS_o, 0x1E4F,
IBUS_quotedbl, IBUS_macron, IBUS_U, 0x1E7A,
IBUS_quotedbl, IBUS_macron, IBUS_u, 0x1E7B,
IBUS_quotedbl, IBUS_dead_tilde, IBUS_O, 0x1E4E,
IBUS_quotedbl, IBUS_dead_tilde, IBUS_o, 0x1E4F,
IBUS_quotedbl, IBUS_dead_macron, IBUS_U, 0x1E7A,
IBUS_quotedbl, IBUS_dead_macron, IBUS_u, 0x1E7B,
IBUS_apostrophe, IBUS_quotedbl, IBUS_space, 0x0385,
IBUS_apostrophe, IBUS_quotedbl, IBUS_I, 0x1E2E,
IBUS_apostrophe, IBUS_quotedbl, IBUS_U, 0x01D7,
IBUS_apostrophe, IBUS_quotedbl, IBUS_i, 0x1E2F,
IBUS_apostrophe, IBUS_quotedbl, IBUS_u, 0x01D8,
IBUS_apostrophe, IBUS_quotedbl, IBUS_Greek_iota, 0x0390,
IBUS_apostrophe, IBUS_quotedbl, IBUS_Greek_upsilon, 0x03B0,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_EPSILON, 0x1F1D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_OMICRON, 0x1F4D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6D,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_alpha, 0x1F05,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_epsilon, 0x1F15,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_eta, 0x1F25,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_iota, 0x1F35,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_omicron, 0x1F45,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F55,
IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_omega, 0x1F65,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0C,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_EPSILON, 0x1F1C,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_ETA, 0x1F2C,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3C,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_OMICRON, 0x1F4C,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6C,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_alpha, 0x1F04,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_epsilon, 0x1F14,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_eta, 0x1F24,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_iota, 0x1F34,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_omicron, 0x1F44,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_upsilon, 0x1F54,
IBUS_apostrophe, IBUS_parenright, IBUS_Greek_omega, 0x1F64,
IBUS_apostrophe, IBUS_plus, IBUS_O, 0x1EDA,
IBUS_apostrophe, IBUS_plus, IBUS_U, 0x1EE8,
IBUS_apostrophe, IBUS_plus, IBUS_o, 0x1EDB,
IBUS_apostrophe, IBUS_plus, IBUS_u, 0x1EE9,
IBUS_apostrophe, IBUS_slash, IBUS_O, 0x01FE,
IBUS_apostrophe, IBUS_slash, IBUS_o, 0x01FF,
IBUS_apostrophe, IBUS_asciicircum, IBUS_A, 0x1EA4,
IBUS_apostrophe, IBUS_asciicircum, IBUS_E, 0x1EBE,
IBUS_apostrophe, IBUS_asciicircum, IBUS_O, 0x1ED0,
IBUS_apostrophe, IBUS_asciicircum, IBUS_a, 0x1EA5,
IBUS_apostrophe, IBUS_asciicircum, IBUS_e, 0x1EBF,
IBUS_apostrophe, IBUS_asciicircum, IBUS_o, 0x1ED1,
IBUS_apostrophe, IBUS_underscore, IBUS_E, 0x1E16,
IBUS_apostrophe, IBUS_underscore, IBUS_O, 0x1E52,
IBUS_apostrophe, IBUS_underscore, IBUS_e, 0x1E17,
IBUS_apostrophe, IBUS_underscore, IBUS_o, 0x1E53,
IBUS_apostrophe, IBUS_b, IBUS_A, 0x1EAE,
IBUS_apostrophe, IBUS_b, IBUS_a, 0x1EAF,
IBUS_apostrophe, IBUS_asciitilde, IBUS_O, 0x1E4C,
IBUS_apostrophe, IBUS_asciitilde, IBUS_U, 0x1E78,
IBUS_apostrophe, IBUS_asciitilde, IBUS_o, 0x1E4D,
IBUS_apostrophe, IBUS_asciitilde, IBUS_u, 0x1E79,
IBUS_apostrophe, IBUS_macron, IBUS_E, 0x1E16,
IBUS_apostrophe, IBUS_macron, IBUS_O, 0x1E52,
IBUS_apostrophe, IBUS_macron, IBUS_e, 0x1E17,
IBUS_apostrophe, IBUS_macron, IBUS_o, 0x1E53,
IBUS_apostrophe, IBUS_cedilla, IBUS_C, 0x1E08,
IBUS_apostrophe, IBUS_cedilla, IBUS_c, 0x1E09,
IBUS_apostrophe, IBUS_dead_circumflex, IBUS_A, 0x1EA4,
IBUS_apostrophe, IBUS_dead_circumflex, IBUS_E, 0x1EBE,
IBUS_apostrophe, IBUS_dead_circumflex, IBUS_O, 0x1ED0,
IBUS_apostrophe, IBUS_dead_circumflex, IBUS_a, 0x1EA5,
IBUS_apostrophe, IBUS_dead_circumflex, IBUS_e, 0x1EBF,
IBUS_apostrophe, IBUS_dead_circumflex, IBUS_o, 0x1ED1,
IBUS_apostrophe, IBUS_dead_tilde, IBUS_O, 0x1E4C,
IBUS_apostrophe, IBUS_dead_tilde, IBUS_U, 0x1E78,
IBUS_apostrophe, IBUS_dead_tilde, IBUS_o, 0x1E4D,
IBUS_apostrophe, IBUS_dead_tilde, IBUS_u, 0x1E79,
IBUS_apostrophe, IBUS_dead_macron, IBUS_E, 0x1E16,
IBUS_apostrophe, IBUS_dead_macron, IBUS_O, 0x1E52,
IBUS_apostrophe, IBUS_dead_macron, IBUS_e, 0x1E17,
IBUS_apostrophe, IBUS_dead_macron, IBUS_o, 0x1E53,
IBUS_apostrophe, IBUS_dead_breve, IBUS_A, 0x1EAE,
IBUS_apostrophe, IBUS_dead_breve, IBUS_a, 0x1EAF,
IBUS_apostrophe, IBUS_dead_diaeresis, IBUS_I, 0x1E2E,
IBUS_apostrophe, IBUS_dead_diaeresis, IBUS_U, 0x01D7,
IBUS_apostrophe, IBUS_dead_diaeresis, IBUS_i, 0x1E2F,
IBUS_apostrophe, IBUS_dead_diaeresis, IBUS_u, 0x01D8,
IBUS_apostrophe, IBUS_dead_diaeresis, IBUS_Greek_iota, 0x0390,
IBUS_apostrophe, IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x03B0,
IBUS_apostrophe, IBUS_dead_abovering, IBUS_A, 0x01FA,
IBUS_apostrophe, IBUS_dead_abovering, IBUS_a, 0x01FB,
IBUS_apostrophe, IBUS_dead_cedilla, IBUS_C, 0x1E08,
IBUS_apostrophe, IBUS_dead_cedilla, IBUS_c, 0x1E09,
IBUS_apostrophe, IBUS_dead_horn, IBUS_O, 0x1EDA,
IBUS_apostrophe, IBUS_dead_horn, IBUS_U, 0x1EE8,
IBUS_apostrophe, IBUS_dead_horn, IBUS_o, 0x1EDB,
IBUS_apostrophe, IBUS_dead_horn, IBUS_u, 0x1EE9,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0C,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_EPSILON, 0x1F1C,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2C,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3C,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_OMICRON, 0x1F4C,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6C,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F04,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_epsilon, 0x1F14,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_eta, 0x1F24,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_iota, 0x1F34,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_omicron, 0x1F44,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F54,
IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_omega, 0x1F64,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_EPSILON, 0x1F1D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_OMICRON, 0x1F4D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6D,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F05,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_epsilon, 0x1F15,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F25,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_iota, 0x1F35,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_omicron, 0x1F45,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F55,
IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_omega, 0x1F65,
IBUS_apostrophe, IBUS_KP_Divide, IBUS_O, 0x01FE,
IBUS_apostrophe, IBUS_KP_Divide, IBUS_o, 0x01FF,
IBUS_parenleft, IBUS_0, IBUS_parenright, 0x24EA,
IBUS_parenleft, IBUS_1, IBUS_parenright, 0x2460,
IBUS_parenleft, IBUS_2, IBUS_parenright, 0x2461,
IBUS_parenleft, IBUS_3, IBUS_parenright, 0x2462,
IBUS_parenleft, IBUS_4, IBUS_parenright, 0x2463,
IBUS_parenleft, IBUS_5, IBUS_parenright, 0x2464,
IBUS_parenleft, IBUS_6, IBUS_parenright, 0x2465,
IBUS_parenleft, IBUS_7, IBUS_parenright, 0x2466,
IBUS_parenleft, IBUS_8, IBUS_parenright, 0x2467,
IBUS_parenleft, IBUS_9, IBUS_parenright, 0x2468,
IBUS_parenleft, IBUS_A, IBUS_parenright, 0x24B6,
IBUS_parenleft, IBUS_B, IBUS_parenright, 0x24B7,
IBUS_parenleft, IBUS_C, IBUS_parenright, 0x24B8,
IBUS_parenleft, IBUS_D, IBUS_parenright, 0x24B9,
IBUS_parenleft, IBUS_E, IBUS_parenright, 0x24BA,
IBUS_parenleft, IBUS_F, IBUS_parenright, 0x24BB,
IBUS_parenleft, IBUS_G, IBUS_parenright, 0x24BC,
IBUS_parenleft, IBUS_H, IBUS_parenright, 0x24BD,
IBUS_parenleft, IBUS_I, IBUS_parenright, 0x24BE,
IBUS_parenleft, IBUS_J, IBUS_parenright, 0x24BF,
IBUS_parenleft, IBUS_K, IBUS_parenright, 0x24C0,
IBUS_parenleft, IBUS_L, IBUS_parenright, 0x24C1,
IBUS_parenleft, IBUS_M, IBUS_parenright, 0x24C2,
IBUS_parenleft, IBUS_N, IBUS_parenright, 0x24C3,
IBUS_parenleft, IBUS_O, IBUS_parenright, 0x24C4,
IBUS_parenleft, IBUS_P, IBUS_parenright, 0x24C5,
IBUS_parenleft, IBUS_Q, IBUS_parenright, 0x24C6,
IBUS_parenleft, IBUS_R, IBUS_parenright, 0x24C7,
IBUS_parenleft, IBUS_S, IBUS_parenright, 0x24C8,
IBUS_parenleft, IBUS_T, IBUS_parenright, 0x24C9,
IBUS_parenleft, IBUS_U, IBUS_parenright, 0x24CA,
IBUS_parenleft, IBUS_V, IBUS_parenright, 0x24CB,
IBUS_parenleft, IBUS_W, IBUS_parenright, 0x24CC,
IBUS_parenleft, IBUS_X, IBUS_parenright, 0x24CD,
IBUS_parenleft, IBUS_Y, IBUS_parenright, 0x24CE,
IBUS_parenleft, IBUS_Z, IBUS_parenright, 0x24CF,
IBUS_parenleft, IBUS_a, IBUS_parenright, 0x24D0,
IBUS_parenleft, IBUS_b, IBUS_parenright, 0x24D1,
IBUS_parenleft, IBUS_c, IBUS_parenright, 0x24D2,
IBUS_parenleft, IBUS_d, IBUS_parenright, 0x24D3,
IBUS_parenleft, IBUS_e, IBUS_parenright, 0x24D4,
IBUS_parenleft, IBUS_f, IBUS_parenright, 0x24D5,
IBUS_parenleft, IBUS_g, IBUS_parenright, 0x24D6,
IBUS_parenleft, IBUS_h, IBUS_parenright, 0x24D7,
IBUS_parenleft, IBUS_i, IBUS_parenright, 0x24D8,
IBUS_parenleft, IBUS_j, IBUS_parenright, 0x24D9,
IBUS_parenleft, IBUS_k, IBUS_parenright, 0x24DA,
IBUS_parenleft, IBUS_l, IBUS_parenright, 0x24DB,
IBUS_parenleft, IBUS_m, IBUS_parenright, 0x24DC,
IBUS_parenleft, IBUS_n, IBUS_parenright, 0x24DD,
IBUS_parenleft, IBUS_o, IBUS_parenright, 0x24DE,
IBUS_parenleft, IBUS_p, IBUS_parenright, 0x24DF,
IBUS_parenleft, IBUS_q, IBUS_parenright, 0x24E0,
IBUS_parenleft, IBUS_r, IBUS_parenright, 0x24E1,
IBUS_parenleft, IBUS_s, IBUS_parenright, 0x24E2,
IBUS_parenleft, IBUS_t, IBUS_parenright, 0x24E3,
IBUS_parenleft, IBUS_u, IBUS_parenright, 0x24E4,
IBUS_parenleft, IBUS_v, IBUS_parenright, 0x24E5,
IBUS_parenleft, IBUS_w, IBUS_parenright, 0x24E6,
IBUS_parenleft, IBUS_x, IBUS_parenright, 0x24E7,
IBUS_parenleft, IBUS_y, IBUS_parenright, 0x24E8,
IBUS_parenleft, IBUS_z, IBUS_parenright, 0x24E9,
IBUS_parenleft, IBUS_kana_WO, IBUS_parenright, 0x32FE,
IBUS_parenleft, IBUS_kana_A, IBUS_parenright, 0x32D0,
IBUS_parenleft, IBUS_kana_I, IBUS_parenright, 0x32D1,
IBUS_parenleft, IBUS_kana_U, IBUS_parenright, 0x32D2,
IBUS_parenleft, IBUS_kana_E, IBUS_parenright, 0x32D3,
IBUS_parenleft, IBUS_kana_O, IBUS_parenright, 0x32D4,
IBUS_parenleft, IBUS_kana_KA, IBUS_parenright, 0x32D5,
IBUS_parenleft, IBUS_kana_KI, IBUS_parenright, 0x32D6,
IBUS_parenleft, IBUS_kana_KU, IBUS_parenright, 0x32D7,
IBUS_parenleft, IBUS_kana_KE, IBUS_parenright, 0x32D8,
IBUS_parenleft, IBUS_kana_KO, IBUS_parenright, 0x32D9,
IBUS_parenleft, IBUS_kana_SA, IBUS_parenright, 0x32DA,
IBUS_parenleft, IBUS_kana_SHI, IBUS_parenright, 0x32DB,
IBUS_parenleft, IBUS_kana_SU, IBUS_parenright, 0x32DC,
IBUS_parenleft, IBUS_kana_SE, IBUS_parenright, 0x32DD,
IBUS_parenleft, IBUS_kana_SO, IBUS_parenright, 0x32DE,
IBUS_parenleft, IBUS_kana_TA, IBUS_parenright, 0x32DF,
IBUS_parenleft, IBUS_kana_CHI, IBUS_parenright, 0x32E0,
IBUS_parenleft, IBUS_kana_TSU, IBUS_parenright, 0x32E1,
IBUS_parenleft, IBUS_kana_TE, IBUS_parenright, 0x32E2,
IBUS_parenleft, IBUS_kana_TO, IBUS_parenright, 0x32E3,
IBUS_parenleft, IBUS_kana_NA, IBUS_parenright, 0x32E4,
IBUS_parenleft, IBUS_kana_NI, IBUS_parenright, 0x32E5,
IBUS_parenleft, IBUS_kana_NU, IBUS_parenright, 0x32E6,
IBUS_parenleft, IBUS_kana_NE, IBUS_parenright, 0x32E7,
IBUS_parenleft, IBUS_kana_NO, IBUS_parenright, 0x32E8,
IBUS_parenleft, IBUS_kana_HA, IBUS_parenright, 0x32E9,
IBUS_parenleft, IBUS_kana_HI, IBUS_parenright, 0x32EA,
IBUS_parenleft, IBUS_kana_FU, IBUS_parenright, 0x32EB,
IBUS_parenleft, IBUS_kana_HE, IBUS_parenright, 0x32EC,
IBUS_parenleft, IBUS_kana_HO, IBUS_parenright, 0x32ED,
IBUS_parenleft, IBUS_kana_MA, IBUS_parenright, 0x32EE,
IBUS_parenleft, IBUS_kana_MI, IBUS_parenright, 0x32EF,
IBUS_parenleft, IBUS_kana_MU, IBUS_parenright, 0x32F0,
IBUS_parenleft, IBUS_kana_ME, IBUS_parenright, 0x32F1,
IBUS_parenleft, IBUS_kana_MO, IBUS_parenright, 0x32F2,
IBUS_parenleft, IBUS_kana_YA, IBUS_parenright, 0x32F3,
IBUS_parenleft, IBUS_kana_YU, IBUS_parenright, 0x32F4,
IBUS_parenleft, IBUS_kana_YO, IBUS_parenright, 0x32F5,
IBUS_parenleft, IBUS_kana_RA, IBUS_parenright, 0x32F6,
IBUS_parenleft, IBUS_kana_RI, IBUS_parenright, 0x32F7,
IBUS_parenleft, IBUS_kana_RU, IBUS_parenright, 0x32F8,
IBUS_parenleft, IBUS_kana_RE, IBUS_parenright, 0x32F9,
IBUS_parenleft, IBUS_kana_RO, IBUS_parenright, 0x32FA,
IBUS_parenleft, IBUS_kana_WA, IBUS_parenright, 0x32FB,
IBUS_parenleft, 0x1100, IBUS_parenright, 0x3260,
IBUS_parenleft, 0x1102, IBUS_parenright, 0x3261,
IBUS_parenleft, 0x1103, IBUS_parenright, 0x3262,
IBUS_parenleft, 0x1105, IBUS_parenright, 0x3263,
IBUS_parenleft, 0x1106, IBUS_parenright, 0x3264,
IBUS_parenleft, 0x1107, IBUS_parenright, 0x3265,
IBUS_parenleft, 0x1109, IBUS_parenright, 0x3266,
IBUS_parenleft, 0x110B, IBUS_parenright, 0x3267,
IBUS_parenleft, 0x110C, IBUS_parenright, 0x3268,
IBUS_parenleft, 0x110E, IBUS_parenright, 0x3269,
IBUS_parenleft, 0x110F, IBUS_parenright, 0x326A,
IBUS_parenleft, 0x1110, IBUS_parenright, 0x326B,
IBUS_parenleft, 0x1111, IBUS_parenright, 0x326C,
IBUS_parenleft, 0x1112, IBUS_parenright, 0x326D,
IBUS_parenleft, 0x30F0, IBUS_parenright, 0x32FC,
IBUS_parenleft, 0x30F1, IBUS_parenright, 0x32FD,
IBUS_parenleft, 0x4E00, IBUS_parenright, 0x3280,
IBUS_parenleft, 0x4E03, IBUS_parenright, 0x3286,
IBUS_parenleft, 0x4E09, IBUS_parenright, 0x3282,
IBUS_parenleft, 0x4E0A, IBUS_parenright, 0x32A4,
IBUS_parenleft, 0x4E0B, IBUS_parenright, 0x32A6,
IBUS_parenleft, 0x4E2D, IBUS_parenright, 0x32A5,
IBUS_parenleft, 0x4E5D, IBUS_parenright, 0x3288,
IBUS_parenleft, 0x4E8C, IBUS_parenright, 0x3281,
IBUS_parenleft, 0x4E94, IBUS_parenright, 0x3284,
IBUS_parenleft, 0x4F01, IBUS_parenright, 0x32AD,
IBUS_parenleft, 0x4F11, IBUS_parenright, 0x32A1,
IBUS_parenleft, 0x512A, IBUS_parenright, 0x329D,
IBUS_parenleft, 0x516B, IBUS_parenright, 0x3287,
IBUS_parenleft, 0x516D, IBUS_parenright, 0x3285,
IBUS_parenleft, 0x5199, IBUS_parenright, 0x32A2,
IBUS_parenleft, 0x52B4, IBUS_parenright, 0x3298,
IBUS_parenleft, 0x533B, IBUS_parenright, 0x32A9,
IBUS_parenleft, 0x5341, IBUS_parenright, 0x3289,
IBUS_parenleft, 0x5354, IBUS_parenright, 0x32AF,
IBUS_parenleft, 0x5370, IBUS_parenright, 0x329E,
IBUS_parenleft, 0x53F3, IBUS_parenright, 0x32A8,
IBUS_parenleft, 0x540D, IBUS_parenright, 0x3294,
IBUS_parenleft, 0x56DB, IBUS_parenright, 0x3283,
IBUS_parenleft, 0x571F, IBUS_parenright, 0x328F,
IBUS_parenleft, 0x591C, IBUS_parenright, 0x32B0,
IBUS_parenleft, 0x5973, IBUS_parenright, 0x329B,
IBUS_parenleft, 0x5B66, IBUS_parenright, 0x32AB,
IBUS_parenleft, 0x5B97, IBUS_parenright, 0x32AA,
IBUS_parenleft, 0x5DE6, IBUS_parenright, 0x32A7,
IBUS_parenleft, 0x65E5, IBUS_parenright, 0x3290,
IBUS_parenleft, 0x6708, IBUS_parenright, 0x328A,
IBUS_parenleft, 0x6709, IBUS_parenright, 0x3292,
IBUS_parenleft, 0x6728, IBUS_parenright, 0x328D,
IBUS_parenleft, 0x682A, IBUS_parenright, 0x3291,
IBUS_parenleft, 0x6B63, IBUS_parenright, 0x32A3,
IBUS_parenleft, 0x6C34, IBUS_parenright, 0x328C,
IBUS_parenleft, 0x6CE8, IBUS_parenright, 0x329F,
IBUS_parenleft, 0x706B, IBUS_parenright, 0x328B,
IBUS_parenleft, 0x7279, IBUS_parenright, 0x3295,
IBUS_parenleft, 0x7537, IBUS_parenright, 0x329A,
IBUS_parenleft, 0x76E3, IBUS_parenright, 0x32AC,
IBUS_parenleft, 0x793E, IBUS_parenright, 0x3293,
IBUS_parenleft, 0x795D, IBUS_parenright, 0x3297,
IBUS_parenleft, 0x79D8, IBUS_parenright, 0x3299,
IBUS_parenleft, 0x8CA1, IBUS_parenright, 0x3296,
IBUS_parenleft, 0x8CC7, IBUS_parenright, 0x32AE,
IBUS_parenleft, 0x9069, IBUS_parenright, 0x329C,
IBUS_parenleft, 0x91D1, IBUS_parenright, 0x328E,
IBUS_parenleft, 0x9805, IBUS_parenright, 0x32A0,
IBUS_parenleft, IBUS_KP_Space, IBUS_parenright, 0x2461,
IBUS_parenleft, IBUS_KP_0, IBUS_parenright, 0x24EA,
IBUS_parenleft, IBUS_KP_1, IBUS_parenright, 0x2460,
IBUS_parenleft, IBUS_KP_2, IBUS_parenright, 0x2461,
IBUS_parenleft, IBUS_KP_3, IBUS_parenright, 0x2462,
IBUS_parenleft, IBUS_KP_4, IBUS_parenright, 0x2463,
IBUS_parenleft, IBUS_KP_5, IBUS_parenright, 0x2464,
IBUS_parenleft, IBUS_KP_6, IBUS_parenright, 0x2465,
IBUS_parenleft, IBUS_KP_7, IBUS_parenright, 0x2466,
IBUS_parenleft, IBUS_KP_8, IBUS_parenright, 0x2467,
IBUS_parenleft, IBUS_KP_9, IBUS_parenright, 0x2468,
IBUS_minus, IBUS_minus, IBUS_space, 0x00AD,
IBUS_minus, IBUS_minus, IBUS_minus, 0x2014,
IBUS_minus, IBUS_minus, IBUS_period, 0x2013,
IBUS_period, IBUS_exclam, IBUS_S, 0x1E68,
IBUS_period, IBUS_exclam, IBUS_s, 0x1E69,
IBUS_period, IBUS_apostrophe, IBUS_S, 0x1E64,
IBUS_period, IBUS_apostrophe, IBUS_s, 0x1E65,
IBUS_period, IBUS_acute, IBUS_S, 0x1E64,
IBUS_period, IBUS_acute, IBUS_s, 0x1E65,
IBUS_period, IBUS_dead_acute, IBUS_S, 0x1E64,
IBUS_period, IBUS_dead_acute, IBUS_s, 0x1E65,
IBUS_period, IBUS_dead_caron, IBUS_S, 0x1E66,
IBUS_period, IBUS_dead_caron, IBUS_s, 0x1E67,
IBUS_period, IBUS_dead_belowdot, IBUS_S, 0x1E68,
IBUS_period, IBUS_dead_belowdot, IBUS_s, 0x1E69,
IBUS_question, IBUS_plus, IBUS_O, 0x1EDE,
IBUS_question, IBUS_plus, IBUS_U, 0x1EEC,
IBUS_question, IBUS_plus, IBUS_o, 0x1EDF,
IBUS_question, IBUS_plus, IBUS_u, 0x1EED,
IBUS_question, IBUS_asciicircum, IBUS_A, 0x1EA8,
IBUS_question, IBUS_asciicircum, IBUS_E, 0x1EC2,
IBUS_question, IBUS_asciicircum, IBUS_O, 0x1ED4,
IBUS_question, IBUS_asciicircum, IBUS_a, 0x1EA9,
IBUS_question, IBUS_asciicircum, IBUS_e, 0x1EC3,
IBUS_question, IBUS_asciicircum, IBUS_o, 0x1ED5,
IBUS_question, IBUS_b, IBUS_A, 0x1EB2,
IBUS_question, IBUS_b, IBUS_a, 0x1EB3,
IBUS_question, IBUS_dead_circumflex, IBUS_A, 0x1EA8,
IBUS_question, IBUS_dead_circumflex, IBUS_E, 0x1EC2,
IBUS_question, IBUS_dead_circumflex, IBUS_O, 0x1ED4,
IBUS_question, IBUS_dead_circumflex, IBUS_a, 0x1EA9,
IBUS_question, IBUS_dead_circumflex, IBUS_e, 0x1EC3,
IBUS_question, IBUS_dead_circumflex, IBUS_o, 0x1ED5,
IBUS_question, IBUS_dead_breve, IBUS_A, 0x1EB2,
IBUS_question, IBUS_dead_breve, IBUS_a, 0x1EB3,
IBUS_question, IBUS_dead_horn, IBUS_O, 0x1EDE,
IBUS_question, IBUS_dead_horn, IBUS_U, 0x1EEC,
IBUS_question, IBUS_dead_horn, IBUS_o, 0x1EDF,
IBUS_question, IBUS_dead_horn, IBUS_u, 0x1EED,
IBUS_U, IBUS_exclam, IBUS_A, 0x1EB6,
IBUS_U, IBUS_exclam, IBUS_a, 0x1EB7,
IBUS_U, IBUS_comma, IBUS_E, 0x1E1C,
IBUS_U, IBUS_comma, IBUS_e, 0x1E1D,
IBUS_U, IBUS_cedilla, IBUS_E, 0x1E1C,
IBUS_U, IBUS_cedilla, IBUS_e, 0x1E1D,
IBUS_U, IBUS_dead_cedilla, IBUS_E, 0x1E1C,
IBUS_U, IBUS_dead_cedilla, IBUS_e, 0x1E1D,
IBUS_U, IBUS_dead_belowdot, IBUS_A, 0x1EB6,
IBUS_U, IBUS_dead_belowdot, IBUS_a, 0x1EB7,
IBUS_asciicircum, IBUS_exclam, IBUS_A, 0x1EAC,
IBUS_asciicircum, IBUS_exclam, IBUS_E, 0x1EC6,
IBUS_asciicircum, IBUS_exclam, IBUS_O, 0x1ED8,
IBUS_asciicircum, IBUS_exclam, IBUS_a, 0x1EAD,
IBUS_asciicircum, IBUS_exclam, IBUS_e, 0x1EC7,
IBUS_asciicircum, IBUS_exclam, IBUS_o, 0x1ED9,
IBUS_asciicircum, IBUS_underscore, IBUS_a, 0x00AA,
IBUS_asciicircum, IBUS_underscore, IBUS_h, 0x02B0,
IBUS_asciicircum, IBUS_underscore, IBUS_i, 0x2071,
IBUS_asciicircum, IBUS_underscore, IBUS_j, 0x02B2,
IBUS_asciicircum, IBUS_underscore, IBUS_l, 0x02E1,
IBUS_asciicircum, IBUS_underscore, IBUS_n, 0x207F,
IBUS_asciicircum, IBUS_underscore, IBUS_o, 0x00BA,
IBUS_asciicircum, IBUS_underscore, IBUS_r, 0x02B3,
IBUS_asciicircum, IBUS_underscore, IBUS_s, 0x02E2,
IBUS_asciicircum, IBUS_underscore, IBUS_w, 0x02B7,
IBUS_asciicircum, IBUS_underscore, IBUS_x, 0x02E3,
IBUS_asciicircum, IBUS_underscore, IBUS_y, 0x02B8,
IBUS_asciicircum, IBUS_underscore, 0x0263, 0x02E0,
IBUS_asciicircum, IBUS_underscore, 0x0266, 0x02B1,
IBUS_asciicircum, IBUS_underscore, 0x0279, 0x02B4,
IBUS_asciicircum, IBUS_underscore, 0x027B, 0x02B5,
IBUS_asciicircum, IBUS_underscore, 0x0281, 0x02B6,
IBUS_asciicircum, IBUS_underscore, 0x0295, 0x02E4,
IBUS_asciicircum, IBUS_underbar, IBUS_a, 0x00AA,
IBUS_asciicircum, IBUS_underbar, IBUS_h, 0x02B0,
IBUS_asciicircum, IBUS_underbar, IBUS_i, 0x2071,
IBUS_asciicircum, IBUS_underbar, IBUS_j, 0x02B2,
IBUS_asciicircum, IBUS_underbar, IBUS_l, 0x02E1,
IBUS_asciicircum, IBUS_underbar, IBUS_n, 0x207F,
IBUS_asciicircum, IBUS_underbar, IBUS_o, 0x00BA,
IBUS_asciicircum, IBUS_underbar, IBUS_r, 0x02B3,
IBUS_asciicircum, IBUS_underbar, IBUS_s, 0x02E2,
IBUS_asciicircum, IBUS_underbar, IBUS_w, 0x02B7,
IBUS_asciicircum, IBUS_underbar, IBUS_x, 0x02E3,
IBUS_asciicircum, IBUS_underbar, IBUS_y, 0x02B8,
IBUS_asciicircum, IBUS_underbar, 0x0263, 0x02E0,
IBUS_asciicircum, IBUS_underbar, 0x0266, 0x02B1,
IBUS_asciicircum, IBUS_underbar, 0x0279, 0x02B4,
IBUS_asciicircum, IBUS_underbar, 0x027B, 0x02B5,
IBUS_asciicircum, IBUS_underbar, 0x0281, 0x02B6,
IBUS_asciicircum, IBUS_underbar, 0x0295, 0x02E4,
IBUS_asciicircum, IBUS_dead_belowdot, IBUS_A, 0x1EAC,
IBUS_asciicircum, IBUS_dead_belowdot, IBUS_E, 0x1EC6,
IBUS_asciicircum, IBUS_dead_belowdot, IBUS_O, 0x1ED8,
IBUS_asciicircum, IBUS_dead_belowdot, IBUS_a, 0x1EAD,
IBUS_asciicircum, IBUS_dead_belowdot, IBUS_e, 0x1EC7,
IBUS_asciicircum, IBUS_dead_belowdot, IBUS_o, 0x1ED9,
IBUS_underscore, IBUS_exclam, IBUS_L, 0x1E38,
IBUS_underscore, IBUS_exclam, IBUS_R, 0x1E5C,
IBUS_underscore, IBUS_exclam, IBUS_l, 0x1E39,
IBUS_underscore, IBUS_exclam, IBUS_r, 0x1E5D,
IBUS_underscore, IBUS_quotedbl, IBUS_A, 0x01DE,
IBUS_underscore, IBUS_quotedbl, IBUS_O, 0x022A,
IBUS_underscore, IBUS_quotedbl, IBUS_U, 0x01D5,
IBUS_underscore, IBUS_quotedbl, IBUS_a, 0x01DF,
IBUS_underscore, IBUS_quotedbl, IBUS_o, 0x022B,
IBUS_underscore, IBUS_quotedbl, IBUS_u, 0x01D6,
IBUS_underscore, IBUS_period, IBUS_A, 0x01E0,
IBUS_underscore, IBUS_period, IBUS_O, 0x0230,
IBUS_underscore, IBUS_period, IBUS_a, 0x01E1,
IBUS_underscore, IBUS_period, IBUS_o, 0x0231,
IBUS_underscore, IBUS_semicolon, IBUS_O, 0x01EC,
IBUS_underscore, IBUS_semicolon, IBUS_o, 0x01ED,
IBUS_underscore, IBUS_asciitilde, IBUS_O, 0x022C,
IBUS_underscore, IBUS_asciitilde, IBUS_o, 0x022D,
IBUS_underscore, IBUS_dead_tilde, IBUS_O, 0x022C,
IBUS_underscore, IBUS_dead_tilde, IBUS_o, 0x022D,
IBUS_underscore, IBUS_dead_abovedot, IBUS_A, 0x01E0,
IBUS_underscore, IBUS_dead_abovedot, IBUS_O, 0x0230,
IBUS_underscore, IBUS_dead_abovedot, IBUS_a, 0x01E1,
IBUS_underscore, IBUS_dead_abovedot, IBUS_o, 0x0231,
IBUS_underscore, IBUS_dead_diaeresis, IBUS_A, 0x01DE,
IBUS_underscore, IBUS_dead_diaeresis, IBUS_O, 0x022A,
IBUS_underscore, IBUS_dead_diaeresis, IBUS_U, 0x01D5,
IBUS_underscore, IBUS_dead_diaeresis, IBUS_a, 0x01DF,
IBUS_underscore, IBUS_dead_diaeresis, IBUS_o, 0x022B,
IBUS_underscore, IBUS_dead_diaeresis, IBUS_u, 0x01D6,
IBUS_underscore, IBUS_dead_ogonek, IBUS_O, 0x01EC,
IBUS_underscore, IBUS_dead_ogonek, IBUS_o, 0x01ED,
IBUS_underscore, IBUS_dead_belowdot, IBUS_L, 0x1E38,
IBUS_underscore, IBUS_dead_belowdot, IBUS_R, 0x1E5C,
IBUS_underscore, IBUS_dead_belowdot, IBUS_l, 0x1E39,
IBUS_underscore, IBUS_dead_belowdot, IBUS_r, 0x1E5D,
IBUS_grave, IBUS_quotedbl, IBUS_U, 0x01DB,
IBUS_grave, IBUS_quotedbl, IBUS_u, 0x01DC,
IBUS_grave, IBUS_quotedbl, IBUS_Greek_iota, 0x1FD2,
IBUS_grave, IBUS_quotedbl, IBUS_Greek_upsilon, 0x1FE2,
IBUS_grave, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_EPSILON, 0x1F1B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_OMICRON, 0x1F4B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6B,
IBUS_grave, IBUS_parenleft, IBUS_Greek_alpha, 0x1F03,
IBUS_grave, IBUS_parenleft, IBUS_Greek_epsilon, 0x1F13,
IBUS_grave, IBUS_parenleft, IBUS_Greek_eta, 0x1F23,
IBUS_grave, IBUS_parenleft, IBUS_Greek_iota, 0x1F33,
IBUS_grave, IBUS_parenleft, IBUS_Greek_omicron, 0x1F43,
IBUS_grave, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F53,
IBUS_grave, IBUS_parenleft, IBUS_Greek_omega, 0x1F63,
IBUS_grave, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0A,
IBUS_grave, IBUS_parenright, IBUS_Greek_EPSILON, 0x1F1A,
IBUS_grave, IBUS_parenright, IBUS_Greek_ETA, 0x1F2A,
IBUS_grave, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3A,
IBUS_grave, IBUS_parenright, IBUS_Greek_OMICRON, 0x1F4A,
IBUS_grave, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6A,
IBUS_grave, IBUS_parenright, IBUS_Greek_alpha, 0x1F02,
IBUS_grave, IBUS_parenright, IBUS_Greek_epsilon, 0x1F12,
IBUS_grave, IBUS_parenright, IBUS_Greek_eta, 0x1F22,
IBUS_grave, IBUS_parenright, IBUS_Greek_iota, 0x1F32,
IBUS_grave, IBUS_parenright, IBUS_Greek_omicron, 0x1F42,
IBUS_grave, IBUS_parenright, IBUS_Greek_upsilon, 0x1F52,
IBUS_grave, IBUS_parenright, IBUS_Greek_omega, 0x1F62,
IBUS_grave, IBUS_plus, IBUS_O, 0x1EDC,
IBUS_grave, IBUS_plus, IBUS_U, 0x1EEA,
IBUS_grave, IBUS_plus, IBUS_o, 0x1EDD,
IBUS_grave, IBUS_plus, IBUS_u, 0x1EEB,
IBUS_grave, IBUS_asciicircum, IBUS_A, 0x1EA6,
IBUS_grave, IBUS_asciicircum, IBUS_E, 0x1EC0,
IBUS_grave, IBUS_asciicircum, IBUS_O, 0x1ED2,
IBUS_grave, IBUS_asciicircum, IBUS_a, 0x1EA7,
IBUS_grave, IBUS_asciicircum, IBUS_e, 0x1EC1,
IBUS_grave, IBUS_asciicircum, IBUS_o, 0x1ED3,
IBUS_grave, IBUS_underscore, IBUS_E, 0x1E14,
IBUS_grave, IBUS_underscore, IBUS_O, 0x1E50,
IBUS_grave, IBUS_underscore, IBUS_e, 0x1E15,
IBUS_grave, IBUS_underscore, IBUS_o, 0x1E51,
IBUS_grave, IBUS_b, IBUS_A, 0x1EB0,
IBUS_grave, IBUS_b, IBUS_a, 0x1EB1,
IBUS_grave, IBUS_macron, IBUS_E, 0x1E14,
IBUS_grave, IBUS_macron, IBUS_O, 0x1E50,
IBUS_grave, IBUS_macron, IBUS_e, 0x1E15,
IBUS_grave, IBUS_macron, IBUS_o, 0x1E51,
IBUS_grave, IBUS_dead_circumflex, IBUS_A, 0x1EA6,
IBUS_grave, IBUS_dead_circumflex, IBUS_E, 0x1EC0,
IBUS_grave, IBUS_dead_circumflex, IBUS_O, 0x1ED2,
IBUS_grave, IBUS_dead_circumflex, IBUS_a, 0x1EA7,
IBUS_grave, IBUS_dead_circumflex, IBUS_e, 0x1EC1,
IBUS_grave, IBUS_dead_circumflex, IBUS_o, 0x1ED3,
IBUS_grave, IBUS_dead_macron, IBUS_E, 0x1E14,
IBUS_grave, IBUS_dead_macron, IBUS_O, 0x1E50,
IBUS_grave, IBUS_dead_macron, IBUS_e, 0x1E15,
IBUS_grave, IBUS_dead_macron, IBUS_o, 0x1E51,
IBUS_grave, IBUS_dead_breve, IBUS_A, 0x1EB0,
IBUS_grave, IBUS_dead_breve, IBUS_a, 0x1EB1,
IBUS_grave, IBUS_dead_diaeresis, IBUS_U, 0x01DB,
IBUS_grave, IBUS_dead_diaeresis, IBUS_u, 0x01DC,
IBUS_grave, IBUS_dead_diaeresis, IBUS_Greek_iota, 0x1FD2,
IBUS_grave, IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x1FE2,
IBUS_grave, IBUS_dead_horn, IBUS_O, 0x1EDC,
IBUS_grave, IBUS_dead_horn, IBUS_U, 0x1EEA,
IBUS_grave, IBUS_dead_horn, IBUS_o, 0x1EDD,
IBUS_grave, IBUS_dead_horn, IBUS_u, 0x1EEB,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0A,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_EPSILON, 0x1F1A,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2A,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3A,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_OMICRON, 0x1F4A,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6A,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F02,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_epsilon, 0x1F12,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_eta, 0x1F22,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_iota, 0x1F32,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_omicron, 0x1F42,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F52,
IBUS_grave, IBUS_dead_psili, IBUS_Greek_omega, 0x1F62,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_EPSILON, 0x1F1B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_OMICRON, 0x1F4B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6B,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F03,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_epsilon, 0x1F13,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F23,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_iota, 0x1F33,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_omicron, 0x1F43,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F53,
IBUS_grave, IBUS_dead_dasia, IBUS_Greek_omega, 0x1F63,
IBUS_b, IBUS_exclam, IBUS_A, 0x1EB6,
IBUS_b, IBUS_exclam, IBUS_a, 0x1EB7,
IBUS_b, IBUS_comma, IBUS_E, 0x1E1C,
IBUS_b, IBUS_comma, IBUS_e, 0x1E1D,
IBUS_b, IBUS_cedilla, IBUS_E, 0x1E1C,
IBUS_b, IBUS_cedilla, IBUS_e, 0x1E1D,
IBUS_b, IBUS_dead_cedilla, IBUS_E, 0x1E1C,
IBUS_b, IBUS_dead_cedilla, IBUS_e, 0x1E1D,
IBUS_b, IBUS_dead_belowdot, IBUS_A, 0x1EB6,
IBUS_b, IBUS_dead_belowdot, IBUS_a, 0x1EB7,
IBUS_c, IBUS_quotedbl, IBUS_U, 0x01D9,
IBUS_c, IBUS_quotedbl, IBUS_u, 0x01DA,
IBUS_c, IBUS_dead_diaeresis, IBUS_U, 0x01D9,
IBUS_c, IBUS_dead_diaeresis, IBUS_u, 0x01DA,
IBUS_o, IBUS_apostrophe, IBUS_A, 0x01FA,
IBUS_o, IBUS_apostrophe, IBUS_a, 0x01FB,
IBUS_asciitilde, IBUS_quotedbl, IBUS_Greek_iota, 0x1FD7,
IBUS_asciitilde, IBUS_quotedbl, IBUS_Greek_upsilon, 0x1FE7,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0F,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2F,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3F,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5F,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6F,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_alpha, 0x1F07,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_eta, 0x1F27,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_iota, 0x1F37,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F57,
IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_omega, 0x1F67,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0E,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_ETA, 0x1F2E,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3E,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6E,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_alpha, 0x1F06,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_eta, 0x1F26,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_iota, 0x1F36,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_upsilon, 0x1F56,
IBUS_asciitilde, IBUS_parenright, IBUS_Greek_omega, 0x1F66,
IBUS_asciitilde, IBUS_plus, IBUS_O, 0x1EE0,
IBUS_asciitilde, IBUS_plus, IBUS_U, 0x1EEE,
IBUS_asciitilde, IBUS_plus, IBUS_o, 0x1EE1,
IBUS_asciitilde, IBUS_plus, IBUS_u, 0x1EEF,
IBUS_asciitilde, IBUS_asciicircum, IBUS_A, 0x1EAA,
IBUS_asciitilde, IBUS_asciicircum, IBUS_E, 0x1EC4,
IBUS_asciitilde, IBUS_asciicircum, IBUS_O, 0x1ED6,
IBUS_asciitilde, IBUS_asciicircum, IBUS_a, 0x1EAB,
IBUS_asciitilde, IBUS_asciicircum, IBUS_e, 0x1EC5,
IBUS_asciitilde, IBUS_asciicircum, IBUS_o, 0x1ED7,
IBUS_asciitilde, IBUS_b, IBUS_A, 0x1EB4,
IBUS_asciitilde, IBUS_b, IBUS_a, 0x1EB5,
IBUS_asciitilde, IBUS_dead_circumflex, IBUS_A, 0x1EAA,
IBUS_asciitilde, IBUS_dead_circumflex, IBUS_E, 0x1EC4,
IBUS_asciitilde, IBUS_dead_circumflex, IBUS_O, 0x1ED6,
IBUS_asciitilde, IBUS_dead_circumflex, IBUS_a, 0x1EAB,
IBUS_asciitilde, IBUS_dead_circumflex, IBUS_e, 0x1EC5,
IBUS_asciitilde, IBUS_dead_circumflex, IBUS_o, 0x1ED7,
IBUS_asciitilde, IBUS_dead_breve, IBUS_A, 0x1EB4,
IBUS_asciitilde, IBUS_dead_breve, IBUS_a, 0x1EB5,
IBUS_asciitilde, IBUS_dead_diaeresis, IBUS_Greek_iota, 0x1FD7,
IBUS_asciitilde, IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x1FE7,
IBUS_asciitilde, IBUS_dead_horn, IBUS_O, 0x1EE0,
IBUS_asciitilde, IBUS_dead_horn, IBUS_U, 0x1EEE,
IBUS_asciitilde, IBUS_dead_horn, IBUS_o, 0x1EE1,
IBUS_asciitilde, IBUS_dead_horn, IBUS_u, 0x1EEF,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0E,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2E,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3E,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6E,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F06,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_eta, 0x1F26,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_iota, 0x1F36,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F56,
IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_omega, 0x1F66,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0F,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2F,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3F,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5F,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6F,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F07,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F27,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_iota, 0x1F37,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F57,
IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_omega, 0x1F67,
IBUS_macron, IBUS_exclam, IBUS_L, 0x1E38,
IBUS_macron, IBUS_exclam, IBUS_R, 0x1E5C,
IBUS_macron, IBUS_exclam, IBUS_l, 0x1E39,
IBUS_macron, IBUS_exclam, IBUS_r, 0x1E5D,
IBUS_macron, IBUS_quotedbl, IBUS_A, 0x01DE,
IBUS_macron, IBUS_quotedbl, IBUS_O, 0x022A,
IBUS_macron, IBUS_quotedbl, IBUS_U, 0x01D5,
IBUS_macron, IBUS_quotedbl, IBUS_a, 0x01DF,
IBUS_macron, IBUS_quotedbl, IBUS_o, 0x022B,
IBUS_macron, IBUS_quotedbl, IBUS_u, 0x01D6,
IBUS_macron, IBUS_period, IBUS_A, 0x01E0,
IBUS_macron, IBUS_period, IBUS_O, 0x0230,
IBUS_macron, IBUS_period, IBUS_a, 0x01E1,
IBUS_macron, IBUS_period, IBUS_o, 0x0231,
IBUS_macron, IBUS_semicolon, IBUS_O, 0x01EC,
IBUS_macron, IBUS_semicolon, IBUS_o, 0x01ED,
IBUS_macron, IBUS_asciitilde, IBUS_O, 0x022C,
IBUS_macron, IBUS_asciitilde, IBUS_o, 0x022D,
IBUS_macron, IBUS_dead_tilde, IBUS_O, 0x022C,
IBUS_macron, IBUS_dead_tilde, IBUS_o, 0x022D,
IBUS_macron, IBUS_dead_abovedot, IBUS_A, 0x01E0,
IBUS_macron, IBUS_dead_abovedot, IBUS_O, 0x0230,
IBUS_macron, IBUS_dead_abovedot, IBUS_a, 0x01E1,
IBUS_macron, IBUS_dead_abovedot, IBUS_o, 0x0231,
IBUS_macron, IBUS_dead_diaeresis, IBUS_A, 0x01DE,
IBUS_macron, IBUS_dead_diaeresis, IBUS_O, 0x022A,
IBUS_macron, IBUS_dead_diaeresis, IBUS_U, 0x01D5,
IBUS_macron, IBUS_dead_diaeresis, IBUS_a, 0x01DF,
IBUS_macron, IBUS_dead_diaeresis, IBUS_o, 0x022B,
IBUS_macron, IBUS_dead_diaeresis, IBUS_u, 0x01D6,
IBUS_macron, IBUS_dead_ogonek, IBUS_O, 0x01EC,
IBUS_macron, IBUS_dead_ogonek, IBUS_o, 0x01ED,
IBUS_macron, IBUS_dead_belowdot, IBUS_L, 0x1E38,
IBUS_macron, IBUS_dead_belowdot, IBUS_R, 0x1E5C,
IBUS_macron, IBUS_dead_belowdot, IBUS_l, 0x1E39,
IBUS_macron, IBUS_dead_belowdot, IBUS_r, 0x1E5D,
IBUS_acute, IBUS_quotedbl, IBUS_I, 0x1E2E,
IBUS_acute, IBUS_quotedbl, IBUS_U, 0x01D7,
IBUS_acute, IBUS_quotedbl, IBUS_i, 0x1E2F,
IBUS_acute, IBUS_quotedbl, IBUS_u, 0x01D8,
IBUS_acute, IBUS_quotedbl, IBUS_Greek_iota, 0x0390,
IBUS_acute, IBUS_quotedbl, IBUS_Greek_upsilon, 0x03B0,
IBUS_acute, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F0D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_EPSILON, 0x1F1D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_ETA, 0x1F2D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_IOTA, 0x1F3D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_OMICRON, 0x1F4D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_UPSILON, 0x1F5D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1F6D,
IBUS_acute, IBUS_parenleft, IBUS_Greek_alpha, 0x1F05,
IBUS_acute, IBUS_parenleft, IBUS_Greek_epsilon, 0x1F15,
IBUS_acute, IBUS_parenleft, IBUS_Greek_eta, 0x1F25,
IBUS_acute, IBUS_parenleft, IBUS_Greek_iota, 0x1F35,
IBUS_acute, IBUS_parenleft, IBUS_Greek_omicron, 0x1F45,
IBUS_acute, IBUS_parenleft, IBUS_Greek_upsilon, 0x1F55,
IBUS_acute, IBUS_parenleft, IBUS_Greek_omega, 0x1F65,
IBUS_acute, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F0C,
IBUS_acute, IBUS_parenright, IBUS_Greek_EPSILON, 0x1F1C,
IBUS_acute, IBUS_parenright, IBUS_Greek_ETA, 0x1F2C,
IBUS_acute, IBUS_parenright, IBUS_Greek_IOTA, 0x1F3C,
IBUS_acute, IBUS_parenright, IBUS_Greek_OMICRON, 0x1F4C,
IBUS_acute, IBUS_parenright, IBUS_Greek_OMEGA, 0x1F6C,
IBUS_acute, IBUS_parenright, IBUS_Greek_alpha, 0x1F04,
IBUS_acute, IBUS_parenright, IBUS_Greek_epsilon, 0x1F14,
IBUS_acute, IBUS_parenright, IBUS_Greek_eta, 0x1F24,
IBUS_acute, IBUS_parenright, IBUS_Greek_iota, 0x1F34,
IBUS_acute, IBUS_parenright, IBUS_Greek_omicron, 0x1F44,
IBUS_acute, IBUS_parenright, IBUS_Greek_upsilon, 0x1F54,
IBUS_acute, IBUS_parenright, IBUS_Greek_omega, 0x1F64,
IBUS_acute, IBUS_plus, IBUS_O, 0x1EDA,
IBUS_acute, IBUS_plus, IBUS_U, 0x1EE8,
IBUS_acute, IBUS_plus, IBUS_o, 0x1EDB,
IBUS_acute, IBUS_plus, IBUS_u, 0x1EE9,
IBUS_acute, IBUS_comma, IBUS_C, 0x1E08,
IBUS_acute, IBUS_comma, IBUS_c, 0x1E09,
IBUS_acute, IBUS_slash, IBUS_O, 0x01FE,
IBUS_acute, IBUS_slash, IBUS_o, 0x01FF,
IBUS_acute, IBUS_asciicircum, IBUS_A, 0x1EA4,
IBUS_acute, IBUS_asciicircum, IBUS_E, 0x1EBE,
IBUS_acute, IBUS_asciicircum, IBUS_O, 0x1ED0,
IBUS_acute, IBUS_asciicircum, IBUS_a, 0x1EA5,
IBUS_acute, IBUS_asciicircum, IBUS_e, 0x1EBF,
IBUS_acute, IBUS_asciicircum, IBUS_o, 0x1ED1,
IBUS_acute, IBUS_underscore, IBUS_E, 0x1E16,
IBUS_acute, IBUS_underscore, IBUS_O, 0x1E52,
IBUS_acute, IBUS_underscore, IBUS_e, 0x1E17,
IBUS_acute, IBUS_underscore, IBUS_o, 0x1E53,
IBUS_acute, IBUS_b, IBUS_A, 0x1EAE,
IBUS_acute, IBUS_b, IBUS_a, 0x1EAF,
IBUS_acute, IBUS_asciitilde, IBUS_O, 0x1E4C,
IBUS_acute, IBUS_asciitilde, IBUS_U, 0x1E78,
IBUS_acute, IBUS_asciitilde, IBUS_o, 0x1E4D,
IBUS_acute, IBUS_asciitilde, IBUS_u, 0x1E79,
IBUS_acute, IBUS_macron, IBUS_E, 0x1E16,
IBUS_acute, IBUS_macron, IBUS_O, 0x1E52,
IBUS_acute, IBUS_macron, IBUS_e, 0x1E17,
IBUS_acute, IBUS_macron, IBUS_o, 0x1E53,
IBUS_acute, IBUS_cedilla, IBUS_C, 0x1E08,
IBUS_acute, IBUS_cedilla, IBUS_c, 0x1E09,
IBUS_acute, IBUS_dead_circumflex, IBUS_A, 0x1EA4,
IBUS_acute, IBUS_dead_circumflex, IBUS_E, 0x1EBE,
IBUS_acute, IBUS_dead_circumflex, IBUS_O, 0x1ED0,
IBUS_acute, IBUS_dead_circumflex, IBUS_a, 0x1EA5,
IBUS_acute, IBUS_dead_circumflex, IBUS_e, 0x1EBF,
IBUS_acute, IBUS_dead_circumflex, IBUS_o, 0x1ED1,
IBUS_acute, IBUS_dead_tilde, IBUS_O, 0x1E4C,
IBUS_acute, IBUS_dead_tilde, IBUS_U, 0x1E78,
IBUS_acute, IBUS_dead_tilde, IBUS_o, 0x1E4D,
IBUS_acute, IBUS_dead_tilde, IBUS_u, 0x1E79,
IBUS_acute, IBUS_dead_macron, IBUS_E, 0x1E16,
IBUS_acute, IBUS_dead_macron, IBUS_O, 0x1E52,
IBUS_acute, IBUS_dead_macron, IBUS_e, 0x1E17,
IBUS_acute, IBUS_dead_macron, IBUS_o, 0x1E53,
IBUS_acute, IBUS_dead_breve, IBUS_A, 0x1EAE,
IBUS_acute, IBUS_dead_breve, IBUS_a, 0x1EAF,
IBUS_acute, IBUS_dead_diaeresis, IBUS_I, 0x1E2E,
IBUS_acute, IBUS_dead_diaeresis, IBUS_U, 0x01D7,
IBUS_acute, IBUS_dead_diaeresis, IBUS_i, 0x1E2F,
IBUS_acute, IBUS_dead_diaeresis, IBUS_u, 0x01D8,
IBUS_acute, IBUS_dead_diaeresis, IBUS_Greek_iota, 0x0390,
IBUS_acute, IBUS_dead_diaeresis, IBUS_Greek_upsilon, 0x03B0,
IBUS_acute, IBUS_dead_abovering, IBUS_A, 0x01FA,
IBUS_acute, IBUS_dead_abovering, IBUS_a, 0x01FB,
IBUS_acute, IBUS_dead_cedilla, IBUS_C, 0x1E08,
IBUS_acute, IBUS_dead_cedilla, IBUS_c, 0x1E09,
IBUS_acute, IBUS_dead_horn, IBUS_O, 0x1EDA,
IBUS_acute, IBUS_dead_horn, IBUS_U, 0x1EE8,
IBUS_acute, IBUS_dead_horn, IBUS_o, 0x1EDB,
IBUS_acute, IBUS_dead_horn, IBUS_u, 0x1EE9,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F0C,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_EPSILON, 0x1F1C,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F2C,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_IOTA, 0x1F3C,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_OMICRON, 0x1F4C,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1F6C,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F04,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_epsilon, 0x1F14,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_eta, 0x1F24,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_iota, 0x1F34,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_omicron, 0x1F44,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_upsilon, 0x1F54,
IBUS_acute, IBUS_dead_psili, IBUS_Greek_omega, 0x1F64,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F0D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_EPSILON, 0x1F1D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F2D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_IOTA, 0x1F3D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_OMICRON, 0x1F4D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_UPSILON, 0x1F5D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1F6D,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F05,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_epsilon, 0x1F15,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F25,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_iota, 0x1F35,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_omicron, 0x1F45,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_upsilon, 0x1F55,
IBUS_acute, IBUS_dead_dasia, IBUS_Greek_omega, 0x1F65,
IBUS_acute, IBUS_KP_Divide, IBUS_O, 0x01FE,
IBUS_acute, IBUS_KP_Divide, IBUS_o, 0x01FF,
0x05C1, 0x05BC, IBUS_hebrew_shin, 0xFB2C,
0x05C2, 0x05BC, IBUS_hebrew_shin, 0xFB2D,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_Greek_alpha, 0x1FB4,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_Greek_eta, 0x1FC4,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_Greek_omega, 0x1FF4,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F00, 0x1F84,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F01, 0x1F85,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F08, 0x1F8C,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F09, 0x1F8D,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F20, 0x1F94,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F21, 0x1F95,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F28, 0x1F9C,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F29, 0x1F9D,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F60, 0x1FA4,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F61, 0x1FA5,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F68, 0x1FAC,
IBUS_Greek_iota, IBUS_apostrophe, 0x1F69, 0x1FAD,
IBUS_Greek_iota, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F89,
IBUS_Greek_iota, IBUS_parenleft, IBUS_Greek_ETA, 0x1F99,
IBUS_Greek_iota, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FA9,
IBUS_Greek_iota, IBUS_parenleft, IBUS_Greek_alpha, 0x1F81,
IBUS_Greek_iota, IBUS_parenleft, IBUS_Greek_eta, 0x1F91,
IBUS_Greek_iota, IBUS_parenleft, IBUS_Greek_omega, 0x1FA1,
IBUS_Greek_iota, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F88,
IBUS_Greek_iota, IBUS_parenright, IBUS_Greek_ETA, 0x1F98,
IBUS_Greek_iota, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FA8,
IBUS_Greek_iota, IBUS_parenright, IBUS_Greek_alpha, 0x1F80,
IBUS_Greek_iota, IBUS_parenright, IBUS_Greek_eta, 0x1F90,
IBUS_Greek_iota, IBUS_parenright, IBUS_Greek_omega, 0x1FA0,
IBUS_Greek_iota, IBUS_grave, IBUS_Greek_alpha, 0x1FB2,
IBUS_Greek_iota, IBUS_grave, IBUS_Greek_eta, 0x1FC2,
IBUS_Greek_iota, IBUS_grave, IBUS_Greek_omega, 0x1FF2,
IBUS_Greek_iota, IBUS_grave, 0x1F00, 0x1F82,
IBUS_Greek_iota, IBUS_grave, 0x1F01, 0x1F83,
IBUS_Greek_iota, IBUS_grave, 0x1F08, 0x1F8A,
IBUS_Greek_iota, IBUS_grave, 0x1F09, 0x1F8B,
IBUS_Greek_iota, IBUS_grave, 0x1F20, 0x1F92,
IBUS_Greek_iota, IBUS_grave, 0x1F21, 0x1F93,
IBUS_Greek_iota, IBUS_grave, 0x1F28, 0x1F9A,
IBUS_Greek_iota, IBUS_grave, 0x1F29, 0x1F9B,
IBUS_Greek_iota, IBUS_grave, 0x1F60, 0x1FA2,
IBUS_Greek_iota, IBUS_grave, 0x1F61, 0x1FA3,
IBUS_Greek_iota, IBUS_grave, 0x1F68, 0x1FAA,
IBUS_Greek_iota, IBUS_grave, 0x1F69, 0x1FAB,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_Greek_alpha, 0x1FB7,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_Greek_eta, 0x1FC7,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_Greek_omega, 0x1FF7,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F00, 0x1F86,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F01, 0x1F87,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F08, 0x1F8E,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F09, 0x1F8F,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F20, 0x1F96,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F21, 0x1F97,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F28, 0x1F9E,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F29, 0x1F9F,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F60, 0x1FA6,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F61, 0x1FA7,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F68, 0x1FAE,
IBUS_Greek_iota, IBUS_asciitilde, 0x1F69, 0x1FAF,
IBUS_Greek_iota, IBUS_acute, IBUS_Greek_alpha, 0x1FB4,
IBUS_Greek_iota, IBUS_acute, IBUS_Greek_eta, 0x1FC4,
IBUS_Greek_iota, IBUS_acute, IBUS_Greek_omega, 0x1FF4,
IBUS_Greek_iota, IBUS_acute, 0x1F00, 0x1F84,
IBUS_Greek_iota, IBUS_acute, 0x1F01, 0x1F85,
IBUS_Greek_iota, IBUS_acute, 0x1F08, 0x1F8C,
IBUS_Greek_iota, IBUS_acute, 0x1F09, 0x1F8D,
IBUS_Greek_iota, IBUS_acute, 0x1F20, 0x1F94,
IBUS_Greek_iota, IBUS_acute, 0x1F21, 0x1F95,
IBUS_Greek_iota, IBUS_acute, 0x1F28, 0x1F9C,
IBUS_Greek_iota, IBUS_acute, 0x1F29, 0x1F9D,
IBUS_Greek_iota, IBUS_acute, 0x1F60, 0x1FA4,
IBUS_Greek_iota, IBUS_acute, 0x1F61, 0x1FA5,
IBUS_Greek_iota, IBUS_acute, 0x1F68, 0x1FAC,
IBUS_Greek_iota, IBUS_acute, 0x1F69, 0x1FAD,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_Greek_alpha, 0x1FB2,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_Greek_eta, 0x1FC2,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_Greek_omega, 0x1FF2,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F00, 0x1F82,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F01, 0x1F83,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F08, 0x1F8A,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F09, 0x1F8B,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F20, 0x1F92,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F21, 0x1F93,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F28, 0x1F9A,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F29, 0x1F9B,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F60, 0x1FA2,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F61, 0x1FA3,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F68, 0x1FAA,
IBUS_Greek_iota, IBUS_dead_grave, 0x1F69, 0x1FAB,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_Greek_alpha, 0x1FB4,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_Greek_eta, 0x1FC4,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_Greek_omega, 0x1FF4,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F00, 0x1F84,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F01, 0x1F85,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F08, 0x1F8C,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F09, 0x1F8D,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F20, 0x1F94,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F21, 0x1F95,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F28, 0x1F9C,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F29, 0x1F9D,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F60, 0x1FA4,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F61, 0x1FA5,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F68, 0x1FAC,
IBUS_Greek_iota, IBUS_dead_acute, 0x1F69, 0x1FAD,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_Greek_alpha, 0x1FB7,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_Greek_eta, 0x1FC7,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_Greek_omega, 0x1FF7,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F00, 0x1F86,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F01, 0x1F87,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F08, 0x1F8E,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F09, 0x1F8F,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F20, 0x1F96,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F21, 0x1F97,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F28, 0x1F9E,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F29, 0x1F9F,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F60, 0x1FA6,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F61, 0x1FA7,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F68, 0x1FAE,
IBUS_Greek_iota, IBUS_dead_tilde, 0x1F69, 0x1FAF,
IBUS_Greek_iota, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F88,
IBUS_Greek_iota, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F98,
IBUS_Greek_iota, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FA8,
IBUS_Greek_iota, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F80,
IBUS_Greek_iota, IBUS_dead_psili, IBUS_Greek_eta, 0x1F90,
IBUS_Greek_iota, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA0,
IBUS_Greek_iota, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F89,
IBUS_Greek_iota, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F99,
IBUS_Greek_iota, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FA9,
IBUS_Greek_iota, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F81,
IBUS_Greek_iota, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F91,
IBUS_Greek_iota, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA1,
IBUS_parenleft, IBUS_1, IBUS_0, IBUS_parenright, 0x2469,
IBUS_parenleft, IBUS_1, IBUS_1, IBUS_parenright, 0x246A,
IBUS_parenleft, IBUS_1, IBUS_2, IBUS_parenright, 0x246B,
IBUS_parenleft, IBUS_1, IBUS_3, IBUS_parenright, 0x246C,
IBUS_parenleft, IBUS_1, IBUS_4, IBUS_parenright, 0x246D,
IBUS_parenleft, IBUS_1, IBUS_5, IBUS_parenright, 0x246E,
IBUS_parenleft, IBUS_1, IBUS_6, IBUS_parenright, 0x246F,
IBUS_parenleft, IBUS_1, IBUS_7, IBUS_parenright, 0x2470,
IBUS_parenleft, IBUS_1, IBUS_8, IBUS_parenright, 0x2471,
IBUS_parenleft, IBUS_1, IBUS_9, IBUS_parenright, 0x2472,
IBUS_parenleft, IBUS_1, IBUS_KP_Space, IBUS_parenright, 0x246B,
IBUS_parenleft, IBUS_1, IBUS_KP_0, IBUS_parenright, 0x2469,
IBUS_parenleft, IBUS_1, IBUS_KP_1, IBUS_parenright, 0x246A,
IBUS_parenleft, IBUS_1, IBUS_KP_2, IBUS_parenright, 0x246B,
IBUS_parenleft, IBUS_1, IBUS_KP_3, IBUS_parenright, 0x246C,
IBUS_parenleft, IBUS_1, IBUS_KP_4, IBUS_parenright, 0x246D,
IBUS_parenleft, IBUS_1, IBUS_KP_5, IBUS_parenright, 0x246E,
IBUS_parenleft, IBUS_1, IBUS_KP_6, IBUS_parenright, 0x246F,
IBUS_parenleft, IBUS_1, IBUS_KP_7, IBUS_parenright, 0x2470,
IBUS_parenleft, IBUS_1, IBUS_KP_8, IBUS_parenright, 0x2471,
IBUS_parenleft, IBUS_1, IBUS_KP_9, IBUS_parenright, 0x2472,
IBUS_parenleft, IBUS_2, IBUS_0, IBUS_parenright, 0x2473,
IBUS_parenleft, IBUS_2, IBUS_1, IBUS_parenright, 0x3251,
IBUS_parenleft, IBUS_2, IBUS_2, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_2, IBUS_3, IBUS_parenright, 0x3253,
IBUS_parenleft, IBUS_2, IBUS_4, IBUS_parenright, 0x3254,
IBUS_parenleft, IBUS_2, IBUS_5, IBUS_parenright, 0x3255,
IBUS_parenleft, IBUS_2, IBUS_6, IBUS_parenright, 0x3256,
IBUS_parenleft, IBUS_2, IBUS_7, IBUS_parenright, 0x3257,
IBUS_parenleft, IBUS_2, IBUS_8, IBUS_parenright, 0x3258,
IBUS_parenleft, IBUS_2, IBUS_9, IBUS_parenright, 0x3259,
IBUS_parenleft, IBUS_2, IBUS_KP_Space, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_2, IBUS_KP_0, IBUS_parenright, 0x2473,
IBUS_parenleft, IBUS_2, IBUS_KP_1, IBUS_parenright, 0x3251,
IBUS_parenleft, IBUS_2, IBUS_KP_2, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_2, IBUS_KP_3, IBUS_parenright, 0x3253,
IBUS_parenleft, IBUS_2, IBUS_KP_4, IBUS_parenright, 0x3254,
IBUS_parenleft, IBUS_2, IBUS_KP_5, IBUS_parenright, 0x3255,
IBUS_parenleft, IBUS_2, IBUS_KP_6, IBUS_parenright, 0x3256,
IBUS_parenleft, IBUS_2, IBUS_KP_7, IBUS_parenright, 0x3257,
IBUS_parenleft, IBUS_2, IBUS_KP_8, IBUS_parenright, 0x3258,
IBUS_parenleft, IBUS_2, IBUS_KP_9, IBUS_parenright, 0x3259,
IBUS_parenleft, IBUS_3, IBUS_0, IBUS_parenright, 0x325A,
IBUS_parenleft, IBUS_3, IBUS_1, IBUS_parenright, 0x325B,
IBUS_parenleft, IBUS_3, IBUS_2, IBUS_parenright, 0x325C,
IBUS_parenleft, IBUS_3, IBUS_3, IBUS_parenright, 0x325D,
IBUS_parenleft, IBUS_3, IBUS_4, IBUS_parenright, 0x325E,
IBUS_parenleft, IBUS_3, IBUS_5, IBUS_parenright, 0x325F,
IBUS_parenleft, IBUS_3, IBUS_6, IBUS_parenright, 0x32B1,
IBUS_parenleft, IBUS_3, IBUS_7, IBUS_parenright, 0x32B2,
IBUS_parenleft, IBUS_3, IBUS_8, IBUS_parenright, 0x32B3,
IBUS_parenleft, IBUS_3, IBUS_9, IBUS_parenright, 0x32B4,
IBUS_parenleft, IBUS_3, IBUS_KP_Space, IBUS_parenright, 0x325C,
IBUS_parenleft, IBUS_3, IBUS_KP_0, IBUS_parenright, 0x325A,
IBUS_parenleft, IBUS_3, IBUS_KP_1, IBUS_parenright, 0x325B,
IBUS_parenleft, IBUS_3, IBUS_KP_2, IBUS_parenright, 0x325C,
IBUS_parenleft, IBUS_3, IBUS_KP_3, IBUS_parenright, 0x325D,
IBUS_parenleft, IBUS_3, IBUS_KP_4, IBUS_parenright, 0x325E,
IBUS_parenleft, IBUS_3, IBUS_KP_5, IBUS_parenright, 0x325F,
IBUS_parenleft, IBUS_3, IBUS_KP_6, IBUS_parenright, 0x32B1,
IBUS_parenleft, IBUS_3, IBUS_KP_7, IBUS_parenright, 0x32B2,
IBUS_parenleft, IBUS_3, IBUS_KP_8, IBUS_parenright, 0x32B3,
IBUS_parenleft, IBUS_3, IBUS_KP_9, IBUS_parenright, 0x32B4,
IBUS_parenleft, IBUS_4, IBUS_0, IBUS_parenright, 0x32B5,
IBUS_parenleft, IBUS_4, IBUS_1, IBUS_parenright, 0x32B6,
IBUS_parenleft, IBUS_4, IBUS_2, IBUS_parenright, 0x32B7,
IBUS_parenleft, IBUS_4, IBUS_3, IBUS_parenright, 0x32B8,
IBUS_parenleft, IBUS_4, IBUS_4, IBUS_parenright, 0x32B9,
IBUS_parenleft, IBUS_4, IBUS_5, IBUS_parenright, 0x32BA,
IBUS_parenleft, IBUS_4, IBUS_6, IBUS_parenright, 0x32BB,
IBUS_parenleft, IBUS_4, IBUS_7, IBUS_parenright, 0x32BC,
IBUS_parenleft, IBUS_4, IBUS_8, IBUS_parenright, 0x32BD,
IBUS_parenleft, IBUS_4, IBUS_9, IBUS_parenright, 0x32BE,
IBUS_parenleft, IBUS_4, IBUS_KP_Space, IBUS_parenright, 0x32B7,
IBUS_parenleft, IBUS_4, IBUS_KP_0, IBUS_parenright, 0x32B5,
IBUS_parenleft, IBUS_4, IBUS_KP_1, IBUS_parenright, 0x32B6,
IBUS_parenleft, IBUS_4, IBUS_KP_2, IBUS_parenright, 0x32B7,
IBUS_parenleft, IBUS_4, IBUS_KP_3, IBUS_parenright, 0x32B8,
IBUS_parenleft, IBUS_4, IBUS_KP_4, IBUS_parenright, 0x32B9,
IBUS_parenleft, IBUS_4, IBUS_KP_5, IBUS_parenright, 0x32BA,
IBUS_parenleft, IBUS_4, IBUS_KP_6, IBUS_parenright, 0x32BB,
IBUS_parenleft, IBUS_4, IBUS_KP_7, IBUS_parenright, 0x32BC,
IBUS_parenleft, IBUS_4, IBUS_KP_8, IBUS_parenright, 0x32BD,
IBUS_parenleft, IBUS_4, IBUS_KP_9, IBUS_parenright, 0x32BE,
IBUS_parenleft, IBUS_5, IBUS_KP_0, IBUS_parenright, 0x32BF,
IBUS_parenleft, 0x1100, 0x1161, IBUS_parenright, 0x326E,
IBUS_parenleft, 0x1102, 0x1161, IBUS_parenright, 0x326F,
IBUS_parenleft, 0x1103, 0x1161, IBUS_parenright, 0x3270,
IBUS_parenleft, 0x1105, 0x1161, IBUS_parenright, 0x3271,
IBUS_parenleft, 0x1106, 0x1161, IBUS_parenright, 0x3272,
IBUS_parenleft, 0x1107, 0x1161, IBUS_parenright, 0x3273,
IBUS_parenleft, 0x1109, 0x1161, IBUS_parenright, 0x3274,
IBUS_parenleft, 0x110B, 0x1161, IBUS_parenright, 0x3275,
IBUS_parenleft, 0x110C, 0x1161, IBUS_parenright, 0x3276,
IBUS_parenleft, 0x110E, 0x1161, IBUS_parenright, 0x3277,
IBUS_parenleft, 0x110F, 0x1161, IBUS_parenright, 0x3278,
IBUS_parenleft, 0x1110, 0x1161, IBUS_parenright, 0x3279,
IBUS_parenleft, 0x1111, 0x1161, IBUS_parenright, 0x327A,
IBUS_parenleft, 0x1112, 0x1161, IBUS_parenright, 0x327B,
IBUS_parenleft, IBUS_KP_Space, IBUS_0, IBUS_parenright, 0x2473,
IBUS_parenleft, IBUS_KP_Space, IBUS_1, IBUS_parenright, 0x3251,
IBUS_parenleft, IBUS_KP_Space, IBUS_2, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_KP_Space, IBUS_3, IBUS_parenright, 0x3253,
IBUS_parenleft, IBUS_KP_Space, IBUS_4, IBUS_parenright, 0x3254,
IBUS_parenleft, IBUS_KP_Space, IBUS_5, IBUS_parenright, 0x3255,
IBUS_parenleft, IBUS_KP_Space, IBUS_6, IBUS_parenright, 0x3256,
IBUS_parenleft, IBUS_KP_Space, IBUS_7, IBUS_parenright, 0x3257,
IBUS_parenleft, IBUS_KP_Space, IBUS_8, IBUS_parenright, 0x3258,
IBUS_parenleft, IBUS_KP_Space, IBUS_9, IBUS_parenright, 0x3259,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_Space, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_0, IBUS_parenright, 0x2473,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_1, IBUS_parenright, 0x3251,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_2, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_3, IBUS_parenright, 0x3253,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_4, IBUS_parenright, 0x3254,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_5, IBUS_parenright, 0x3255,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_6, IBUS_parenright, 0x3256,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_7, IBUS_parenright, 0x3257,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_8, IBUS_parenright, 0x3258,
IBUS_parenleft, IBUS_KP_Space, IBUS_KP_9, IBUS_parenright, 0x3259,
IBUS_parenleft, IBUS_KP_1, IBUS_0, IBUS_parenright, 0x2469,
IBUS_parenleft, IBUS_KP_1, IBUS_1, IBUS_parenright, 0x246A,
IBUS_parenleft, IBUS_KP_1, IBUS_2, IBUS_parenright, 0x246B,
IBUS_parenleft, IBUS_KP_1, IBUS_3, IBUS_parenright, 0x246C,
IBUS_parenleft, IBUS_KP_1, IBUS_4, IBUS_parenright, 0x246D,
IBUS_parenleft, IBUS_KP_1, IBUS_5, IBUS_parenright, 0x246E,
IBUS_parenleft, IBUS_KP_1, IBUS_6, IBUS_parenright, 0x246F,
IBUS_parenleft, IBUS_KP_1, IBUS_7, IBUS_parenright, 0x2470,
IBUS_parenleft, IBUS_KP_1, IBUS_8, IBUS_parenright, 0x2471,
IBUS_parenleft, IBUS_KP_1, IBUS_9, IBUS_parenright, 0x2472,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_Space, IBUS_parenright, 0x246B,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_0, IBUS_parenright, 0x2469,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_1, IBUS_parenright, 0x246A,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_2, IBUS_parenright, 0x246B,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_3, IBUS_parenright, 0x246C,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_4, IBUS_parenright, 0x246D,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_5, IBUS_parenright, 0x246E,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_6, IBUS_parenright, 0x246F,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_7, IBUS_parenright, 0x2470,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_8, IBUS_parenright, 0x2471,
IBUS_parenleft, IBUS_KP_1, IBUS_KP_9, IBUS_parenright, 0x2472,
IBUS_parenleft, IBUS_KP_2, IBUS_0, IBUS_parenright, 0x2473,
IBUS_parenleft, IBUS_KP_2, IBUS_1, IBUS_parenright, 0x3251,
IBUS_parenleft, IBUS_KP_2, IBUS_2, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_KP_2, IBUS_3, IBUS_parenright, 0x3253,
IBUS_parenleft, IBUS_KP_2, IBUS_4, IBUS_parenright, 0x3254,
IBUS_parenleft, IBUS_KP_2, IBUS_5, IBUS_parenright, 0x3255,
IBUS_parenleft, IBUS_KP_2, IBUS_6, IBUS_parenright, 0x3256,
IBUS_parenleft, IBUS_KP_2, IBUS_7, IBUS_parenright, 0x3257,
IBUS_parenleft, IBUS_KP_2, IBUS_8, IBUS_parenright, 0x3258,
IBUS_parenleft, IBUS_KP_2, IBUS_9, IBUS_parenright, 0x3259,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_Space, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_0, IBUS_parenright, 0x2473,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_1, IBUS_parenright, 0x3251,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_2, IBUS_parenright, 0x3252,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_3, IBUS_parenright, 0x3253,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_4, IBUS_parenright, 0x3254,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_5, IBUS_parenright, 0x3255,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_6, IBUS_parenright, 0x3256,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_7, IBUS_parenright, 0x3257,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_8, IBUS_parenright, 0x3258,
IBUS_parenleft, IBUS_KP_2, IBUS_KP_9, IBUS_parenright, 0x3259,
IBUS_parenleft, IBUS_KP_3, IBUS_0, IBUS_parenright, 0x325A,
IBUS_parenleft, IBUS_KP_3, IBUS_1, IBUS_parenright, 0x325B,
IBUS_parenleft, IBUS_KP_3, IBUS_2, IBUS_parenright, 0x325C,
IBUS_parenleft, IBUS_KP_3, IBUS_3, IBUS_parenright, 0x325D,
IBUS_parenleft, IBUS_KP_3, IBUS_4, IBUS_parenright, 0x325E,
IBUS_parenleft, IBUS_KP_3, IBUS_5, IBUS_parenright, 0x325F,
IBUS_parenleft, IBUS_KP_3, IBUS_6, IBUS_parenright, 0x32B1,
IBUS_parenleft, IBUS_KP_3, IBUS_7, IBUS_parenright, 0x32B2,
IBUS_parenleft, IBUS_KP_3, IBUS_8, IBUS_parenright, 0x32B3,
IBUS_parenleft, IBUS_KP_3, IBUS_9, IBUS_parenright, 0x32B4,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_Space, IBUS_parenright, 0x325C,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_0, IBUS_parenright, 0x325A,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_1, IBUS_parenright, 0x325B,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_2, IBUS_parenright, 0x325C,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_3, IBUS_parenright, 0x325D,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_4, IBUS_parenright, 0x325E,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_5, IBUS_parenright, 0x325F,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_6, IBUS_parenright, 0x32B1,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_7, IBUS_parenright, 0x32B2,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_8, IBUS_parenright, 0x32B3,
IBUS_parenleft, IBUS_KP_3, IBUS_KP_9, IBUS_parenright, 0x32B4,
IBUS_parenleft, IBUS_KP_4, IBUS_0, IBUS_parenright, 0x32B5,
IBUS_parenleft, IBUS_KP_4, IBUS_1, IBUS_parenright, 0x32B6,
IBUS_parenleft, IBUS_KP_4, IBUS_2, IBUS_parenright, 0x32B7,
IBUS_parenleft, IBUS_KP_4, IBUS_3, IBUS_parenright, 0x32B8,
IBUS_parenleft, IBUS_KP_4, IBUS_4, IBUS_parenright, 0x32B9,
IBUS_parenleft, IBUS_KP_4, IBUS_5, IBUS_parenright, 0x32BA,
IBUS_parenleft, IBUS_KP_4, IBUS_6, IBUS_parenright, 0x32BB,
IBUS_parenleft, IBUS_KP_4, IBUS_7, IBUS_parenright, 0x32BC,
IBUS_parenleft, IBUS_KP_4, IBUS_8, IBUS_parenright, 0x32BD,
IBUS_parenleft, IBUS_KP_4, IBUS_9, IBUS_parenright, 0x32BE,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_Space, IBUS_parenright, 0x32B7,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_0, IBUS_parenright, 0x32B5,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_1, IBUS_parenright, 0x32B6,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_2, IBUS_parenright, 0x32B7,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_3, IBUS_parenright, 0x32B8,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_4, IBUS_parenright, 0x32B9,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_5, IBUS_parenright, 0x32BA,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_6, IBUS_parenright, 0x32BB,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_7, IBUS_parenright, 0x32BC,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_8, IBUS_parenright, 0x32BD,
IBUS_parenleft, IBUS_KP_4, IBUS_KP_9, IBUS_parenright, 0x32BE,
IBUS_parenleft, IBUS_KP_5, IBUS_KP_0, IBUS_parenright, 0x32BF,
IBUS_C, IBUS_C, IBUS_C, IBUS_P, 0x262D,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9D,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_alpha, 0x1F85,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_eta, 0x1F95,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenleft, IBUS_Greek_omega, 0x1FA5,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_ETA, 0x1F9C,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_alpha, 0x1F84,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_eta, 0x1F94,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_parenright, IBUS_Greek_omega, 0x1FA4,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9C,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F84,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_eta, 0x1F94,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA4,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9D,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F85,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F95,
IBUS_Greek_iota, IBUS_apostrophe, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA5,
IBUS_Greek_iota, IBUS_grave, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_Greek_iota, IBUS_grave, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9B,
IBUS_Greek_iota, IBUS_grave, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_Greek_iota, IBUS_grave, IBUS_parenleft, IBUS_Greek_alpha, 0x1F83,
IBUS_Greek_iota, IBUS_grave, IBUS_parenleft, IBUS_Greek_eta, 0x1F93,
IBUS_Greek_iota, IBUS_grave, IBUS_parenleft, IBUS_Greek_omega, 0x1FA3,
IBUS_Greek_iota, IBUS_grave, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_Greek_iota, IBUS_grave, IBUS_parenright, IBUS_Greek_ETA, 0x1F9A,
IBUS_Greek_iota, IBUS_grave, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_Greek_iota, IBUS_grave, IBUS_parenright, IBUS_Greek_alpha, 0x1F82,
IBUS_Greek_iota, IBUS_grave, IBUS_parenright, IBUS_Greek_eta, 0x1F92,
IBUS_Greek_iota, IBUS_grave, IBUS_parenright, IBUS_Greek_omega, 0x1FA2,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9A,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F82,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_psili, IBUS_Greek_eta, 0x1F92,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA2,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9B,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F83,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F93,
IBUS_Greek_iota, IBUS_grave, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA3,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9F,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_alpha, 0x1F87,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_eta, 0x1F97,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenleft, IBUS_Greek_omega, 0x1FA7,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_ETA, 0x1F9E,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_alpha, 0x1F86,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_eta, 0x1F96,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_parenright, IBUS_Greek_omega, 0x1FA6,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9E,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F86,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_eta, 0x1F96,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA6,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9F,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F87,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F97,
IBUS_Greek_iota, IBUS_asciitilde, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA7,
IBUS_Greek_iota, IBUS_acute, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Greek_iota, IBUS_acute, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9D,
IBUS_Greek_iota, IBUS_acute, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Greek_iota, IBUS_acute, IBUS_parenleft, IBUS_Greek_alpha, 0x1F85,
IBUS_Greek_iota, IBUS_acute, IBUS_parenleft, IBUS_Greek_eta, 0x1F95,
IBUS_Greek_iota, IBUS_acute, IBUS_parenleft, IBUS_Greek_omega, 0x1FA5,
IBUS_Greek_iota, IBUS_acute, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Greek_iota, IBUS_acute, IBUS_parenright, IBUS_Greek_ETA, 0x1F9C,
IBUS_Greek_iota, IBUS_acute, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Greek_iota, IBUS_acute, IBUS_parenright, IBUS_Greek_alpha, 0x1F84,
IBUS_Greek_iota, IBUS_acute, IBUS_parenright, IBUS_Greek_eta, 0x1F94,
IBUS_Greek_iota, IBUS_acute, IBUS_parenright, IBUS_Greek_omega, 0x1FA4,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9C,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F84,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_psili, IBUS_Greek_eta, 0x1F94,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA4,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9D,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F85,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F95,
IBUS_Greek_iota, IBUS_acute, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA5,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9B,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenleft, IBUS_Greek_alpha, 0x1F83,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenleft, IBUS_Greek_eta, 0x1F93,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenleft, IBUS_Greek_omega, 0x1FA3,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenright, IBUS_Greek_ETA, 0x1F9A,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenright, IBUS_Greek_alpha, 0x1F82,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenright, IBUS_Greek_eta, 0x1F92,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_parenright, IBUS_Greek_omega, 0x1FA2,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8A,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9A,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAA,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F82,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_eta, 0x1F92,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA2,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8B,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9B,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAB,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F83,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F93,
IBUS_Greek_iota, IBUS_dead_grave, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA3,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9D,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenleft, IBUS_Greek_alpha, 0x1F85,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenleft, IBUS_Greek_eta, 0x1F95,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenleft, IBUS_Greek_omega, 0x1FA5,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenright, IBUS_Greek_ETA, 0x1F9C,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenright, IBUS_Greek_alpha, 0x1F84,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenright, IBUS_Greek_eta, 0x1F94,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_parenright, IBUS_Greek_omega, 0x1FA4,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8C,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9C,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAC,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F84,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_eta, 0x1F94,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA4,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8D,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9D,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAD,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F85,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F95,
IBUS_Greek_iota, IBUS_dead_acute, IBUS_dead_dasia, IBUS_Greek_omega, 0x1FA5,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenleft, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenleft, IBUS_Greek_ETA, 0x1F9F,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenleft, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenleft, IBUS_Greek_alpha, 0x1F87,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenleft, IBUS_Greek_eta, 0x1F97,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenleft, IBUS_Greek_omega, 0x1FA7,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenright, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenright, IBUS_Greek_ETA, 0x1F9E,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenright, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenright, IBUS_Greek_alpha, 0x1F86,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenright, IBUS_Greek_eta, 0x1F96,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_parenright, IBUS_Greek_omega, 0x1FA6,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_ALPHA, 0x1F8E,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_ETA, 0x1F9E,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_OMEGA, 0x1FAE,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_alpha, 0x1F86,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_eta, 0x1F96,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_psili, IBUS_Greek_omega, 0x1FA6,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_ALPHA, 0x1F8F,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_ETA, 0x1F9F,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_OMEGA, 0x1FAF,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_alpha, 0x1F87,
IBUS_Greek_iota, IBUS_dead_tilde, IBUS_dead_dasia, IBUS_Greek_eta, 0x1F97,
};

#endif /* __GTK_IM_CONTEXT_SIMPLE_SEQS_H__ */

